(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    461850,       8538]
NotebookOptionsPosition[    456918,       8381]
NotebookOutlinePosition[    457485,       8403]
CellTagsIndexPosition[    457442,       8400]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Fourier-Reihe", "Title",
 CellChangeTimes->{{3.6182272605797987`*^9, 3.618227268729673*^9}, {
   3.6182275606194754`*^9, 3.6182275658191595`*^9}, 3.6246130274485903`*^9, {
   3.6246130751988754`*^9, 3.624613080562324*^9}}],

Cell["\<\
Verst\[ADoubleDot]ndnisaufbau mit Beispiel \
\>", "Subtitle",
 CellChangeTimes->{{3.6182272886765647`*^9, 3.6182272975217805`*^9}, {
  3.6182275675195627`*^9, 3.6182275896294575`*^9}, {3.6183191801763067`*^9, 
  3.6183191890288134`*^9}, {3.624613018947587*^9, 3.624613025967126*^9}, {
  3.6246131403153605`*^9, 3.6246131707932105`*^9}}],

Cell[CellGroupData[{

Cell["I) Warum benutzen wir Fourier-Reihen?", "Section",
 CellChangeTimes->{{3.61822762743673*^9, 3.618227644170615*^9}, {
   3.618227684495695*^9, 3.6182276926289825`*^9}, {3.6183191937820854`*^9, 
   3.6183191969322653`*^9}, 3.620910342417283*^9, 3.624613196471725*^9, {
   3.6246132676070404`*^9, 3.6246132824854517`*^9}, 3.6246178346124835`*^9}],

Cell[TextData[StyleBox["Wir benutzen die Fourier-Reihe um eine Periodische \
Funktion in der technischen Schwingung auswerten zu k\[ODoubleDot]nnen.",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6248706163609324`*^9, 3.624870724792634*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6246178517671833`*^9, 3.6246178982183485`*^9}}],

Cell[TextData[StyleBox["St\[UDoubleDot]ckweise definierte Funktion",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627194485215711*^9, 3.627194492826146*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fp", "[", "x_", "]"}], "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "\[LessEqual]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"0", "<", "x", "<=", "1"}]}], "}"}]}], "}"}], ",", 
    "\"\<Periodisch fortgesetzt\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.627194402657989*^9, 3.6271944271783915`*^9}, {
  3.6271944675296993`*^9, 3.627194473787057*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", "1"}], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "\[LessEqual]", "0"}]},
       {"1", 
        RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
       {"\<\"Periodisch fortgesetzt\"\>", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.6248688552691836`*^9, 3.6248693058659253`*^9, 
  3.6261627672833877`*^9, 3.6261629049370975`*^9, 3.626162959598508*^9, 
  3.626163164770068*^9, 3.626509177431183*^9, 3.6267637874834967`*^9, 
  3.6267642410664406`*^9, 3.6267694447150717`*^9, 3.626769839666662*^9, 
  3.6267711972963142`*^9, 3.6271942451609807`*^9, 3.6271944174868374`*^9, 
  3.6271944748711195`*^9, 3.6272052895400257`*^9, 3.639653626840973*^9, 
  3.639653661051833*^9}]
}, Open  ]],

Cell[TextData[StyleBox["p ist die Periodendauer, diese wird meistens T \
genannt",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627194639013508*^9, 3.627194664065941*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", "2"}]], "Input",
 CellChangeTimes->{{3.6246177910557985`*^9, 3.6246177918118415`*^9}, 
   3.6246178346124835`*^9}],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.6248693058789325`*^9, 3.6261627673145876`*^9, 
  3.626162904962099*^9, 3.626162959614108*^9, 3.6261631647856684`*^9, 
  3.6265091774442368`*^9, 3.626763787500498*^9, 3.6267642410854416`*^9, 
  3.6267694447410736`*^9, 3.6267698396896634`*^9, 3.626771197319315*^9, 
  3.6271942451799817`*^9, 3.6272052895630274`*^9, 3.639653626856573*^9, 
  3.6396536610674334`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Um die Funktion in Mathematica periodisch fortgesetzt \
darzustellen benutzen wir die Modulus-Funktion",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627194507996014*^9, 3.6271945547556887`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"UnitStep", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Mod", "[", 
         RowBox[{"x", ",", "p"}], "]"}], "-", "p"}], ")"}], "+", "1"}], 
     "]"}]}], "/;", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{"x", ",", "p"}], "]"}], "\[GreaterEqual]", 
    RowBox[{"p", "/", "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.6246179749225416`*^9, 3.6246179749235415`*^9}, {
  3.6246185740727015`*^9, 3.624618599936181*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"UnitStep", "[", 
    RowBox[{"Mod", "[", 
     RowBox[{"x", ",", "p"}], "]"}], "]"}], "/;", 
   RowBox[{
    RowBox[{"Mod", "[", 
     RowBox[{"x", ",", "p"}], "]"}], "<", 
    RowBox[{"p", "/", "2"}]}]}]}]], "Input",
 CellChangeTimes->{{3.624617991870057*^9, 3.6246179918710575`*^9}, {
  3.62461857510476*^9, 3.6246186023393183`*^9}, {3.624619186399538*^9, 
  3.6246191866725535`*^9}, {3.6246192738916006`*^9, 3.62461927405661*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f1", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.5"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6246157841564503`*^9, 3.6246159204278107`*^9}, {
   3.624616079758011*^9, 3.624616084658291*^9}, {3.6246163676391687`*^9, 
   3.6246163682412033`*^9}, {3.6246170434855995`*^9, 3.624617046878694*^9}, {
   3.6246176101378155`*^9, 3.6246176290943003`*^9}, 3.6246178346164837`*^9, {
   3.6246180030936995`*^9, 3.624618058425812*^9}, {3.6246180947900977`*^9, 
   3.624618112297797*^9}, {3.6246181446540256`*^9, 3.6246182081666565`*^9}, {
   3.6246193209862947`*^9, 3.624619325602097*^9}, {3.6248666472733116`*^9, 
   3.6248666555361567`*^9}, {3.6248688856336727`*^9, 
   3.6248688947451143`*^9}, {3.624868939307632*^9, 3.624868960512632*^9}, 
   3.6253869548187547`*^9}],

Cell[TextData[Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1n0w1AkYB/C1rRXd7pp13l+KUGRiwrLmHHc0CSkkLlObl0oMieNoucF1
N7aXoSyjyNwJ6VKHOxqn9odVhM5QVyzyUm43b7veto1297qb8TzPzDPPfP75
/vH967GMPhtykkwikQo+7X83f1vnjFrNaCP9PzKvujhunTMHPVC/J+m0gA7e
3dwy0x5FA3/3i7m+m9lnYMaBFCpjTAf8Z+K4bDhPG0w9R3kUOLkZHPKtHY/w
QtPKvZhjduhuYVjZmh66+UCZMpeOrn41wdHWRvOjbDsKN6HzZhOsjVRaGyZO
qOUS22W0p17ePVcJujH6PpH8EL2zUTRwtxDNDHaWW7LRSuklk9JJKnjtStOT
Jle0fNd4ynOeJnj0ACPTbj8F/Pfb8IyUeTK4NSrb5mWtBjgsJ5/Too2WVhRd
L48ngd3T2F2pXujcgPEV/8/R/lS+aJqO1mv3a8vRRo9yldWmFHRAYqxholJN
bPSXHOF2f0iM5vvo7PUdRI8Z16eY3kbbysJ+XuKi/ffPHznYrwInVV6g1Vmh
Kz0Kd+ZMfAS/GizzOVyxDj41/yZh6o0CXJRPs2Kx5ODrUpkz0bwMdjRab5JH
LoEfe2u679ZYxDyKWvh1vQxM7VYcDOegX95ZLZ5koW9fWhpJoKNNO88lBlHQ
Fh8mlVEr0g0T1PiJbTsm0Aui1z5zvWjBwxFe+i10QcVQP4mLZt4j1CFuC2B+
a41j9fIcuK2jOteRNQOefVr1vCVDDM4ePln0jeEUOE/DVb/bWgTeuygsfXfh
L3CP4ZAgIbITfDNr6OlIzB9gx4DpIImoCpxT5exjKTwGdjjbdXnNwdcL+uMp
xTRFHFhWFluSlJIO5rJPmiW45IBzdHsFg/YXwcLUUqebutfA3f6qQYpWOVis
2+jRrKoEz4kNx8xX68CZ4wKiI+13sF1FLruB1wku7tuulxvRDw6dDlzx6BgG
T5pb9QZFTIHHuo6SVpvEYHKwJ3GNNQPeIdr6vdODOXDNnYzYy8wFsG3mgL8k
UQo2KCrvCr2Opt477Ut0olXsZ+Q0EVr+ZE+7vQz93q7PS0aWbZhIlaksemno
GJ2eMhYbHWpdbFQZi3aO2MXMbEXrXW7fcoi5CK5J8/S9emQJzOa0ZA3eWAa3
N/RzCgzk4O0mTYdOdSvAdc0T01qB6+DXjOMPpms/ghlnRvKFmipwY+Vdk+pa
9OFRbt1PAWqwzYeYtPflaLl+4JdxC+irxmfCSxToErqPe7QGyXujr5jCAd9M
KtqJeSK4cAu6Rz87XqCPjjW+8cPcVnTpthdNfi7ovh10SZUf2k/jlEGYBC0U
PfLVzNcA1xiF1aZMkcE3kxnHH9tQwLmhDSY2FzQx/y2veLsTFWyQHq1rNYr2
/jG88qiDFjieH+hSlIVWm+7L/q0Kzb/11ZPePjRHLJgZnkDb7/qCIVlBm2VF
ls5+QDOenbeUqtBkixu/Lm3avGFiJanFWb4ZLdJV7FUy0UQjK4Jijr5Ywlev
96APn1+qWc7QBisjB/Z1P9IBh2cTlh4ft4Ar7IrJLWE0sEJ6xdW8lA7+x5Zb
QA9kgF8ci3v36b8B/wsTjQc5
      "]]}}, 
   LineBox[{{1.9982124155549998`, 1.4066130667697854`}, {
    1.998212415554998, -0.1805182261542697}}], 
   {Arrowheads[{{-0.020417379446695298`, 0, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}, {
      0.020417379446695298`, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}}], EdgeForm[{Hue[
    0.6699931334401464, 0.6, 0.6], Opacity[1.], AbsoluteThickness[1]}], 
    ArrowBox[{{-0.003574800745608009, 1.2779267535170868`}, {
     1.9982124155549972`, 1.2779267535170868`}}]}, InsetBox[
    StyleBox[Cell["T",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      CellBaseline->Baseline,
      TextAlignment->Left],
     FontWeight->Plain,
     Background->GrayLevel[1.]], {0.9687218488586886, 1.492403955263581}, {
    Left, Top}, {0.4289544034929884, Automatic},
    Alignment->{Left, Top}]},
  AspectRatio->0.5,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImagePadding->{{5.76923, 3.076923}, {6.538461, 5.76923}},
  ImageSize->{439.23076487151593`, Automatic},
  Method->{},
  PlotRange->{{-4., 4.}, {-2., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]]]], "Text",
 CellChangeTimes->{3.6265067207893486`*^9}],

Cell[TextData[StyleBox["Mit der Modulus-Funktion kann man allerdings nicht \
rechnen, deswegen definieren wir die Funktion im Intervall (-1,1]",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6265084136671576`*^9, 3.6265084179461517`*^9}, {
  3.6271945604340134`*^9, 3.627194612814009*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"UnitStep", "[", 
     RowBox[{"x", "+", "1"}], "]"}]}], "+", 
   RowBox[{"2", 
    RowBox[{"UnitStep", "[", "x", "]"}]}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f2", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6265084283014603`*^9, 3.6265084387488327`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQrWcv9ur///f7GcDgw/6g9rOrjeMR/PLzLbnp+97B
+VeucL86mPgWzpc9kC9iLvMGzt+afYSV/+4rOD+hx/DDzaaXcP6PSdUd++1f
wPmL+e5Jznj4DM6f42VYdLnzKZzflJNYoen5BM6vZl5VXvT2EZyf2HBe5dqK
h3D+1L1PZ8zJegDn77qvwbNG6R6cryzg4BQy7zacv0mrI+vR4xtw/v2jGxXM
zK7B+U91phrt33YZzhesW2mmx3gRztcxe6+z9PMZOL/Z5e2FnRXH4XzRkHUT
IsUPIez7dpT/hMouOH/p7ae9L1vWwflaTL82Z0cvgfNjA2W23E6eAuev/5Kj
/OJWC5xvyaq//MFTFzgfAIVBt3M=
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQbcmqv/zBUxd7BjD4YH/tY9N8gR8ecP4Hf/VP+UVh
cH71ZLdT2SYJcH5D1pqcy1pZcP5hhc72uQJFcP6J7+80Wdlr4Pz0dK20bf+a
4Pwcuwkccl974PydXNVXD5VOhvNPbo532di5BM43fcQo1xixHs5X/rD7p9Wh
nXC+5+KbZ/0iDsH5rr5CzF+3Hofz++OvNxhsPwPnH/eT5Q0Qugjnv1UUrbs0
6zKcX1qindgvdg3Ov35HICjtxA04P6HS5jm7z22E/7XNuw6z3oPz1Tj3vFji
8QDOl92T7cra8RDOZ/jFtLLo0SM4/3vg3rijqk/g/Nsm8dKqLU/h/IJwAUGl
O8/gfMkpTyJYZF/A+euiFyz/XPESzg+3rfc4sfcVnL8xLlfJ6s9rOP8HlzPz
ztC3cH7QRWsz2Rnv4HwHDs0JfD7v4Xw9e7FX//8j+AAb8LJV
      "]]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-1, 1}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6265084395724125`*^9, 3.626509177477212*^9, 
  3.626763788213539*^9, 3.626764241130444*^9, 3.6267694447980766`*^9, 
  3.6267698397436666`*^9, 3.626771197376319*^9, 3.627194245217984*^9, 
  3.627205289626031*^9, 3.6396536269033732`*^9, 3.639653661129833*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Berechnung der Kreisfrequenz \[Omega]",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.626508452498537*^9, 3.62650845637728*^9}, {
  3.627194672356415*^9, 3.6271946910434837`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Omega]", "=", 
  RowBox[{"2", 
   RowBox[{"\[Pi]", "/", "p"}]}]}]], "Input",
 CellChangeTimes->{{3.6246183285786896`*^9, 3.624618336299971*^9}}],

Cell[BoxData["\[Pi]"], "Output",
 CellChangeTimes->{3.6265091774862165`*^9, 3.6267637882375402`*^9, 
  3.626764241157446*^9, 3.6267694448240786`*^9, 3.626769839769668*^9, 
  3.6267711974033203`*^9, 3.627194245240985*^9, 3.627205289649032*^9, 
  3.639653626918973*^9, 3.6396536611454334`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["FourierTrigSeries berechnet bis zu einer gew\
\[ADoubleDot]hlten Anzahl von Termen die Fourier-Reihe",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6271947018711033`*^9, 3.6271947464916553`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fr1", "[", "x_", "]"}], "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", "x", ",", "1", ",", 
     StyleBox[
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "\[Omega]"}], "}"}]}],
      FontColor->RGBColor[0, 0, 1]]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6261627029800744`*^9, 3.6261627035416756`*^9}, {
   3.6265084790832987`*^9, 3.626508485732993*^9}, 3.6265091570758057`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fr2", "[", "x_", "]"}], "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", "x", ",", "3", ",", 
     StyleBox[
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "\[Omega]"}], "}"}]}],
      FontColor->RGBColor[0, 0, 1]]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.626508504370145*^9, 3.6265085119725113`*^9}, {
   3.626508572334113*^9, 3.6265085728044453`*^9}, 3.6265091593634205`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fr3", "[", "x_", "]"}], "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", "x", ",", "5", ",", 
     StyleBox[
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "\[Omega]"}], "}"}]}],
      FontColor->RGBColor[0, 0, 1]]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6265085221807165`*^9, 3.626508525749235*^9}, {
   3.6265085738681955`*^9, 3.626508597460847*^9}, 3.626509160216021*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fr4", "[", "x_", "]"}], "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", "x", ",", "7", ",", 
     StyleBox[
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "\[Omega]"}], "}"}]}],
      FontColor->RGBColor[0, 0, 1]]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6265085882303314`*^9, 3.626508599964614*^9}, 
   3.6265091609545426`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"fr5", "[", "x_", "]"}], "=", 
   RowBox[{"FourierTrigSeries", "[", 
    RowBox[{
     RowBox[{"f2", "[", "x", "]"}], ",", "x", ",", "100", ",", 
     StyleBox[
      RowBox[{"FourierParameters", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "\[Omega]"}], "}"}]}],
      FontColor->RGBColor[0, 0, 1]]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.6265086107662363`*^9, 3.6265086629940977`*^9}, 
   3.6265091618111477`*^9, {3.626509264050305*^9, 3.6265092644255705`*^9}, 
   3.626509303129886*^9, 3.626509398281041*^9}],

Cell[TextData[StyleBox["Darstellung verschiedener Ordnungen der Fourier-Reihe",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627194753383049*^9, 3.6271947696269784`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f1", "[", "x", "]"}], ",", 
     RowBox[{"fr1", "[", "x", "]"}], ",", 
     RowBox[{"fr2", "[", "x", "]"}], ",", 
     RowBox[{"fr3", "[", "x", "]"}], ",", 
     RowBox[{"fr4", "[", "x", "]"}], ",", 
     RowBox[{"fr5", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Rechteckfunktion\>\"", ",", "\"\<1.Ordnung\>\"", ",", 
      "\"\<3. Ordnung\>\"", ",", "\"\<5. Ordnung\>\"", ",", 
      "\"\<7.Ordnung\>\"", ",", "\"\<100. Ordnung\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", "Blue", "}"}], ",", 
      RowBox[{"{", "Purple", "}"}], ",", 
      RowBox[{"{", "Green", "}"}], ",", 
      RowBox[{"{", "Orange", "}"}], ",", 
      RowBox[{"{", "Red", "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "0.8"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6265085336388025`*^9, 3.6265085658765554`*^9}, {
  3.626508603125845*^9, 3.626508605549556*^9}, {3.6265086530300655`*^9, 
  3.6265086582927804`*^9}, {3.6265087395751467`*^9, 3.6265088005731974`*^9}, {
  3.626508832319603*^9, 3.6265088456460085`*^9}, {3.626508899537041*^9, 
  3.6265090350646925`*^9}, {3.626509123455082*^9, 3.6265091443868647`*^9}, {
  3.626509186387492*^9, 3.626509254845809*^9}, {3.6265092873737664`*^9, 
  3.626509288524578*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {}, {
      GrayLevel[0], 
      Thickness[Large], 
      LineBox[CompressedData["
1:eJxF02tIEwAQB/A5G5qVTklDdOJjlk6TLJtg2aw0ZpjlsFxIzhU52CaLkWgs
bK2BGoaSCiPsAU7KEsVMY+ZazcQVitnW1OZzOdtWcyszTSJ7IP8dHMfv0919
+EecFbHOEwkEwsG//W8mMILsa2tODeF/uTSsiqFHezhulw7Li3nPF2CDYZP9
JdcBU16ItiaHfoG7BK9IfpN2uLA60TUus8ErNyWVGoYVbvKdClbMzsONRxPF
+ioLLBNyy2Iz52CJ58NSscMMc6XDVOODWbhBbVE08mfgnumYza2RU3AUOe1Q
7h0T/JhWyTd/HIOn+zvC6XQjbIlv2K3p1sP+5S30BI8ROJ7ujG9eHISvpTve
qsoG4MDcttrT27TufT/6/XTUHrjZZLlhk7fBNOJqpyBfCZ/JCX1iOlcPt38X
Rlk/yGGpIcYQ0pfqvsdvkk/aSWWsm2H8KrtLXmHCruM7vonEp2BJ3ZE3gqRC
WMpvFeppfLgvvKriNlkM65YXYklel2Eej1bU/VsGCw/UeoctVcMqH8l7bUkd
/LqTk95RpYT3mj3CrrLb4SjXs58pWhWc2TQ+lM3WwhnHAjyXugbgGs6odNfT
QXggm7LlRMAI7IgILH93Sw+XXIzj1gQZ4dEJMqtINwYXXtr/ySvL5P4/Lvl6
H2kK3r6x16pkzsCUXkEGqXIWJqwSW8RmM7ycoy7oj56DTUmckGi5Bb6QR/aP
nJiHg+vn2BsoVrgt/979xTIbnJd6halT2+GOguLIlF+f4RWfw56qkw6YNbKP
TlEswGnesbW+WU54Pf/wH7+/ZzI=
       "]]}, {
      RGBColor[0, 0, 1], 
      LineBox[CompressedData["
1:eJwt2Xk4VO37APCUskuKUhSSJMqWpe2WN5GyJonIlvctpUhIKkRSkiRJKpFs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       "]]}, {
      RGBColor[0.5, 0, 0.5], 
      LineBox[CompressedData["
1:eJwtm3k0FO73xy0hS6JCfIQskUREi+KWUCmSSqJEJAmVkChpsVSSVBIVopIK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       "]]}, {
      RGBColor[0, 1, 0], 
      LineBox[CompressedData["
1:eJwUV3k81F8U1a4SEu2LFElSoU24sqtIKkQRWqSoqEhZEhKRhFRCCCEUZQk3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       "]]}, {
      RGBColor[1, 0.5, 0], 
      LineBox[CompressedData["
1:eJwUmnk41N8Xx1WylrQILZKEJNkqJDdbiSxJtmSvLCWpKCRUsmUnISo7ZSnZ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       "]]}, {
      RGBColor[1, 0, 0], 
      LineBox[CompressedData["
1:eJwUXHk4lG8UpWQpW5aoVIqkoqRIshUSZY3sS5aSUKmQIlSWFLIlS4psEULx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       "]]}}, AspectRatio -> 0.8, Axes -> True, AxesLabel -> {None, None}, 
    AxesOrigin -> {0, 0}, Method -> {}, 
    PlotRange -> {{-1, 1}, {-1.2732393896688612`, 1.273239365479804}}, 
    PlotRangeClipping -> True, PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02]}],
   TemplateBox[{
    "\"Rechteckfunktion\"", "\"1.Ordnung\"", "\"3. Ordnung\"", 
     "\"5. Ordnung\"", "\"7.Ordnung\"", "\"100. Ordnung\""}, "LineLegend", 
    DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.5, 0, 0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.5, 0, 0.5]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                GraphicsBox[{{
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"LineLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                 RowBox[{"GrayLevel", "[", "0", "]"}]}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "0", ",", "1"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0", ",", "1", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"1", ",", "0", ",", "0"}], "]"}], "]"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6}], "}"}], 
         ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6265085668032103`*^9, 3.6265086759152155`*^9}, {
   3.6265087415455356`*^9, 3.62650874753076*^9}, {3.626508779378237*^9, 
   3.626508801620935*^9}, {3.6265088408866477`*^9, 3.6265088462484317`*^9}, {
   3.626508906517968*^9, 3.626509036036378*^9}, {3.62650912494316*^9, 
   3.6265091451714025`*^9}, {3.6265091798638873`*^9, 
   3.6265092901407175`*^9}, {3.6265093804654655`*^9, 3.6265094098572097`*^9}, 
   3.6267638015983047`*^9, 3.6267642535021515`*^9, 3.626769457597809*^9, 
   3.626769852230381*^9, 3.6267712097880287`*^9, 3.62719426106789*^9, 
   3.627205304159638*^9, 3.6396536391961946`*^9, 3.639653673485055*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Die 100. Ordnung (roter Graph) \[ADoubleDot]hnelt \
sehr der Rechteckfunktion",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6248707449038596`*^9, 3.6248707758637605`*^9}, {
  3.6271947869789705`*^9, 3.6271948256881847`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["II) Symmetrie ", "Section",
 CellChangeTimes->{{3.6182278588087273`*^9, 3.6182278678194532`*^9}, {
   3.6183192007884855`*^9, 3.6183192035076413`*^9}, {3.6209103369416733`*^9, 
   3.6209103390008774`*^9}, {3.624613298459468*^9, 3.624613304498106*^9}, {
   3.6246133388556957`*^9, 3.624613364579877*^9}, 3.624870500872239*^9}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Achssymmetrie", ":", " ", 
     RowBox[{"f", "(", 
      RowBox[{"-", "x"}], ")"}]}], "=", 
    RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" Der Funktionswert an der Stelle x ist gleich dem Funktionswert an \
der negativen Stelle x (",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"cos", "(", "x", ")"}], "=", 
     RowBox[{"cos", "(", 
      RowBox[{"-", "x"}], ")"}]}], ")"}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellChangeTimes->{{3.6248709902313976`*^9, 3.6248710304948792`*^9}, {
  3.624871063806443*^9, 3.6248711393018723`*^9}, {3.6248712935179343`*^9, 
  3.6248713477172737`*^9}, {3.6248713891436033`*^9, 3.6248714196802034`*^9}, {
  3.6253710805366807`*^9, 3.6253710816564713`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Cos", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], 
  StyleBox[";",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.624871434928963*^9, 3.624871470352021*^9}, 
   3.6261630402350492`*^9}],

Cell[TextData[Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1e3lUzc//f9o37cu9LdS9IlHSassMIhEiSqRos9S7kPZVkiQSyRaVKEWk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      "]]}}, 
   {StrokeForm[Hue[0.67, 0.6, 0.6]], EdgeForm[RGBColor[0., 0., 0.]], EdgeForm[
    None], LineBox[{{-1.2986361008048544`, 0.27251946182494136`}, {
     1.296115086613428, 0.27251946182494124`}}]}, 
   {Arrowheads[{{-0.020417379446695298`, 0, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}, {
      0.020417379446695298`, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}}], StrokeForm[Hue[
    0.67, 0.6, 0.6]], EdgeForm[{Hue[0.6699931334401464, 0.6, 0.6], Opacity[
    1.], AbsoluteThickness[1]}], 
    ArrowBox[{{-1.2986361008048561`, 0.27251946182494136`}, {
     1.2961150866134297`, 0.27251946182494124`}}]}, InsetBox[
    StyleBox[
     TagBox[
      RowBox[{"cos", "(", "x", ")"}],
      "RawBoxes"],
     FontWeight->Plain,
     Background->GrayLevel[1.]], {1.2961150866134297`, 0.2942352987767649}, {
    Left, Baseline},
    Alignment->{Left, Top}], InsetBox[
    StyleBox[
     TagBox[
      RowBox[{"cos", "(", 
       RowBox[{"-", "x"}], ")"}],
      "RawBoxes"],
     FontWeight->Plain,
     Background->GrayLevel[1.]], {-3.2223309466494428`, 0.2942352987767648}, {
    Left, Baseline},
    Alignment->{Left, Top}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImagePadding->{{0.912558, 0.869231}, {2.110646, 1.341428}},
  Method->{},
  PlotRange->{{-10.416666666666666`, 
   10.416666666666666`}, {-1.0416666112136477`, 1.0416664891077312`}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]],
 CellChangeTimes->{{3.624871481403837*^9, 3.6248715337008305`*^9}}]], "Text",
 CellChangeTimes->{3.62616305191947*^9}],

Cell[TextData[{
 StyleBox["Punktsymmetrie zum Koordinatenursprung: ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     RowBox[{"f", "(", "x", ")"}]}], "=", 
    RowBox[{"f", "(", 
     RowBox[{"-", "x"}], ")"}]}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" Der negative Funktionswert an der Stelle x entspricht dem \
Funktionswert an der negativen Stelle x. ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"sin", "(", "x", ")"}]}], "=", 
      RowBox[{"sin", "(", 
       RowBox[{"-", "x"}], ")"}]}], ")"}]}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellChangeTimes->{3.6253869926529183`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Sin", "[", "x", "]"}], ",", 
      RowBox[{"Sin", "[", 
       RowBox[{"-", "x"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Thin", ",", "Dashed"}], "}"}]}], "}"}]}]}], 
   "]"}], 
  StyleBox[";",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.624871547343483*^9, 3.6248715488965797`*^9}, {
   3.624871642232606*^9, 3.624871775077586*^9}, 3.6261630351806407`*^9}],

Cell[TextData[Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwte3k01d/3vpky34vM96IoopJKJec0IiqpkLeUMUNJylCGlKESFRkakKEk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      "]]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwte3k01d/3vpky34vM96IoopJKJec0IiqpkLeUMUNJylCGlKESFRkakKEk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      "]]}}, 
   {Arrowheads[{{-0.020417379446695298`, 0, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}, {
      0.020417379446695298`, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}}], StrokeForm[Hue[
    0.67, 0.6, 0.6]], EdgeForm[{Hue[0.6699931334401464, 0.6, 0.6], Opacity[
    1.], AbsoluteThickness[1]}], 
    ArrowBox[{{-2.6379217381712987`, -0.5007891016566683}, {
     2.630608860957768, -0.5007891016566677}}]}, 
   {StrokeForm[Hue[0.67, 0.6, 0.6]], EdgeForm[RGBColor[0., 0., 0.]], EdgeForm[
    None], LineBox[{{2.630608860957766, 0.4952503010930185}, {
     2.630608860957766, 0.4952503010930188}}]}, 
   {Arrowheads[{{-0.020417379446695298`, 0, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}, {
      0.020417379446695298`, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          
          PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
           0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646, 
           0.43037974683544306`}, {-0.4810126582278481, 
           0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}}], StrokeForm[Hue[
    0.67, 0.6, 0.6]], EdgeForm[{Hue[0.6699931334401464, 0.6, 0.6], Opacity[
    1.], AbsoluteThickness[1]}], 
    ArrowBox[{{2.6306088609577625`, 
     0.4952503010930186}, {-2.6379217381713005`, -0.5007891016566675}}]}, 
   InsetBox[
    StyleBox[
     TagBox[
      RowBox[{"sin", "(", "x", ")"}],
      "RawBoxes"],
     FontWeight->Plain,
     Magnification->1.3000000715255737`,
     Background->GrayLevel[1.]], {2.735979470957007, 0.5140942896325943}, {
    Left, Baseline},
    Alignment->{Left, Top}], InsetBox[
    StyleBox[
     TagBox[
      RowBox[{"sin", "(", 
       RowBox[{"-", "x"}], ")"}],
      "RawBoxes"],
     FontWeight->Plain,
     Magnification->1.3000000715255737`,
     Background->GrayLevel[1.]], {2.735979470957009, -0.5546290695238548}, {
    Left, Baseline},
    Alignment->{Left, Top}], InsetBox[
    StyleBox[
     TagBox[
      RowBox[{"-", 
       RowBox[{"sin", "(", "x", ")"}]}],
      "RawBoxes"],
     FontWeight->Plain,
     Magnification->1.3000000715255737`,
     Background->GrayLevel[1.]], {-3.747086074830051, -0.554629069523855}, {
    Left, Baseline},
    Alignment->{Left, Top}], 
   {RGBColor[0.917647, 0, 0.160784], 
    PointBox[{2.6306088609577625`, 0.49525030109301915`}]}, 
   {RGBColor[0.917647, 0, 0.160784], 
    PointBox[{2.6306088609577625`, -0.5007891016566666}]}, 
   {RGBColor[0.917647, 0, 0.160784], 
    PointBox[{-2.6379217381713005`, -0.5007891016566666}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  ImagePadding->{{1.65413, 0.57619}, {1.530104, 1.053914}},
  Method->{},
  PlotRange->{{-10.416666666666666`, 
   10.416666666666666`}, {-1.0416666665214929`, 1.0416666665214929`}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]],
 CellChangeTimes->{{3.6248718032765207`*^9, 3.6248719583512163`*^9}}]], "Text",
 CellChangeTimes->{3.6261630956931467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["III) Vorgehensweise", "Section",
 CellChangeTimes->{{3.618227878106553*^9, 3.618227897299423*^9}, {
  3.618319206372805*^9, 3.6183192100120134`*^9}, {3.620910347955293*^9, 
  3.6209103502016973`*^9}, {3.6246133731001263`*^9, 3.624613392468871*^9}}],

Cell[TextData[{
 StyleBox["Schritt f\[UDoubleDot]r Schritt zur Fourier-Reihe:",
  FontSize->16,
  FontWeight->"Bold",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["1. Analysieren der St\[UDoubleDot]ckweise definierten Funktion",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellChangeTimes->{{3.6259075927643967`*^9, 3.6259076035752153`*^9}, {
  3.625907704179792*^9, 3.625907709312201*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fp", "[", "x_", "]"}], "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "\[LessEqual]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"0", "<", "x", "<=", "1"}]}], "}"}]}], "}"}], ",", 
    "\"\<Periodisch fortgesetzt\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.627194848177471*^9, 3.627194857039978*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", "1"}], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "\[LessEqual]", "0"}]},
       {"1", 
        RowBox[{"0", "<", "x", "\[LessEqual]", "1"}]},
       {"\<\"Periodisch fortgesetzt\"\>", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{3.625907745239064*^9, 3.626162876877493*^9, 
  3.626162916217743*^9, 3.6261630105481977`*^9, 3.6261631970933247`*^9, 
  3.626509179918927*^9, 3.62676380169631*^9, 3.626764253575156*^9, 
  3.6267694576728134`*^9, 3.6267698522933846`*^9, 3.6267712098410316`*^9, 
  3.6271942611538954`*^9, 3.6271948577680197`*^9, 3.627205304252643*^9, 
  3.639653639242995*^9, 3.6396536735474553`*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Man liest: Zwischen -1 und 0 hat die Funktion den y-Wert -1, \
Zwischen 0 und 1 hat die Funktion den y-Wert 1, an der Stelle 0 springt der \
Graph der Funktion von -1 auf 1. (Die Info 0 True ist von Mathematica und \
wird in der technischen Schwingung so nicht geschrieben)\n\n",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Die Funktion wird periodisch fortgesetzt",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox[" bedeutet, dass vor und nach dem Intervall -1/1 sich die St\
\[UDoubleDot]ckweise definierte Funktion immer wiederholt.",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["\n",
  FontSlant->"Italic"],
 StyleBox["\n",
  FontSize->12,
  FontSlant->"Italic"],
 StyleBox["2. Zeichnen des Graphen",
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True}],
 StyleBox["\n",
  FontSize->12],
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1n0w1AkYB/C1rRXd7pp13l+KUGRiwrLmHHc0CSkkLlObl0oMieNoucF1
N7aXoSyjyNwJ6VKHOxqn9odVhM5QVyzyUm43b7veto1297qb8TzPzDPPfP75
/vH967GMPhtykkwikQo+7X83f1vnjFrNaCP9PzKvujhunTMHPVC/J+m0gA7e
3dwy0x5FA3/3i7m+m9lnYMaBFCpjTAf8Z+K4bDhPG0w9R3kUOLkZHPKtHY/w
QtPKvZhjduhuYVjZmh66+UCZMpeOrn41wdHWRvOjbDsKN6HzZhOsjVRaGyZO
qOUS22W0p17ePVcJujH6PpH8EL2zUTRwtxDNDHaWW7LRSuklk9JJKnjtStOT
Jle0fNd4ynOeJnj0ACPTbj8F/Pfb8IyUeTK4NSrb5mWtBjgsJ5/Too2WVhRd
L48ngd3T2F2pXujcgPEV/8/R/lS+aJqO1mv3a8vRRo9yldWmFHRAYqxholJN
bPSXHOF2f0iM5vvo7PUdRI8Z16eY3kbbysJ+XuKi/ffPHznYrwInVV6g1Vmh
Kz0Kd+ZMfAS/GizzOVyxDj41/yZh6o0CXJRPs2Kx5ODrUpkz0bwMdjRab5JH
LoEfe2u679ZYxDyKWvh1vQxM7VYcDOegX95ZLZ5koW9fWhpJoKNNO88lBlHQ
Fh8mlVEr0g0T1PiJbTsm0Aui1z5zvWjBwxFe+i10QcVQP4mLZt4j1CFuC2B+
a41j9fIcuK2jOteRNQOefVr1vCVDDM4ePln0jeEUOE/DVb/bWgTeuygsfXfh
L3CP4ZAgIbITfDNr6OlIzB9gx4DpIImoCpxT5exjKTwGdjjbdXnNwdcL+uMp
xTRFHFhWFluSlJIO5rJPmiW45IBzdHsFg/YXwcLUUqebutfA3f6qQYpWOVis
2+jRrKoEz4kNx8xX68CZ4wKiI+13sF1FLruB1wku7tuulxvRDw6dDlzx6BgG
T5pb9QZFTIHHuo6SVpvEYHKwJ3GNNQPeIdr6vdODOXDNnYzYy8wFsG3mgL8k
UQo2KCrvCr2Opt477Ut0olXsZ+Q0EVr+ZE+7vQz93q7PS0aWbZhIlaksemno
GJ2eMhYbHWpdbFQZi3aO2MXMbEXrXW7fcoi5CK5J8/S9emQJzOa0ZA3eWAa3
N/RzCgzk4O0mTYdOdSvAdc0T01qB6+DXjOMPpms/ghlnRvKFmipwY+Vdk+pa
9OFRbt1PAWqwzYeYtPflaLl+4JdxC+irxmfCSxToErqPe7QGyXujr5jCAd9M
KtqJeSK4cAu6Rz87XqCPjjW+8cPcVnTpthdNfi7ovh10SZUf2k/jlEGYBC0U
PfLVzNcA1xiF1aZMkcE3kxnHH9tQwLmhDSY2FzQx/y2veLsTFWyQHq1rNYr2
/jG88qiDFjieH+hSlIVWm+7L/q0Kzb/11ZPePjRHLJgZnkDb7/qCIVlBm2VF
ls5+QDOenbeUqtBkixu/Lm3avGFiJanFWb4ZLdJV7FUy0UQjK4Jijr5Ywlev
96APn1+qWc7QBisjB/Z1P9IBh2cTlh4ft4Ar7IrJLWE0sEJ6xdW8lA7+x5Zb
QA9kgF8ci3v36b8B/wsTjQc5
       "]]}}, 
    LineBox[{{1.9982124155549998`, 1.4066130667697854`}, {
     1.998212415554998, -0.1805182261542697}}], 
    {Arrowheads[{{-0.020417379446695298`, 0, {
         GraphicsBox[{
           EdgeForm[None], 
           Dashing[{}], 
           
           PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
            0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646,
             0.43037974683544306`}, {-0.4810126582278481, 
            0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}, {
       0.020417379446695298`, 1, {
         GraphicsBox[{
           EdgeForm[None], 
           Dashing[{}], 
           
           PolygonBox[{{-0.6582278481012658, -0.43037974683544306`}, {0., 
            0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {-0.6455696202531646,
             0.43037974683544306`}, {-0.4810126582278481, 
            0.}, {-0.6582278481012658, -0.43037974683544306`}, \
{-0.6582278481012658, -0.43037974683544306`}}]}], 0.475}}}], EdgeForm[{Hue[
     0.6699931334401464, 0.6, 0.6], Opacity[1.], AbsoluteThickness[1]}], 
     ArrowBox[{{-0.003574800745608009, 1.2779267535170868`}, {
      1.9982124155549972`, 1.2779267535170868`}}]}, InsetBox[
     StyleBox[Cell["T",
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left],
      FontWeight->Plain,
      Background->GrayLevel[1.]], {0.9687218488586886, 1.492403955263581}, {
     Left, Top}, {0.4289544034929884, Automatic},
     Alignment->{Left, Top}]},
   AspectRatio->0.5,
   Axes->True,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   ImagePadding->{{5.76923, 3.076923}, {6.538461, 5.76923}},
   ImageSize->{439.23076487151593`, Automatic},
   Method->{},
   PlotRange->{{-4., 4.}, {-2., 2.}},
   PlotRangeClipping->True,
   PlotRangePadding->Automatic]],
  CellChangeTimes->{{3.6248689911703157`*^9, 3.624869061963395*^9}, {
   3.6248691152360773`*^9, 3.624869129968498*^9}}],
 StyleBox["\n",
  FontSize->12],
 StyleBox["Von -1 nach 1 oder auch von 0 bis 2 (wie in dem Graphen oben), ist \
die die Periodendauert T immer 2\nDamit l\[ADoubleDot]sst sich nun \[Omega] \
berechnen. ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", " ", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "\[Pi]"}], "T"], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "\[Pi]"}], "2"], "=", "\[Pi]"}]}]}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["\n\n",
  FontSize->12],
 StyleBox["3. Berechnen des Mittelwertes ",
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->True},
  FontColor->GrayLevel[0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "0"], TraditionalForm]],
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]],
 "\n",
 StyleBox["Der Mittelwert ist immer der Wert um welche die Fourier-Reihe \
schwingt.",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["\n",
  FontSize->12],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "0"], "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "T"], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "T"], 
       RowBox[{
        RowBox[{"f", "(", "t", ")"}], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}], "="}]}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            FractionBox["1", "T"], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["\[Integral]", "0", 
                RowBox[{"T", "/", "2"}]], 
               RowBox[{"1", 
                RowBox[{"\[DifferentialD]", "t"}]}]}], "+", 
              RowBox[{
               SubsuperscriptBox["\[Integral]", 
                RowBox[{"T", "/", "2"}], "T"], 
               RowBox[{
                RowBox[{"-", "1"}], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}], ")"}]}], "=", 
           RowBox[{
            FractionBox["1", "T"], 
            RowBox[{"(", 
             RowBox[{"1", "*", "t"}]}]}]}], "\[RightBracketingBar]"}], 
         GridBox[{
           {
            RowBox[{"T", "/", "2"}]},
           {"0"}
          }]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "*", "t"}]}], "\[RightBracketingBar]"}], 
      GridBox[{
        {"T"},
        {
         RowBox[{"T", "/", "2"}]}
       }]}], " ", ")"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "T"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", "/", "2"}], "+", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "T"}], "-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "T"}], "/", "2"}], ")"}]}], ")"}]}], ")"}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "T"], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["T", "2"], "-", "T", "+", 
         FractionBox["T", "2"]}], ")"}]}], "=", "0"}]}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.6259077567674847`*^9, 3.625907947103419*^9}, {
  3.6259079809242783`*^9, 3.625908115724115*^9}, {3.625909355271092*^9, 
  3.625909379029934*^9}, {3.6259094216492085`*^9, 3.6259095423934207`*^9}, {
  3.625909902174887*^9, 3.625909908867299*^9}, {3.6259112525725822`*^9, 
  3.6259113319611216`*^9}, {3.625911611856813*^9, 3.6259116440396695`*^9}, {
  3.6259116797637324`*^9, 3.6259117203082037`*^9}, {3.6259886447370815`*^9, 
  3.6259888358790145`*^9}, {3.6259889282772994`*^9, 3.6259891281987343`*^9}, {
  3.625989168181021*^9, 3.6259892249282665`*^9}, {3.625989259756259*^9, 
  3.6259893696345434`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"4.", "Berechnen", " ", "der", " ", "Fourier"}], 
   StyleBox["-",
    FontVariations->{"Underline"->False}], 
   RowBox[{"Koeffizienten", " ", 
    StyleBox[
     SubscriptBox["a", "n"],
     FontVariations->{"Underline"->False}], "und", " ", 
    StyleBox[
     SubscriptBox["b", "n"],
     FontVariations->{"Underline"->False}], 
    StyleBox[Cell[""],
     FontVariations->{"Underline"->False}]}]}], TraditionalForm]],
 FontSize->16,
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontVariations->{"Underline"->True},
 FontColor->GrayLevel[0]]], "Text",
 CellChangeTimes->{{3.6259894239106483`*^9, 3.6259894739615107`*^9}, {
  3.627195812919651*^9, 3.62719582006206*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["a", "n"], "=", 
   RowBox[{
    FractionBox["2", "T"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "T"], 
     RowBox[{
      RowBox[{"f", "(", "t", ")"}], "*", 
      RowBox[{"cos", "(", 
       RowBox[{"n", "*", "\[Omega]", "*", "t"}], ")"}], Cell[""], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.625989535232015*^9, 3.6259895571032662`*^9}, {
  3.62598960420096*^9, 3.625989666589528*^9}, {3.6259897278660336`*^9, 
  3.625989803932384*^9}, {3.6259899112015195`*^9, 3.62598991190156*^9}, {
  3.6259904826242027`*^9, 3.625990484703322*^9}, {3.6259994989729085`*^9, 
  3.625999499393933*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["b", "n"], "=", 
   RowBox[{
    FractionBox["2", "T"], 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "T"], 
     RowBox[{
      RowBox[{"f", "(", "t", ")"}], "*", 
      RowBox[{"sin", "(", 
       RowBox[{"n", "*", "\[Omega]", "*", "t"}], ")"}], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.6259898233484945`*^9, 3.625989829534848*^9}, {
  3.625989874622427*^9, 3.6259898993218403`*^9}, {3.625990475454793*^9, 
  3.6259904790199966`*^9}, {3.6259995017500677`*^9, 3.6259995020450845`*^9}}],

Cell[TextData[{
 StyleBox["Da durch das Integrieren von Cosinus der Sinus entsteht und dieser \
Punksymmetrie hat sind alle ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["a", "n"], "=", "0"}], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[". \nDer Fourier-Koeffizient ",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 Cell[BoxData[
  FormBox[
   SubscriptBox["b", "1"], TraditionalForm]],
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" wird wie folgt berechnet",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellChangeTimes->{{3.6259894088317857`*^9, 3.6259894124459925`*^9}, {
  3.625989670336743*^9, 3.6259896791812487`*^9}, {3.62598995859223*^9, 
  3.625990040925939*^9}, {3.6259900831033516`*^9, 3.625990206383403*^9}, {
  3.625999270865862*^9, 3.625999271095875*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["b", "1"], "=", 
   RowBox[{
    RowBox[{
     FractionBox["2", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "1"], 
        RowBox[{"1", "*", 
         RowBox[{"sin", "(", 
          RowBox[{"1", "*", "\[Pi]", "*", "t"}], ")"}], 
         RowBox[{"\[DifferentialD]", "t"}]}]}], "+", 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "1", "2"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "*", 
         RowBox[{"sin", "(", 
          RowBox[{"1", "*", "\[Pi]", "*", "t"}], ")"}], 
         RowBox[{"\[DifferentialD]", "t"}]}]}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{"\[Pi]", " ", "t"}], "]"}], "\[Pi]"]}], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{GridBox[{
          {"1"},
          {"0"}
         }], "+", 
        FractionBox[
         RowBox[{"Cos", "[", 
          RowBox[{"\[Pi]", " ", "t"}], "]"}], "\[Pi]"]}], 
       "\[RightBracketingBar]"}], GridBox[{
        {"2"},
        {"1"}
       }]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Cos", "[", "\[Pi]", "]"}], "\[Pi]"]}], "-", 
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"Cos", "[", "0", "]"}], "\[Pi]"]}], ")"}], "+", 
       FractionBox[
        RowBox[{"Cos", "[", 
         RowBox[{"2", "*", "\[Pi]"}], "]"}], "\[Pi]"], "-", 
       FractionBox[
        RowBox[{"Cos", "[", "\[Pi]", "]"}], "\[Pi]"]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"-", "1"}], "\[Pi]"]}], "-", 
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "\[Pi]"]}], ")"}], "+", 
        FractionBox["1", "\[Pi]"], "-", 
        FractionBox[
         RowBox[{"-", "1"}], "\[Pi]"]}], "=", 
       RowBox[{
        RowBox[{
         FractionBox["1", "\[Pi]"], "+", 
         FractionBox["1", "\[Pi]"], "+", 
         FractionBox["1", "\[Pi]"], "+", 
         FractionBox["1", "\[Pi]"]}], "=", 
        FractionBox["4", "\[Pi]"]}]}]}]}]}]}], TraditionalForm]]]], "Text",
 CellChangeTimes->{3.6259992647135096`*^9}],

Cell[TextData[StyleBox["Nun kann man weitere Fourier-Koeffizienten h\
\[ODoubleDot]herer Ordnung berechnen. Man ersetzt einfach jedes n mit der gew\
\[UDoubleDot]nschten Ordnung.\nMit den Fourier-Koeffizienten geht man dann in \
die Formel:",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.625998928781296*^9, 3.625999164523779*^9}, {
  3.625999283883606*^9, 3.6259992853006873`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "(", "t", ")"}], "=", 
   RowBox[{
    FractionBox[
     SubscriptBox["a", "0"], "2"], "+", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "1"}], "\[Infinity]"], 
     RowBox[{
      SubscriptBox["a", "n"], "*", 
      RowBox[{"cos", "(", 
       RowBox[{"n", "*", "\[Omega]", "*", "t"}], ")"}]}]}], "+", 
    RowBox[{
     SubscriptBox["b", "n"], "*", 
     RowBox[{"sin", "(", 
      RowBox[{"n", "*", "\[Omega]", "*", "t"}], ")"}]}]}]}], TraditionalForm]],
 FormatType->"TraditionalForm"]], "Text",
 CellChangeTimes->{
  3.62599928831886*^9, {3.6259993705265617`*^9, 3.625999371700629*^9}}],

Cell[TextData[{
 StyleBox["Daraus folgt die Grundschwingung welches die erste Harmonische ist",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{"1", ":"}]}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"0", "+", 
      RowBox[{
       SubscriptBox["a", "1"], "*", 
       RowBox[{"cos", "(", 
        RowBox[{"1", "*", "\[Omega]", "*", "t"}], ")"}]}], "+", 
      RowBox[{
       SubscriptBox["b", "1"], "*", 
       RowBox[{"sin", "(", 
        RowBox[{"1", "*", "\[Omega]", "*", "t"}], ")"}]}]}], "=", 
     RowBox[{
      FractionBox["4", "\[Pi]"], "*", 
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", "*", "t"}], ")"}]}]}]}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.625999297395379*^9, 3.6259993322253714`*^9}, {
  3.6259993742657757`*^9, 3.6259994859011607`*^9}, {3.6265094318627424`*^9, 
  3.6265094342364388`*^9}, {3.6271951737290916`*^9, 3.6271951802104626`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b1", "=", 
  RowBox[{
   FractionBox["4", "\[Pi]"], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", "*", "t"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6260002570482683`*^9, 3.626000268319913*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "\[Pi]"]], "Output",
 CellChangeTimes->{3.626000269459978*^9, 3.6261628769094944`*^9, 
  3.6261629162357435`*^9, 3.6261630105637975`*^9, 3.626163197108925*^9, 
  3.62650917993894*^9, 3.626763801731312*^9, 3.6267642536031575`*^9, 
  3.626769457699815*^9, 3.6267698523173857`*^9, 3.626771209862033*^9, 
  3.627194261169896*^9, 3.6272053042716446`*^9, 3.6396536392741947`*^9, 
  3.639653673563055*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"b1", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.625999513595745*^9, 3.625999575699297*^9}, {
  3.6260002736252165`*^9, 3.6260002753533154`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2ndcTe8fAPDq3ta9ty2jqGRW2gvJcxoaGpIUFSUJ1Te0SCGEFKJSGkYJ
CUVb0vNoaVFa2nvPe+857eF3fn/d1/N6nvM5z3nW+bxf5252uWB9houDg+M7
lYPj/7/Xhi3Y//6JofWlUjyqrh+KhgLXzrQvi6EE2291ujL3oaVw91zeAlkf
KhNXIB0HZfZcXLmAi6GHGySC/5N6D4vDIvl6hsTQlwhBu7gNXyGf0l8p9EsM
fY9Lk7rOUwmjfZ3NghPE0DunC7uDC1rgCp+cpeMzMTR84Bjja0ArdHvOstr9
VAwVPT3Ta7u7DWqX37JlPhJDttuqfTKy2mHbujennG+JIa28zba2yV1Q5tvo
Zey8GOpT05iqUeyDHzh9Uji0xdDZgavH5iKG4e4jaTxx6mIojY6Z3BkZhuUp
vedUVcRQZoKm/jlsBPYYWym6yIkhhZ3w3papEbj2kWJuiaQY4irL+aOgNwZv
SYz8vMshhlKb9Wcul0xAYU9peekVUWS6YEbVEZ6Ez7/bPshbEEX8LbmYkuMk
zHcusxphiyL5e0rViaxJOPk2udV0UBQ5CuVrOItOw2PqJ8YZVaJo11ej833R
TDgUEm3xplwUeXKLfzbPZkKf5uoM3RJRZHjsWghoYMJHAXt9vQpF0Wsjfddv
QixYAtet1KaLototu14Rt1jQSuSQ07kPomhmcltn+AsW7HK5+4MjVRSJnsre
+OYrC85zz9xRTRJFFyHnK/spFlQyrxeMihJFz76NnPl+mA0Ln/NfUngsigJv
PLGwOs+GptNYQ8kDUTQ90vfQKZgNXSMzYok7oujH1KtQ5kc2jG95IGN7RRQp
/HY0rv7HhjvlS29N+Yoiu/LAb8piOMwJXBq4e0kU4bsjKunbcVgn5f4+z10U
6Z6eS9h5EIfcZ4zVNpwQRcmpN8yGw3FYf1LVbvy4KFKUqdv7Lw6HL45JBn23
FUUjk/Kzie9wqGU+XXbKShSp2nsFn/uBQy6j1jF1C/J6xbvpT3/h8DcoEeI5
KIoiP9DOGrfi0E099niagSjquvrdVnsah2qKN68HYaJoQHQnt98CDle3e7y2
1BVFXtqBu7QoBKySOVohs1cUcZUPRVxlEDBWAkyytURRycWUGT1xArqukRMt
UxdFKdsXtj/YREAVQTHtWBVRFHdOi3lsGwErOIeDdeRF0ceR2bAAdQJGL9W9
Edghiizm3Ki/9hDQeaagqnuLKFp7LOFMMiDgrumU6S8yoqi+UjNswZCACyOP
1oRsIsePMW5Vb0rA8r4re2wlRNGWz7cTdlkSMLLD5eTOdaIop77Dks+agCeb
zW8viomi7z9HrM8cJaB8nVZqjTA53xkZkQbHCDhbKfPrhYAocp87tJxsT8Di
Ehr7Ik0UNf1aDb7tSMBH34m1BrzkegngEx88QUCHvC4dcaooYr+ty/h5koA7
v1Q4D3OQ6zeu3kzBiYBEWuadrysiKNYqaUiILKOUxLTwRRE0HTsc7Ee2f/Di
bu2JOREUyHFOypGMd+zZRUKZEEHvqpbLShwIuDXSfgMXSwQZf4u9+fE4AZnh
hvsbJ0VQYqfeybV2BPx+R+n02zERRFeT9OS0IWDYjfWhV4ZFUJypfdF/VgS0
DeD6dHBABEn9NvNwMCegrM/En429Ish07vCDKmMCTnk2z051iqCjE/263/QJ
WOCGJH+0iaBnog9fKuoS8K5zGhb1VwR1mEw0bNYmoLV99JkzjSLohlAWxzMV
AkrbXA/T/iOC7j5PsXwsR8AJi3MZ/L9F0Nm+6FGaLAHzja0b26tEUKvvWQ4+
CQJa6WyXCi4l42vc9wzjI+BGTWED6x8i6Lxiv5LwPxyOKC2e3VokgrhOqxlv
mMHhTdnfXyryRJC7vKZfbjcOLTfmN8dni6BtX/YJmzXiUGJt8pLnFxFkKd1F
d63AYSa//wGRDyIowgJZbc3A4XWKs3v/OxEkv9dduyYJhwdXTCNyUkRQ95Og
rwtROOxjbmo9/kIE1RqGjA/541Cspcwz+YkIeqL2XWmNNg6RQlJoyCNyfJqi
lQ6S+9HzRlCKW7gI6otee0FAHIfl29U75O+IoJMGk4d1WWx41e+VWdYVEbRD
UDDKMoUNd1QGnn3qJ4JUXwcFLEawYeNGu9uXvUWQxhajbdqBbKhUKvBNx1ME
edTL/3C1YsM+0UD5UicRlH7ylsnLGRaMcLM1eusogvTM4J3uThbcV6DqEnpc
BH35EJWVXcaCMadG4syPkM//o3i7TDQLHvx8lL/JSATtqbTsou9iwUwLlZFB
RbL/c+d2FJswoVMSnVohL4I4bmBp8fJMyJgZkk7bIYJe5PdbiDKY0C3xuZ3X
ZhGU5aj/oSRhGkqM037OrhFBUQyNyV3xU/BW6OAb3mVhxNjzV4/iNwGtS+JP
y1UJo2a+Dfjh9GG4tXGg62e5MNouV/GHODoMZweU7N1KhNFHu0Pb8eUhGMdT
YvW6UBg1RH2mMEyHYI/puO6mDGFk63bFlGgdgP/V6awXiSav54q+2dbTC0M7
O2rmTwijZaC7VkfhLwyc1vV83C+EuL0j/hr+9xEkntIewTqFkGG5SNfFE19A
YYOKK6tZCFX4p31ovJ0NVvO2OFpXCSFr7qJFwdoCcCuY33zNFyF0/Mrnmmfp
JSBMpEnh2XUh9C9FSKFZpA7Eq3uOv9wghCLl1CruqHeAb2/OnLUSE0JMs4OH
U5gdoGOdUz+HgBCKprRKi3zqBFLLh9tPcQihq+m0ayVbukFyqXb1lmFBdLFw
dw8PtRe8P0r58C5bECmXxuspNfaD/Mvx7hmHBNFY2o1zIuKjQNb10psWE0F0
hhb4muU+Ch5amfRw6guimNs6YRJoFLjIzR610RBEvkecfu47Nwbo7Yf1FtYL
IvdNetI3M8bByf386w36BNBfBafDjPVToEK+x9qzXQCl/dMyPn1qCqity3v4
tFEAUf2iNnW/nwK8TFfKSLkAsj/Ub6S7exp8TkJTDz4IoCNazwnFbUxA4b5S
1uwrgJxPhxvpbmYBL5YlB4eXACouj8cS97NAS+c2HbmzAiin9FPrdQcW+Jjb
8DnwuAAqt6B/qI5iAdtzyoky+wWQ9OmUnv9WWQDZ8Pw11RZAvnH/1TWsYwN5
vU4RHxUyvuYdLE+FDf5tCL9XJiuATDyM/uLObJBaPeTtziuA9j/N2q76jQ1E
879/iuIQQANCM0YX69jgWkr0SOECA3EdXc7aMcgG1tf0TwpNMNCId4jsCgMH
hec3xO0eZKDC0VyqhAwOttsyG051MZDzDYmZj2o4WFJ6YZpdx0BSstcm1Gxx
4CbpF9JZyUClmYb41rM4qOM1hzwlDGSV1MQbfhkHKT0LGsdzGOivk8KdLzE4
sIw8KrMax0BUvvI2h984uKomZGocxUAO/DGM9204eFtfcenxAwaStmBqew7h
YFV0X4nsDQZ6rDutfWQZB/JZM+MeVxhI0tDK15+HALZHMtbkXGIg29P5AYLC
BPgUJetm7MpAOf0vWhI2E6BFvePR4xMMpHBvXT55vgJq49O8VlsGOrA+wnNB
hQAqvod6ZK0YSKzsdnGTNgEc1/Dze5oy0EKkQdi2/QQIzS5WzdFnILO0ydgR
AwJk2wTZr+owkMU9nxIpUwL0EJq3jTUZ6Ktw/MhPCwIwnk5/eKzEQE+iFof6
DxNgt+b7xtYdDPRfCiXZ+ygBXJtcVmQ3MxBtaIHD9xgBHvtt3O4pwUB6OfNT
w/YEKBRvtswRYyDDArb9b0cCjOREXF5lMJCcU6b2jpMEWGNr+sqYh4F+KLQF
sskyNstV+fgfHaXzDG5WcSKAR0whq3Wejqoctu/sIetjtPwltrDpqGxH1WMu
slzcrGzgOU5HQqONp2LJ+FP+ox45A3T0z2/Lmxfk/SXWvY5e7aQjo3z3c+vJ
/hnlOX43/ktHry20v1PJ/nvbrR16XEdHgwKT+afJ53sxVyvYVklH6v7lvprk
81fF3tfeUkJHHxYaBK6aEGBW28DZs5COjmsvpaiS4yfbshyak0NHAeKzJx11
CWB5JffLajp5ffFh10UtAlxdf7HNOJWOUuL+66WT8/M2X47yJImOLrICeJ7s
JED9sX6Ftng6yqn05w2TIYBcnO01z4d0pP/dOLhFkAA2e4Tf5tylo/v4Rh8l
bgIEt1b+Xr1BRwr3e7UXFnHQskFX5ok3Hbn/brOdGsABtWDWpM2DjrZEmh/c
0IoDFfvPl7acIcvZW/QLanAQGr+lJMeOjt4fKYl3ysRB9t7O8VUrOvpmVpzp
moKDnraYNSYH6ejG80e6vU9xsFuS5ta2j44uwRZ9fXL9jyQw+f5tpqPYt8kr
Geo4WLMvTdVEko4OP7twO2gzDrCO0/ZP1tCRv9UGWqkgDp5t/PthCy8dad1W
2V4+zAbGz79bmkzQELPjWN6bKDZgPuxYpg7REJdu/ULHdTaIv76U9qObhvbH
P3RIOc8GE057eHUaaGhvbG/woC4bRMrmQMUCGjosbc2F9bJA17uPKmKhNHRV
QPhPgxgLhD6r7qq9SUNOv6W6LOeZQPX+2IMHgTT0ZrzT8HQHE4S47xzlvkBD
QaUuZfavmUBeMSVp/igNtZy2SI7dxQT+mQmiXVtoiO/gedaf41NA5nUBit9E
Qz9qZIYS1k6ByqhWL7t1NHSlKqgto34SbPRbV11HoyEfnjrVQpNJUKwddbuE
xY+SXJSfRu+aAILfw4hUyI/MrON9fjSOgrc/A5p9HPhRPMctd5g1AOLU/A3e
25DtD5n7dB8dAA+ee3/usuBHH/wtW73m+oG3j0eYKcaPmnoLwdDufqArfWK/
9DZ+VH3pfN/NnF7Q6I+9rZriQ/uOuMXFKncCru28/ptv8aElsfD1T3fWgZMh
0eK1qbwoQnh1f8K3MjK/n+W9ksyLZExwVoDFTwiW7BZlEnmRom6cWkVXBZTx
luz2juBFP8Sdbz34Vw37nJJT1/rzoi9S+EvrjX+gm85nnZMGvGjaz3zIFvsL
vdjVpyY7edD4mHxWyP1e2PVJ0SbmLw8yKLeV6hrohYfORxiBPzxIVYrjRQXo
gyo91gpPSnlQl6qJkAnRB9m/WgmNDzzIIs67LMtuAPq/H74XdIUHrR3Si3bm
GYbXnSnpdDEeJBvmhdUQ4/BzrfGjRgYPcp5NPFW3bwL27X/g9ZyHB0l2CZvt
CpmARpvElZUXuVG3hU3zAOlJwbbtn617uVGka/xBBdkp+OLIwcy4DG6UX10R
YifChHXFjyJd3nMjtVSrtHxlJuRSa/BWeM2NdMK/uXy1IPMfYUf17zHcaM+r
hyUxoUyo9Ou/7J5r3MjUuts4fYEJodGT3B3m3Oit+ktRVMGC7JymGOYBblRp
u/9jdQ8Lbt0mcfkr4Ea3xhpKPedZMJTyWttMnRslvLbS/287G1qh7HwvCbL+
dMXbY9fY8JbywjPtNdwo2VDQiTOSDbNf6AZwCHIjxUeJ/jpv2XD9tfI9kZzc
aKBKYeDULzbs2dNSkDNCRSLzb5Q81uJQ9P3GhOt9VNTOUWMYuQOHhutPBRp3
UFHn473AeDcOU2dHdVpryfr7N44eP4bDtjNKG5MrqcjhgUlmzlkcMpq8l91L
qEjtm4HfCzL/vZi1VLicS0UrK7q/xMj8OFkWe172mYpKo7PzX77CYeOTkGuP
0qjI95BVXu4nHO6+KLBf5gUVmUyX54eU49C9+7DUaCwVDZ7o3KFTj8NEy5jV
L0+oKNkn6lZgJw45FKWhwR0q4v91m/WMjcOgtXon71ynohDemjdGKzic++ey
Un6Z7F+Aifw5XgJ6j4Yk8l2iouaXE9orwqRX6t/qHHSnIh7BO+HcpCfOF1a0
hZ+mIprh18Fg0hsDb8YCfjlSkaWHAP2CPAHbryjlWx2iooeKNzqSd5MecrGy
izShopQHXNtG9hOw3sx7tkGPirKlfS+9JD1poRn9VFyHikY+f4+rID1ZIZWr
YadBRUt9nwJOk5405GtpeKZIRbzKC8wLpCcha8G7bTsVUX/u7Z8kPbm3XVJ0
owwVjTnOaHeSnswt1f1yYgOVPK+j2nRJz6mlO1m9FKWiQznnC4RI732KvTnd
Q6eicx1ZVdb/9+PN149kuamIL+4ZFy/pxRT3MkXXVQrawL/zxC6yLGMzXPNm
joIKNR1bi8n2Cbr8nsNMCroiseFqFRlv7Q4FutwYBU0+3mVkQHo1Utgizb2f
gnZutjRRJD0ruOhl+rGDgi7mSkWEkn683/94ZLKJgjJ371Q8SvqR+ivznnIt
Bd2kde6OIv0YnNu4/VIFBb3ziK3RJ/249HK2LPMHBR1Gz3hcST/6319/hiig
oIlCPv45PQKyvfdStbIp6Ik/sbCkQ8D/HB1fX/5EQUrHLCg+mgQcOXBd/+tb
Cjq9PGztqERAV+VXvYsvKUh84qpE/nYCdq8vDt4XR0GVes8j7koR0J5rQPp6
JAU1qJaN/xQnYPM4N4ThFHT8spFnEIOAh5t2nOS8Q0Fab62sU7gIaJLqkRhy
mYLkAlbdDk3isPTJQ53yixS0d1hHoaEXhyAwo43XnYIufFUNrm7CoZYlvj7c
kYJWih+qShbicCtx9ekTPQrSL29ux27h8FVnokbDXgoqWNuk4eONQ8mfRQ1r
NCjIe80rhU0u5P6L5xJ9tp28H2ccagU4/AfCHr2gU1D1hoYFrhnSg3IfFXuo
5HjUfHn2r4cNZ0V/12xe5ULui55/Ltew4cSgCP0NkwtJtHLadCaxYVt43L0P
TVxowBaBh0Zs2FAm89G5lgtxCCn+WqfChjX/3tWJV3KhhwND5uob2LDIJ3dD
cCEXenGdclR6jAWTHRo+2LzmQlr3uS+332VBdwWBupWLXEjXIpvp8ZEJT5+J
JjLduVBv88kG8wgmdHwpueGcKxd6v1M3ruISE1qKybvU23Gh7v6epChNJlRb
MiLe7udCby8vD667NA2XqoLXWzHI+9/O2+l0fBISVD5dbh4uNBi0EqIiNgmn
9kecKvjHidZ9qD5uVTMBezKfp23FOZGBgq7GLfL8Lo0v2LfQyol6c9J5u9eM
wwfuhHPyO040jrjVBd6NwI20c+8JfU7kYvLwe/DJfniyqOaB7D5ONFj/uGj3
ah9M8la9aKXJiSa8bwWde94Ht7cvan3cwYmOPNIU2NvWC5U/Piw9zeBEe89Y
nmJb9EB9y6zu+iYOZB+zXdAGa4PnI1fFv5zjQMytVgs3haqgh6Y8d/vGf7DB
2yJzBNQAb+6v7/yF/sGLl8okowd/gatNxgdFuf7BYKWuXxfDakGY35kI0+FV
+PPIjHnFuT8gLefVhvwvq/DL3U331qY1glHNdUpPjVbhOf5i9zvC7eCsFtXu
0MUV2BFQ2Kb8uh948UQtjLmsQP17PTFVHAPAv3lz4t2jK3DMZxe1/cQAuOsP
er/vXYGxaPOI9dpB8Db3qscu7hW4g/vR2ePBQ2BQi3WDP34Znkl9tfe11ig4
rd2VWlKyBGtPbhLbtnEKuKVq2xrlLcEDDre8JZymgPuGJ5TKtCV4XnpK4XjS
FLi4ZHDy95MlKF3y+vLHLdMgCL4Xa3Vagi+B6gIUYoIbKpQfDkeWIDuUp/ig
EhPcSnL06jJagvrRozq+5kwQeluosl9xCQqGPLvw6h4TRBv7XZ9aWoTXj2c+
ObjABLH5vxUuTS/C3ktyj/LWsEC83M5WvG8RJvPhf74rs8Arerv6QuUiPFXb
/C7KlQU+1WKjlGeLUExlg/ORShYot2PYbNBYhAql42VJZH5YWXGGM3HHItz3
57G3I5k/1uyB6VKSi/BxoMv5d+/YoF7Sm38r1yL8e4DPauI3G3R3/y1SqluA
tsOzltvW46DPStXzS8kCbBsxDz0qh4OhH2EbNPIWYNno0B3RvTiYeK3ru+fF
AtzevKCrao+D+bOv5Qw9F+DPioKDc9GkF1uWm8udFqCKrMe+28mk50xtQ0yP
LECXqVcb4jLI/HsXf7fl3gWYteblyVMVOOB97vLgj+IC7NE+qSrWiAOaYOEe
m80LULMnqsyiGwciTK/o43wLUKt6zQ5HgsynT1XodSzNw0g76Ke8ioP19Zun
T07Pw7mZpNAwXgJIGgQm9vbNQ/0tATv+I30old1o6to8D+2Kmjb+XU+AzduU
5oYq52GgqZRWBemJrTH3Us5/n4fPJR4bYKQ35K/s/eeVMg/VsjaFlWoSAHVa
yvfHzMPLKjwNFvtIfxqcPmp3fx4KVqgQxvoEmEi9HFwdOA+NP9iUZBoT4Jbg
gw/Aax5WElISj8wJsN73VXOW8zxMz1NvbrUiQHprNufOI/Mwmq3U+tSGAIag
clfigXn4yu0NX7EdAVpTOu2Ed89DZ+ttlidJn3nR2LdC5OfhM2HtWHfSb9SL
POnzG+dhb/yJpqETBIhvkmj1FJqHysy1q/Wk91R0lKm9nPNQ1qmDpkz6sPyV
gfJRYg5qZMsuLJL1jjzH7CuH5mC+mX2VFllme3je0W2dg2m807f7yPihf4I/
f6meg0flTJRXyftLaT9t31Y0B+sEK1rvkz7MTnzPE/95Dpo1VkffIX14kKtI
VfD1HNzTmubHIn3Yc7be8dbTOWgnl/v0F+lD/19D92bvzcHHldqiEqSfGepL
me5X5+CvkUuMv6QPk58JdXV5zsEU4vl7Kulv7dUt/Eec5iAjclz0NenzmtO7
NX4enoNEwA2/TNKHLpXmTjqGc3BijzeXOun7eaVTYRlac7C25ffUVtL/j6L9
crbIzcFbTk98Qsn53rp4vydWcg62HHjz64QQAQqcXtAZgnPwYUm/7hvSi0Py
P08R7Fnob9x9OZyJg6DH7Q/ODc5C0z99zfKDOBCdnc7r+DsLs1vj/HVJL+7/
sV6wrHAWivjf+/Ud4qBxu+KePRmzUDVy855dpBfdH+i5fkqahdJ6qpZCpBef
2rkXPL07C6fKB3k17+JA/vv1Qf6AWTji/u3GFX8cINko4eses7DxjIuxmhu5
vya/ublZzcK2Kb8YmiEODEMExLQlZuHwr+ivDgts0Da6ef8HxizcH7ZB0mmQ
DS4e0jov/W8GPjo/9bujjg0SJJwg78AMdOh74mf6lg3Ynz97tHyagTrRa0Pm
D7JBUueR0gC9GXidtu4dCGIBtQG1xUaNGWgdu9Z4rQsLlI6JqKjsnIEPMk+U
3jRmgaG52oQhwRno2fhsZIMIC8iLmvsc6SDzkANWp0+9ZIJMI0NZxcsE7Ifp
JxoOTwMDiy3HQt0JWJh79y8SngaNR7ge9ZN5ltItofap31Ng1hktxJF5o+dR
zzZR0ymgE7jvD48oAUWFMrVSNSZBaYZGcM9HHPpdXC68NTYGjuaK5eqQeXQi
y/AL9mIMDBWyx2PIPFtLjv+Z/eExwFf12c7iKg4Luj+nvs8ZBRYDu5QLjHE4
HHb81aj/CGhev60rqo8NT2/qd3vdOQiGb4rvM17Pht05cu8PHOwBtGsZ01E0
Nqy1Wt4gX90NlK6Yvu5ZZsGMk09q+zi6gb/XNdrVXhZMuj44mn++E/A4DLZ8
TGNB0VxqYJxqG9iqkeMnqsuCwJOWYPayAbgM2WR0nmLCgeCtYWGX8sHd3ikX
eRsmHKkeVmrnyQFpHaFrLxsx4ctNJh+iEr4Adn3hNWEFJrR5U262/94bwHXD
9NndkWm4vVFq2jrgHgSqo38OC0zDpMiYzU8OFsGCpzsPjNhOwq6CA3b/aE2Q
z2H4NOe+Sbg+yPLIy7YmaCvz9pbE5klYU23b/fZ9M2SnbUHm4xOwVcpRsvlA
C5RDUjpfbkxA7jVfTdb7t8NnY2tUr6aOQ6GuXxfSWnrgUEbDoaiHpCOJhfzz
e3uhhl+k10fvcXik6Ejz54ReWPtP6GPXvnF48eiP2WrHPsgjTt9h8GcMJr0y
8ppo6Yd+gHMTY3EUnoyuV4jNHYLFVKSzrXsUzga4Xn0uNAyFq67b7y8dhQsC
7ya5zg3DjzbLsRcfjcL987YpvWtH4MD5OdEm2VE4caB25YPnKLSOnuR7YTYC
n65e0L40Ow5fHf+4I09lBFYzxBetDSfglJSHUZ34CNx28/yTC08mYNj7kdtc
PcPwZLFgh5XcJPxR1L/q5jsM7w5T3K4emoIqo62E8vMhmLp8mNKyhwl9mYpy
60KGYK7rDkWOY0yYP3fzxKr7EJTddFq6zI8J9Xjky2t2k+Vv4Q9kPzOh9Zar
secbB+GYcKbDehkWjJH/XW31bRCa1/4XJqbDgu2qshy7kwdhOBSWfnuUBV2x
qnM8FwchX97BuUf3WdDvhMTe1/RB2Lm20fHkBAsWuHp5hbEH4MXCymQKlQ1X
PYqTL7UOwEu/G8J0JNnw7lV3OvZuAN7jxIVOmbDhs9iCjg79AYgOfNjp+5wN
O14IipTKDcCZvTfevfzChjJvXQ58EB6AHk8C046XseH7bFp6QFc/FIPPnS+P
s2HBH/sba6/2wwMtRtIWajhcbUnPWnHuh7aWdvt79HGo38M1MmDcD0UfVl5Y
tcZh9VSaVZZ4P+xv332n7RIOhWdXQ+KX+yBh0v0pNhiHNivWX2/298Hx9/u9
ux7hsIO+tNnqSx/0qrPw503DoYzYIVvtZ31QyHCjyGguDs9IvA6TutEHPzMH
VqxLcDi10wyfMO+DEly/kovacKim8nJHo3ofXI8X1cBBHPpr4w7fJPpgYvSR
XSZM0gsHEkrvj/TCmh/BEZMU0pcW0/MXa3sh8a5JkiZAwFAbA8Vjub3w1U+T
6Y+kf2ocYk+B570wa9GzqWkTAYVPjz/dHtILJU2+JoZsI6CNO6gS8OiFd4TD
1n7dRcC4S1GrxGGyLCe7zkedgLLBOmdLpHuhn9hexmVAQLd7EQlpPL3welNF
HiLPsbRH/bVPJnvg+jv7j0WQ/p16qk0NaOyBcl6edX0WBFR/Hr7b+VsPzLkp
xPPtMAGvpHR7Gif3QOuZut51pH8LP6gnKd3vgbV1RocWSF9yZN1rEr9IXu9O
7HMi/WlY0M6/YtsD02sPJpqSPk1Pe7Pnp04P5Mq7+vIPea6uT7hw/olMD/z+
z9u8gvTtrfA9cQ7cPXDkxJFERdK/zXM8kWaN3VCs1eQBJ1lOa4lndT/vhjd6
Hm4yJNtf/6p02PdsNzyu7350hoxvHV/8mU+1G/LxqOuKk/7eFmgr/HyxCybI
Hex7Tfp83mHsgmppFzTSl7JNIvtfs+96bdnDLrjwTy5dgPT9q02iyvZ2XVAm
GqeMks/vu/rm0ZRMF7yyRPdTJ8fHpHvP1K2xTrhWQXDLpAEBJdEvi3XZnTBG
5oX62v3k+L069enDtU54q+lsXbo2AYtvzjAw4044JS5F7nsCxrjc92wU7oQu
ewPOK8sR8LzBpppzbR2Qt0zz17rN5PxyHwh/8l8HtKyp698jRMCBwZaxbdod
UFVMea0vNwHzyz0PFnB0QFb52DnpJRw6hUbz90e1w+0XbeOrBsj1d37n+csn
2uHKwqn11S045DlYWEHf0Q6x1GszujU4TKcP3NMoaIMvXSS0g77gcPmROs/d
nlZo8d0q4YwfDusu/DwjkdYKx4QefKWcweFrK4eydJ9WyOnCuLTOBocHRW+H
/OVphU1HiyOTVHAY97SeS06xBeq+b/1p2c+Gnv5uLt9n/8LUuJlv736zIWa3
+OMw+guVT1ldvfqVDUfWy968euQv5KHM5kQ8ZEOtxEv/qgOaofkCLT5MmQ1p
17idnA2a4W3xJq2StWzYeSKuiGA0wxNwS9HVFRYMkf5xbdOrJui6IerU+UoW
bEgWXvYqb4SxTp2xxx1Y8OL7jHkRsQZoa5C2TuscE6oIet3W76mHvTv9hwdM
mZDlvUvQ51M9ea4GnFYi31ve+95vaTSuhxeX3n3f2ToN/WqTLWOC/kDvrMLi
201TEB9TMNWsqYXZoWpxn9ImIM/t+VdG3pWw+3nUurn6YXjP3C/3HaMSOt6P
tdINHoZ8a9nVfO8q4LVGzWOsXcOQ9n58tqr9J6QQntNp5DktVNtlfuhAOUz7
41D6XHEQrpcsm7dbXwIXdj2gHT/bB23dtiTVB32FIwmpawjRVhh2ySc0Micf
/p1mRq852gK/B5VcsJ7Kg74jBfGvY/7CrVGn99c75UJei0iq9HryfQlft//R
z4KXOGVS+MQboJS6ya5kkTT4jZ7H0JqphMxnca6sOBco4vtbYDjuFgziii4z
2m0KHmaZyR3YfR4oxZ/+uUbrAiDpx+zXjABH1FsK7+qFAJ+TL2W/YCngkpvH
aGl0DNh32dRr2+NcwMGR8+900TvQkvhLZjT1J/hZ0xqmfiQfVMamdMjM/QXn
rrT9dFD4ChLBmljXshbAt7WdGkIpABYOPtTFyFZwMLDjemPWN6CnkOBC2dUO
auS6vf3WQFAV6aOB23SBcwben9rHioHTFbwvf38f2B3Hrp62LQHRtuJ6ki/7
AN+09xilpAQ8+xMdu7jaB97H++zYlVAKkpOm3m773g/GWL5JQWblYOLgy0sD
aoPA89Xlp5s+VgIl+aTGKs4RsG92Lkt1fRXotm+kVR4bAQzzK/UHQqpAJ1WJ
KZkxAj7NXRHycqwG45cuHco9PgqmLK/eL2L8AldWZmSC3o6B/OtFRRladeDM
b5tX1hsnwav3q7++etYBv/8W8ftnJ0Fo4/7OkuQ6EP36gDP7yyQ4Jg+X/gr+
AY0sA3tLwymw0AR3cwz/AZJY6/LiyWmwV/FHplVsA/gwNzGpm8MEmo3NMUWV
DYBv6MHSwB8mUAmcuLpruQHcRV/mtk4xwfbKdQZ8pxrB3zsx/P9tYwGxM14N
UL4JXPsjrk+PYAFBRkie4okmoCm27Hw2lQVoWXEJCRFNIEaCZWb3gwU4OMtO
XyaagPCPM9uYLBaYSJQklIqawVfxj40zFmwwbKDakshsBtPtKio9p9mgb8yo
kLblL1gjstx2PIANWnd7hwzd+wvez30VXUhmg/LGijUvDreA6tCww61MNvgR
2DVPD2kBc7IKDioUHBTKEh0BuS3g4ZvmflFxHGRelH5zVLIVTFkXFF3RxsFL
hr+mwGArsKlmWxaSvojPCt8QuK4N/GebxTp9Bwcx9kkrI6ZtQKP77UxUFA4e
pNaUlaa3AeqDAxXh6Ti4d6jvvVpvG8ALMljW33Bwa3bu4SuxdrDC+q2a9BMH
Vwy32AZdaQd5Zj7Vf7pw4DO+e+9YWjswOdUVkzWKA69IS6ljne3gavUvR0nS
62d6AobU9TvAXx7JjkDS5873IqqSfDtA0KZCKV/S545Kb9KF3nUAy3F3Lxbp
NeugOv9xeifQ0/599irpcYstQ/bH93eCZ2VWmXeUCWBStbT/58VO0Op9w0xc
iwAGl0S2aL7uBFB0O12O9Pn+9Tt4Xzd1gg5X3hqkR4A9cN+4MF8XKJ/v9Ogw
IoCGm3Xt9b1dQIrjRHWgGellgXNZE55dwF5Q9feLQwRQyL4Wa/+yCxwv53A4
cIQA2x2iAiv+dIFsv/8cLtgSQJbrvZMWtRu0Pxcr3HicAJveFxmkaHWDNvdw
TwsH0vtWjTtEz3eD4XXnnThJn4vNjdKDE7pBop5u2G7S24Iv/k1P/uoGk9ue
Dv7/e25IMm1MkaMH/Pyz6Pn/77lc/uIdrht6wLl9M1Isst7eOa0+X6MHdH4U
eihNljMPgkqGVQ/IBstO30iv0zQbobNHDxjNLkoqJb3uIn0+N/tuD9hXGeCs
Q3q9gH/1I19yD/Cp80qXJr0uSkS+dvzeA9iqK0mXSK+7d+2I/9zSAz7/TDqq
Snq9uKLwMZXoAU+kZ4dPmhBAIuvwvWNCvWDLy4zARX0CeD8fuvZRvhdU3X+h
TdUlQNW9QF8Oo17gMPrRKIicD1lvYQ+bU71A93jnXxdyvq46vjmVGtQLKNmm
Uvk7CFBvtPfYcmwveP568+EgaQLclnQ9kPK7Fwje1/rPWoAAHdwLOvOjvSDn
qGqrK4WcL+ZDNXPuPvAtT0h7eB4HA6V50oROHwhKeLS4rw8H+zLM15rY9YG8
O0coIs04iI7rZSR69wEahhnaVpJ+9qIvGrzvA3aTYr2a5PpOPPaKGVvaR56H
+zj+vMQBoa85PN7dB+Tu0rq6HuMgZZ1TY9TafiCd2XXP5hIOqD8y0/tv94O/
4u6HsxVw4PjB+I32y35QeqaNh70eB9lPOxLCC/pBS2vhgbfcOHB157mvzuoH
t5r1I3w72aBMzP707ZMD4G030yf/LhtIrU4d/xswAG6tngoquMAG/iO3rRSe
DoCkNwfrtI+xwfbvn3QbqgeA6n5ZyrsdbHDXjXP9lj2DIDdcisMDsUCXVYzg
ZZtB0Fuok2P/hgW0dBS4qy8MggSBYLfq+6TXhY6yvd8Ogo6csDa1wyxg9DW1
plhsCNAr78SptDEBL8PqpsvUEPB37kq0/DANju2wR1r8wyAH4weOZ6dBmr7r
P9rWYaC/NZTyWHYaWAZcuZZ1fBi8N7rjdSlmCsQMvQqglg2DJvFgr8O+k2D7
D9altwkjoO7uk+QDtHFwwD/KZcxkDOTtbv0lnD4IYp48Tyo6PQbSJO/vH7Ue
BCMf3/VEXh8D5mOJUHFuADzo/3ZSJ3sMdFwLHKHuHwCNVgP2D6THQeq2Ole1
sj7gqqB5RGl2HJz6uob76eVucLun2cD79STYtFWgQftrPej6avbflcJJwLFP
b1Vu9g/YG4VirjdNglt85j8y1P4A5oG00TDeKRD5V4JT5GgtOPnhWsRrjymg
aB1G7VWoBHv9t7Y3qk+D8jtQLf/6V7DAveerpAsTsFOZvzhv5sO33vivF15M
sLNvpEbz5Tdo0/2pb3MgE1j2fBIvKSyCn/NlGTujmQC3MZSrvVoM3TwYThrl
TGB/7vCabekVsLGum2ohzwLVIbzmJoH18HPCXavrbBbw1VY+vezWBavF7g4L
cbDBujtly0vK3XAo/M71JAE2uIz+2y013w03BoV8LN3JBpVydM224h4Y6niL
j+7EBqZOFrPlB/ug86brKLaaDQpyPSZe6A3CwKfX7ORa2eA2T4vh1PNBGCNw
bapgiA2OhmUqpiwMwpqVwI1dnDjIWq96f0/GENzdFXBl625y3d4eMCkVHYHC
L/1UvqTgIOJtjeTur2NQYZ3fT/1MHHzKOmdWSRuHRhG+JxshDiQiPe7HO4zD
oBs+D+bacJC0MxAQi+NwxOnSiK4IAe6K3ttlrDIJkcx/r6quEWDXwrtDkT7T
sP2Zp7ZjOAHOtLzI2ZI/DWeFPX9PPiP3/QWduYalabiL02NZOJsAI3bsCkOM
CZ/1njtmN0a+J1r6xcIhE15IdhUesJ0BeUnFm+PeseCjgLjER6dnwM3tiRJp
iAXTrX7v3HNxBuhVrzeyaGXBqVVtvUf3Z8DO65LNxvxkfu1A995dOAPi3li0
rJxmwwdq2GpfxQzQOVpz+HEAG37k9wt72DQDXiVb3P38iA3H87qS+6ZmgJCk
7/pneWzoviaz4cHmWfCmjm40S8Fh2PiQk7bSLFCOlxgdEcdhWrHkRO/eWdBy
a3vwmR04HL14h6ptMwuSVS51LJrgkM+k4HGv8yyQkZn/I3ochzulpzc++G8W
7AsV2Zh1Dofnfh3T7L07C+6wTZTC7+IwNOXhj/CoWVAtXqdbHI3D1MBiC61X
syD6PFIJTsbhsNwut/Cvs0CtofZCRCHpFc5TbM3yWSBqjyR6KnC4veXp9Z76
WeDdgtxyG3HodvdfjObELPitLoDYYzi8e0JjS8/8LKiS+mNwbAaHbzXOZ4Rx
z4GhC8+O6v/D4WBf/c9uqTmwV2RQ5bUIAakFvDZhCnNgp2ZR6AYJAm59sq9H
Y/ccKNp2IFxMloCu4O38/cNz4IUmz+8npNdC1raHaJycAxZdCdnipOdSJoVE
ut3nwMDjZ5EbdQlYWmr4/P7lObDql6P/Vp+A/QkBchohc8Bo9ktypjEBuXzS
c7oezwHLRzZRev//P+7Bfr37z+dAdoTHvLUVAfU3r/+tnjYHbtb+yh86QkCX
eXP7rtw5UKXnULRsS3q49uZQaMkcCLu1MhN9nIDJb3O91evmwEez1EMZpG+L
r42vdnbMgaMtx4vMSE/32siEh47OAStNyd3upI85dh1dpz47B3Kuc+TS/v89
mRL2upNrHuTS5DT+72usrUg5VGgexN2EX/6Q7Z2/4N/UNs6Dwb4FlXkyXnDo
TpPOnfMg/fKGvFekr185nWi8pzkPJDLdzatJ3yOtSGc1/XkgsGi4fJn0dbfA
z4kOy3mw4kZrekv6enVg6co9h3nAfXbHiB3pa6lCFW61c/NA/IjowXBLAu6P
OvOkw3ce/Mc8KKp3kIAn3eM33bs5D/S7jzsEHCDgUiv/b9bDeXBEZiPNCiPg
M9OA647x82DPAXg8fS8BNb6OKP18Ow8MnhZ6RGsQ8M/OY92qWfPgIP2YK5cS
Ab2e/YxIhPNg6/WX7vPbCUjj08Z4a+bBzfzzqf7SBDQcFk/qGJgH6x9W3GCQ
3u6xvXPYmDUPZC9MXd3KQ8Br5QRn5so8sHfNu1i2jMPcNw0u99YugA3+JYqv
R3B4RNxAjC27ANJEszx7OnHIDMkscVReAEpLCU/f1eNQzvXJVjWTBZCZP5jZ
WIDD8gaOpkSbBbDwp1dDJx2HLgYX7/CeWgCC/rTCXUk4TJQ9NNQRsAAuulDF
Mu/gULCXkXrvwwLIedlGO2SKww9WQcfYeQug+Py5qrV7cGiCxvlOlC6Aay4e
xp47cXjzZdV5tc4FwN2XzVfMjUPiRKhCp+Ai4O+T3Lr1Gxs+/jXXbiy5CFKU
fXefeceGirpnH2TuWARnrYCndhQbum00mryHLYKkp7fWPDnPhq1tlAw170Wg
+3hx+w4RNiyyu6EW2rQIXNooj2zMWdDh51Qfu3cRqH3rPTaoyoLzWiejTkwt
glB1MC20jgVV1+oSarxL4GPkn1WNHiZMaVzM6dy9BDxUOTPq/mPC+4f996gn
LgFKWrhIzeQUjKyR9/z4fgmYD2xFmu+mYKJx94tteUvA3k56uMJpCn7WNaGu
r18CUoZhPj6/J2GLnETtMu8yaJjufi6SPAF3chW5lvssAw5xG8MDW8dgeSb3
4+NmK+DU+jqKRsoArFMsKK4/tgI6it7+XjEagG2pXjNmbitAX6QgY89oP5x6
8dd+/80VEEdOksiufrg2/P22LXkrwODKuOPDD73wzGmLbxOyq4BqY7DCsbMT
Utc8HbqxuAoelUZ94tpXB0WnrguK8v4DZ7cJeF2Y/A03V5zTShH7B8pcQtZs
cvkF9wftu1ux6x9I7jUrPmdaBQMG+reJOP0DC0G6glXCpXAqW+1Mcsk/wBTz
/kHblQ4n5EcuuRhxYPUZgpadET8Asa7zzgdzDuzG5YpHUdIlYIlaH0dYc2Di
b8ItmtJLAa3724+7ThzY28tuRk3VP8GOqAiRD1c4MO6GsL7vq7+Ay5LWFzyN
A9M543JoUboJ/K2+wwwR4sRm8pKSKwN7QPT+5weOruXEuKRML+t19wDrL9nx
2zZxYlIXztzA9HvB75h+w3J5ToxmYCVRydMHyk/pxfEacWJXdRgNeff7Qe7c
sl5YECcWklzrm+k7BHzd18Ta3+bE7kenOh6vHQJqnQoT8mGcWElpBOEoNwzS
i+1jqmM5sdEl4x0X24fB24f5Y4wsTuyF4m6Dm9qjIGaLb1TEKCd2cfhAs/qv
cWATEz7ixOTEcoNOmdzaOAFE+V/rqsxxYpvdMv14PSbAo6k/w3VULqxlZnz/
J+5JcPer8j5RGS7sg+CTK/KqU8D/0PhAtC0XJq1xXitCmQk0irn2njnBhWlZ
h854WZF5k4ZEhKYrF/Y67eNQ60Um8JIw3dN8iQvrsx75YfGZCdwG3z5c95AL
G8/dXBUtxwJHA1204ku4sI83xbKHqGwQ83wNz1wlF4aa4sz+28gGzbC86Ugd
F9a9jll/S50NbKkKfgKdXFjubhefY85scOwhnhU8y4Xlrb4cfpHNBs8y3tzu
XObCBsq/ND+sYIOWP3ZH9lIoWM5Bntu8HWxwfG0hGxeiYMuZVJU4Mg+yfxmi
elaOgnEeSDCUMya9/EOLs1SZgn36tsbnlB0O2vtH6mS0KNjaM0r9MmfJ/H+n
xcU2fQrmtjzPqUF6OvHgP6BtSsHSuMaIu6SnOzy/CEUfomDeHByZTkk4OPFF
PMPCkYIdbm1QTyI9/aLh5/U0Fwr2qD7Vhr8CB10zAZa85ylY42rj3EwDDk7u
7ZpEfhSsZNznhcMY2d7x8fdNQRTMvXjN2kbS093X9R9evUXBOE55zteu4sC5
5O0ujQgKlsle4jlM5l2vBo8tP35KwdpvZMCmDQTo5aXXTCZQMOU2seWOzaTP
5L8nHEymYDEvaWFucqQXzS94vEulYH947+71ViFAstdmHWoGBdOihfX+Iz3X
97iBdiqHgplcVLQVIr0nm3Wn7fs3CrahKd77FenB003aaRLFFOzGE5E1WcYE
SJkbDbhcQfbv6ZCEsTkBBjYkmjb+pmARCnfcHa0IsHWf5QbVJgo2lXFhlE36
2vUkx+jDdrK/8thNmh15fXBm/lgvBWvrSpV6Tfp6MNk11HiEgn1Hvl8KSV9v
L1t7LGWKgtV13NtlR/rabbhiB+cMBctI7b7jTfr4LX/g3IklClasF5UrSHp6
WEHxZwEnFTvzrKFAgSzvtOyOWcdHxdLujT+pJNufu/jEzVeQipW1gv0jZLzU
SAOtP2uomOSeQ2X3/v9/7OwZbiVJKjYrkKmcSvp65993TWGbqViricR9U9LX
5xeOvxneQcVubDjS40H6Ok2S4WeoRMVuR2LGQtYEGNMtMkzSoGIf9nTXq1sS
QN754prVvVRsNMQgodWU9Pct2QF7PSrGbRj3jeMAeX1KY1aeMRVbmpW1fg8I
MF5+9/YaSyq2QWRPcMMeAnjSx2V/21Mx6zVN2p92kfUBBVT6KSqWtWdx6dY2
Mt7I/SHjs1Qs8GlLR/cmApwt25n2w4eKdd7sT1cmfT2kPh++GkDFpBbVqFuo
5Pgn//xPJ5iK7ZW+sf/FIg5cbrip5jygYqygI6aKQzjondQUY0dSsdwvt6P1
2sn15sg9oxRHxTI+rHztqiXX656U/NQ3VEy+qPdddh4OjuO9ILGIiu25H6f9
9yYOWk592dxaSsUOxHw8v9cHB7Z1wZS11VTs5G8wtNMVBzafpH9G/KVisu1m
Cu8NcWB19oTlbSbZ/tKyjx4HDmqbdqmgWSo2o9vuxz/FBpaGyyIry1Rs3W2v
Xqd2NjDbnNDkz8+NWQUb538l979Re4ujuyw31mlTclDJhfS3aer+dzu5MYul
h//5m7OBYf5lmQElbuzo6uMSKy020Hu6duCEDje2OeCUdBEfG+w7ZONx2IYb
W+vQAMNSWUCtpDZg911uLF7ykMJ/jUzwRfWlg98Dbuzc3TuHNuYzgcorL93M
SG7shpnu5rMJTKB4TYBz10tuzBlGBNc7k27UNguVzifj2Qap7Pg9DaQ/lMfw
jHFjYhInaktKJoHNy/yvVUxubLvu6fL/AiZBWFRax6M5bkzIXfedsdIkIAIf
ya7j5sHEtM38o55OgCpz2/QdMjzY3NnirHL7ceA/NVhmYsuDpX/tqQ39MQJ+
qXLPhBXzYJvCHV9MCvcDru1z6w5V8mC7RzfrrX7uA7slRveK1fFg/zQ1psKs
+kAy16/ghE4erEbhgeCWR73gSkM04+M8D2a65VNRHKUHbPXbuvWXEi8WPOMY
xMhuBYH5BkeEEngxZH4nxUW2Eqg51jGdkngx7Wy102WRP8HYP8dHn9/xYqsx
KvKxXOXA3ti/8nA2L6bZus8kvacY7G1OBdG/eLHyyc1Ol5S/gnlcYNcGDj7M
LO8EW2CXHPRXbqFuOcOHGR8SY9QrVUKlBtdkHw8+bB1HRGnt9yo45M8CpZf4
MHlpyC9nXgOPFtECz1znwwS+Jsz9dKuFGha6rHexfFhR9rC+bWU9xN2TO3dV
8WGGKTTtM10t8OJbz1wtZX6sJjdK0dmoD3bVSj4V1OLHGqoujy2864MWC1U+
Q/v4sa5NGRMM/n4oby6nGnOQHxtc+lUXVdkPB1iDH2bO8GPhKvtPtxoMQjtd
p6TsRDLenod/cIkRWO4mGPzgNT/WHq5k3uc9AjUefz/pmsaPndzCrS1TRfq6
X3Ljmnx+LMJbJyzYfxRWhbbE+DTwYyH3G29ElI/B/Y2HH6jRaNiP9d+ZbXqT
8OMKhwdNhIZd/u2XlPJwEkru+Gzat46GDUeeGHzWMgnnAwR5I7fRsPqtL/Pm
PaZgpnT1TRZGw5ZiiQaH0GkoY3rVudKYhmUEeeljv6ZhhLccSLKkYWOhibdf
8jGhZ9m9ZStHGjblLDSnZ8aE2zwML3++TMNGdE0eLlUxYXQ0fjT0Og3jz15Y
KhxlQq6iZA3nOzSs1CvWiMrHgl3CnGyhKBpm2XOeb7MBCz7L/e55IZ2Gpe6r
UA7KYkGeHk8z4xwaJj6jZ3f0Nwv68W+Uly6kYYNnaoc/jbCgtePV4d+VNKz3
VpFlmyQbMri0XZQGaZiy5hMzRhAbfr1MOTI0TsO4J8TLTkeS+fVkrcELNg2z
Pj07tyeVDVHLuW2CHHRMQdtK0bmeDX0y4kcmJeiYalS6eIgMDmW2nW19s5mO
/VRvDv6hhsOaePWqEzvpWJqpsGmAIenjuzUffmnSMXaSAK+tGw7bHFe9PlnR
sRMXjibnvcbhvfoqpzN2dGxNV8eBb19wqGESa7XpJB2bTYmv14Q4fKSuovbQ
g46Jd8prPGrBoc77ZdkD3nSsKvbxMY8BHI5IVYqtXKFjOfzHuIumcahHc5nx
vEvHCpYfoGIqAaduKA1tfUjHji982OcrSMD4mcXmjig6lvIiamP8OgIae/z8
GR1Px3z9Y2Q0ZAhI9ETlmyfRseDoRob+TgIm2Tq/p6bSMSVt3fclygS0rNkV
X5hOx1osHv/I1yL9p7cQ5ptDxwIGnLZtJr2dmlcWuKuQjlX7iqQuk94+qhjp
OVBMx2o2dsuYmZDefn3yRGIlGb+gxZ1hQcCM9QqWNnV0bN3kgCt2mICOj+b2
M/7SMbulH6whGwLyU0uVSzvp2N6XPPP/7AiYG/BYJmiAjjXnyrqEk751mXYU
0RinY5fbnKTuk/4VOiPHNcGiY4N/e6UWSB8Xts2wX8/TsT7Rd8fbST+fsyru
d/hHx+qrQiuUSV+Llz9qFONhYGEHdM7PkvXFOg5l1QwGZt5toatMli982ZF7
W4yBTf6TP9hGxt+4g3irI8HApGfWxc2R969MRLG4DAMb+6KhfY/0tb/ow9AP
OxiYtU+g5n3S11tCjwecVmJg8gdR6gr5fHUr29wlNRmYUNjn9wPk81/zYds3
6DCwL5vqbfabElB+tMgsXJ+B7UW3qmiGBPx7MnyfgSkDo22cUzq4n4AhjXaK
S4cYWPrvPWnL2gTsgkxBjxMMLLw68Nk3OQKGa37/J+vKwKaKsrwqNhNw94f7
zDZ3BtaQulPWdAMBI2Nk6w9eYWAONGWRd6SfAWO6mOsGA3t+wPd3COnniZvf
sgruMLCiy/aef1k4PPCfzVP5KAb2aVrickcbDn0jv3FciGNgLzL/2Z6txWFK
nqxn1ksGZuVgv/tqCQ65uFj6+z4ysNRVnS170nCotuNYenAmOR5W38oGE3F4
yhxuKMtnYDqxzxMkI3CIYh4yLcoYmI2zr9pWbxxOfyMcIqsZ2P6IzuQ5FxxK
9Tr8bP7DwPiHHr05egSH1xTkXzh1MbDMOOvuTHK/7UXlZpfmGNiVH18UV8bZ
8PygYl7OCgN77yq/XaWVDZ/RnsouUgQwt64A/H8t3Hk4llkbAHBkknj1PueJ
olQomSTyxtjGuTWMbVKZsgxS9qiUEIoKbdaRRDHIoOajr6zZxpMQqXlli1DK
lt27CW/R93zXNX+e6zrXfe77Puf88fvjHE4jj5o/5L4YyWTAHfucj4qZPKp0
/Fv+re8ZwIyzCNK25FG7SH2xCicGvG8sOVUVw6Vc9LJPfj3GgLUvpNUkznCp
OBeJt+DDAM91/xhO2HGpyftdj14EMuDAnUfTQUpc6oFRgEtfPAPCVkS7lxVx
KBWvgopligHvUtfc7Y6YpWxj0dafntPxmrZb9RnPUpGPQxOvvWLA2y9Xnigt
z1AfhOZezLcMaBuomrkQNkNlJg6TyjwGlKWZPE/znabWVyr6m22VAX7ZicGO
7yepZff7Gwh1GeBmkdbHeyaoYZndzf27ZWCjTdcVfHWCeuxhqhSIZeDFMd/0
JwPjlDnTryPnNxmI3/ZP/LqYMSrYu+IHkSQZ6C/131RUO0J1yf4qUr0kA8XK
ESzFgAHqZsD1JK3uNXA396/ZfR6llPBVYcX1d2uAKLO9naJfRLltbxv4MLQG
+FsP5g5vLKRY/fK7kjhrYHfjjr7R/kxqIufwyII4E0pKN71wG0rGcdKfLjtu
YoK3rKiypU0tZg9IViscZAJ7ZP8GS6ITizEy2D8fYkKhh58Fu6sT6xrsGgyw
Z4JBEE+p/U4XzrxlK/nShQk7B+p6927pxv6W6fbnfZmQOW+nYqrai5klOwV9
UUx45N2q6iBJ+/jqfo0/ypmwaK+dXZo/gvMdOZaVlUzQHeJmPBWO4MWdSV5d
NUwYmT133tJmFGd3tGcx6plwQzl/XQt/FE9vsUMRrUw4nexIHNQbw9erneeP
jDHB0eA7YXveBO5PWCLPTzKhdyYmpYUzgTXdMrVSZ5gwzAkKUzKcxG9WfTje
KmDCf5fcdUdpH6vYufdjUQIG5jRH0yencC3neN0WBQKG6szTLFbOYtSw+r2R
IgFyXcMhJ3+exZ6pBUKHLQTczPBq6r4yi6WNp1lJqgRkhud4GIpysGPs6XxR
FgEPm+dXO4VycOERol5Rl4CioovLp25zsIh28YC+PgFqrjLLm0s4OL+Hvz4A
E7CumxNsN8nBgm3nYgetCXg9G7ZjhT0XWyyue7BsQ0CzzoDF9GkuTn9V0aBg
SwA5OuDkH8PFe88Kl2wdCHgxGCaqX8PFiU/DT9d7EGD9uR7aFXh4MHlT/IA3
Ab2TXWN+u3lY15v664svXe8mbck75jzczxAdYp0hwPeNWm5BAA/vcIo+nBtO
gKLFPb/cetrPZ8qR+GUC2h+5WHn38PD1a2Ot7tEE+Dts7syb4uGRkl+sVGIJ
CHSsKEkm+XhtS4REVAIB+tasBRNVPt774XHDYBIBGlpijcf1+DhbWhbnpNHx
SOclFSc+ZiubfxXNoPs1LhVU5sfHS3qhlceyCLhCHI2vPU973fMdSymfgC6m
zUedu3wsW5unll1CwNKe0OKHr/nYtLN75Fs53b9VXkWcfj4OmJD807WKgMji
Xp0HY3z8Wu6U4uY6AhJq5GLO0n5e3pndG9FAwK+rO59eXSXAGj+1p75vIuCE
saQ1AwlwjL8uymQTUAzqtmdVBLjyik/rUhsBsX2Th2zVaR+m341z6SJgbn9r
+Z/aAixX/Mry7x46nycBpt6018yal1cq9tP9VLBnZ9CeC3yv1XBhgIBtFYNq
prT3cgRul/sHCQg1dtvpYiXAbatTjI1GCWh7J1n2ifaiiFLTl/Rxen/NPucM
0Z7U/GGx4ssUvf5ljd4DdgJ8ZJ96sBOHAI/6rL2atJfj3F1Y1XwC0laqNUfQ
Xq4OTeQozBPgnR33G6Z9O5FY9zBMSIBF0cXp07R/1+fzfXuXCLA6nxVC0j42
r9mmZiCKQJARPK9Kj4Pb7UfuiCNI0bpwvICenzt2I2dRAsFyK9meTcfrWK52
dZRCQF2I15OgvSwmO7OxUgZB04ltD97T+Wipb+ldjxBEVq/Q2k773tXENjVE
FsHxb4ZDH2j/J9hHH+pZjwA1vOqROiDANSfLCb2NCErGMtUfWNO+jRpjp25G
sGsoWlj2swAr3FWIm1dGkPdJ30fHRIAtHv9iaa+KIE1wNF3VUIDPPY9Y+eR7
BPH1UbU39ghwfv/jejkNBH6ZhIirhgB38gYvBWshcJU/cjOf9vIKSVnjNywE
54qyCo7SXj6qE1qRYoAgutjEVUNKgBOtC4LmfkRQ+sQ/FEQFuPbYO+3DJgg2
JO1QaPrMxxsSTB6utUAQmnRQXusDH1vlnvUNtEbQvuQi9//3DCFVeds7bRA4
+LO6fZv4+M2oZE7yYQQydXFSYYV8/PzQjYxKBwSN4gti6ll8XP5sVeqAEwLS
JETUI4mPb2dKxKm7IWjTvObtH8jHh+2+C64/hcBKqPBsbg993huiT4+fQdDi
bNXMUeHjPdrifmuCEEgdFmkKRvT9k1lx1Ok8ghm2jvM22s+djSJW/GsInGNy
TOWzebiBdclUPhYBr8Hot5BYHi69980YJyCQq0iX9grm4Vvhy6zYWwiGoor3
zVrx8K86XxVV7iEwiuwRbZ7h4vbcea5tFYIrnvqDTGUufobOTYX8jeDt3Mjn
9JVcXHzp82jmUwQ/Gs1yayc4+KbzXN/EcwTBheLmrUUcfHAtvzGyg67vhMp/
dhpy8OuomTvFUwjC/1n8YSF4Bj/lnrzVM4tgT9uR4DLWDH7sOp2wzEPwZXir
VNXsNP7dcCrKahFBqvBNVZbnNN7PHz85+B0JUkmXq6QspzDbbcQEbSZhoejg
T2Oz4/ij+P2FFGUSXD42ubekjWNBvs8jeVUSKq43h4/DOJafnNyopEHCmS/O
CuMJY9jjLG9e05CEnMW6FD3lT1gY9e3hPnsSsKiP2UW1YayaJ69wI5EE46hi
dl1iH9Y373stnUxCuHhH38PqXvzLeMa132+TsPethgF79C0+o7FlLvUPEoRd
pEWjQQ+uKVN9nV9AgpfIuSDc24ltn7OuNjSR8KxL00xO+BJ7+swZWbwkoe9Q
gfQl4xYcsvoJ/yWbBOdOpQGlyGb8h43BsY4uEpLLDyTtlWjEY2/AaHCIhFNB
8tHda2uwMESM7/mJhNSI+DR0qwIzNjT8NT5Bwr3krz43URnWdjVfx+WSUDhy
Svf2hkJsJirJDpwjaQ9Q0wGyedjhz5bohQUS6u8nih1RzMC+ZnGGF76SUHpC
eeybYhz+9/8u+Pf/LuP/AW619wM=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-1.2732389291165203`, 1.273239541723443}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.6259995621435213`*^9, 3.625999576293331*^9}, 
   3.6260002762623672`*^9, 3.626162876953497*^9, 3.6261629162637453`*^9, 
   3.6261630105949974`*^9, 3.6261631971401253`*^9, 3.6265091799649587`*^9, 
   3.626763801800316*^9, 3.6267642536421595`*^9, 3.626769457742817*^9, 
   3.6267698523473873`*^9, 3.6267712098940344`*^9, 3.627194261216899*^9, 
   3.6272053043076468`*^9, 3.639653639289795*^9, 3.6396536735942554`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Die erste Oberschwingung (zweite Harmonische) liefert \
keinen Beitrag zur Fourier-Reihe.\nDeshalb folgt als n\[ADoubleDot]chstes die \
zweite Oberschwingung (dritte Harmonische).",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6259996060210314`*^9, 3.6259996160946074`*^9}, {
  3.6259998955405912`*^9, 3.625999896714658*^9}, {3.6265094411973305`*^9, 
  3.6265094517888055`*^9}, {3.6271951972504373`*^9, 3.6271952352516108`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b3", "[", "t_", "]"}], "=", 
  RowBox[{
   FractionBox["2", "2"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "1"], 
      RowBox[{"1", "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "*", "\[Pi]", "*", "t"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], "+", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "1", "2"], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "*", "\[Pi]", "*", "t"}], "]"}], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.625999638018862*^9, 3.6259996681035824`*^9}, {
  3.625999769216366*^9, 3.6259997713974905`*^9}, {3.6259998034503236`*^9, 
  3.6259998897722607`*^9}, {3.625999932693716*^9, 3.6259999616893744`*^9}}],

Cell[BoxData[
 FractionBox["4", 
  RowBox[{"3", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{
  3.6259996691466417`*^9, 3.625999772295542*^9, {3.625999855881323*^9, 
   3.625999890224287*^9}, {3.6259999343758125`*^9, 3.6259999626504297`*^9}, 
   3.6261628770505023`*^9, 3.626162916324749*^9, 3.6261630106417975`*^9, 
   3.626163197202525*^9, 3.6265091800149937`*^9, 3.6267638018803205`*^9, 
   3.626764253718164*^9, 3.626769457824822*^9, 3.6267698524053907`*^9, 
   3.626771209953038*^9, 3.627194261283903*^9, 3.6272053043856506`*^9, 
   3.639653639352195*^9, 3.639653673641055*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b3", "=", 
  RowBox[{
   RowBox[{"b3", "[", "t", "]"}], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", "*", "\[Pi]", "*", "t"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.625999941313209*^9, 3.625999987227835*^9}, {
  3.6260004009404984`*^9, 3.626000401264517*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "\[Pi]", " ", "t"}], "]"}]}], 
  RowBox[{"3", " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.625999988591913*^9, 3.626000402638595*^9, 
  3.626162877077504*^9, 3.62616291634475*^9, 3.6261630106729975`*^9, 
  3.6261631972181253`*^9, 3.6265091800320063`*^9, 3.626763801911322*^9, 
  3.626764253745166*^9, 3.6267694578918257`*^9, 3.626769852428392*^9, 
  3.6267712099750395`*^9, 3.6271942612979035`*^9, 3.627205304409652*^9, 
  3.639653639367795*^9, 3.6396536736722555`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"b3", ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6259996805362935`*^9, 3.6259997085838976`*^9}, {
  3.625999999885559*^9, 3.626000003308755*^9}, {3.626000160798763*^9, 
  3.6260002486717887`*^9}, {3.6260004062398014`*^9, 3.6260004065618196`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnk4VV8Xx83zcLmRyBCSpJCpRNsvlUjSYEgaiAaVJCEVJQlJGlBCpswR
mVJaO/M8u+491xSSKfM8vvf96zzr2Xt999p77XPWZz3P2WJ366QDCxMTUxYn
E9P/nw//HptaXydjxJ/Nrmaf9nPgvugsfYWMfT8Wzd+WDgBTUvd8/iIZN/kL
Xnm++T3I7HVevTVNxuIcNtnZQilQHPiaq2eAjNOzZt1rBgpgh/RZ3h99ZKy7
L/Zq5NR3ePtVTuBdDxm/a6jZfGfhJzh05JDNCDKeWzZ6V+9eDFy72qVwHRmr
uvqdEtGrhNvFH7dEVpPxePq3rRpxVUBYXJX3qCDj1f62W+3MNZDmvbhd9RcZ
P1E/0+ydWQemTRKaMTlkvCVvLUr7fBPkO/RrP8giY+apfTk9c00gs5SuY5VB
xqO1D3dmP2+GSdn9+qRkMm6+P9J4PKUF3rpePProAxknegb5qGW1wSrXdlOb
d2Sc8FYFWrZR4HLUpNmeUDIeyuLsK3hPAe1yH4uJYDK2HD/rMeLUDjHWR8/U
Pifj+1lPzHib24FrnGyT7E/GgbcWBoRVqUBs/GR70YeMG2Q1FwI6qGCQftNe
15uMdTwGX7Yq0SBdX+uK2AMyPqEbv63oDg02tK1dm/Eg40cn7bdp5NPg4bWK
G413yXiYqrNlxywNBlZf3kp3YfjvtWl9u5MA09dWLv63yLi6YVHF4SIB+Qpb
7trfIOOq4DbzVy8IkPk+5K5/jYz3kEIjBXMJCDie7bn5Mhl/CGt+1U4hYKrP
8+GCHeP8gkaWf08RYO1h8Kj1AhmHbw6iK3LToYSP78kXGzLeHDZ/I2kTHZRj
W58GnSFjLWP+7dbydHirGeV/1YKM1fK5y/dvp8NqlcPzg6fIuKSRdc9pRTpc
Pr8rWMaMjLcdU8iK2EKH+qm5kBUTMt4/nBBLFqGD9jN4QzUi48Ofb+b/YqFD
jIR/WM5hMn6zM6wzeZgAri9m70MMyPggz9N99bUE3D64KfKGPhlbF7Sr70kh
gKD+jj6ix4j3D9ulMW8CDtxMjZXXIeOd379HLZoRkMZ8J4FJm4yvnGEav7SZ
gD2nUjneq5OxsFi7BrmTBuUJv6+qqZLx18kv0gfCaXBqTqymSpmMNYKsdVmO
0qDH0Gyn3XbGftPDci8vUMHp/bOXS1vJuKvS5LjvRyosD/+cfC3LuI9lZra3
9akgGrwzr0SCjGVENwlKOLdDQre9mI0YGadOxXPzrVNATS3Sc2YDGYcmdytr
+lPApJUHbRUg486vJe3JAW3gIz5Y4cdExi/fOMhkm7QA6Ya0kvSqMNZjdz85
96UZooosgvIXhXGYGS33GakZCi6WmQ1OCeOECJqvRnEj/EuMoxn9EcaZBk2b
qwdrwEr93AhftTA+srzHZm3qJwz4vj32qVwYeyW+Gvme9h3uUGoy9UqEsWW/
eovvuQIIvqfj6vRDGD/lKBN6kZkFJbBxtSFDGJdl317/720I7DJpFnjzRhhH
GemUqI/koR9R3Ld3hAjjrt63USq6hchoXL+lJEgYjwk5abzxK0L2rzPDZ54K
Y/L8wB5ZlmIUQQ2SsfAQxtGze4NOHa5EikqlPmOuDH9hwmBjVRXKvb/c73db
GG8c80q8cKgGNUo5puQ7CuNzrsoVzNvrEbuD4e5N54RxOJfFoYNVTaj5vJrl
yBlhvDLjEyVs24yirSQeFFkI469xeZW0mWakZTJeZmsmjDdNh800CbYilsO0
YfVjwtjx/cbJ0rBWVI9KBDmMhfErr64yjU1t6LJ6+JlUA2Ec5/AtbhOJgnbv
fOz1QF8YK/OmBlv5UtCawvV4Uz1hzC3ippA8TUHh4ujflJYwvuGwq1uspB3Z
b9guXKYujA/0BQTwyVGRqgBZO1xVGKtMhq7kPqSiSua/j/YpCWNtx9PjdFka
ervc+Il/mzAmlR3R07hJQxdnC6u75YRxiMHFhcUsGlIeTxjPkmHkP05UQGqS
hhYHgzf4Sgpjb96OpNdKBCrv9dhrIc7Y30PJXUfPE+h1h915xY3COPcg51Hd
IAKdp5g8WSIL49cLTP/O5hBIqVEruZbE0LPtPRJLIdBclUxdNL8wFqT20Nmm
CVRcwjPlzMPQz9C4+YibjoKLZkQNOBn7P+AmKChOR2fzu/aJsAnjGOfsLZ/l
6Ugxq/LiXyZhnLFLy8xqOx3NpGY//bYqhD1FhUIFFekIJ0SmPl8SwvkNpnta
ZOgoKNqv4dy8EPY/9LchgUxHVu+cZ1RmhPCVzw7oGRMdyb+23sQyKYQDXA7n
e/0l0MTzg/tb/wnhW9v5ckIqCVT0dNelxGEhzAm8qyXxBAr0FvP3+CuEcxUm
4mTuEcjiHstn434hPEXMrmYeIZDsndGmzb+FsMebrrQHwgQau0GZG+sUwvPx
US9eU2io8DKW+EUI4UtPi0rX3tKQ38VU/TftQnhgs/eXhmM0dNL6rYNDqxDm
tv06vIGZhqRPewVqNwlhUwGzg90ZVDR67Gomd70QdlbCv/QtqajA8GQrvVoI
2ypMhpkstSOzfQpSj0qFcG26+WiuajvarEkyOPlLCK9+rYxApRQ0uGvpivxP
ITxWUztdc5KCHsvWZ1XmC+Ez7Ao7T9i2oWxut0NCaUL4JWG3l8uwBXmxXnTs
S2KsV3vg9/vcZmS8avQyN0EIu9l8ahOSaUa9E5K0M9FCeN8Yx/s9Q42ITC27
EfdKCN+8bP7NKqYW4R2x/r7BQrhM6G6cmXENuuH9IOHyc4YeXazXf6wKlSuo
dyg9FcLK1XahPQoVyPNuzNGvHkJYtVBV4u6FX6hX+L5S6QUhbETPqLvbloBe
XrY4nGgjhCP8u2fF90ch3UI1O/8zQlhQctOFLTUhKMx28L3JKSF8wldXIurQ
IzD+Ys7ddlgIFxbu5Ho9nA7Zx1QH/+wUwt+/cwdEGpXAhVhetkolIfxthb/8
/o9S4JsdkE7dJoTZRj9XriiVw+XIKEunLUL4w/k/Rl8WK0F8hKdiboMQvv+h
ciXdvB4q9g/0UoUY8wd+S9lHNYDr619rhQJCuF4sUG3vrUao3+uh5c0lhCf+
jMWUfGoCH/8/nzhXSHi8a1vdoT8toNKBfw0tkLBm8c2qWcdW6FCJ7KyZJeGo
iOB8q9FW0Go/KRIyTsI8V8pP1Pxugz6lXWouoyTMcqvOKMmcAiFe3MdOD5Fw
8s87lPpSCgxvxb5ifSTsuJLNmfC2HcLvfYhZ6ibhc29S+rfOtsPBOrcfHR0k
jBPUGz+YUWFS5iT1J42EtXTV/KYSqRDtunMmhkLCd8fzKBsZ9edoJRfpSQsJ
r8T1piwZ0GBBon+HQyMjXrO7rM8DafDpFhga1pHwZX41jsIaGpwsibi0vZqE
bT8uzd3jJEC+tb+ropyEQ5I+NYseIGCuf5f15RISfvxi+aGaGwGVsx5tbJiE
v8cVCxTFE/Ceo8Qs/gcJ9xhP62RUE+C4kb/2v28kXHrK9+wyoz7rKloa9uSS
sPqdBqdINjoI7I0t9somYf8TL8Sfb6RDj9GInmQmCUP81c/FcnTIttb89j2N
hLknt8noM3jhyXVvDetkEmYuvCnKwuCF0w+qMhcSSLizSaCbS4YOCi/IO8Jj
Sdi0de2OhRAdFqLOJWpGk3DBj+Z7Y8sEVGckbWmNIGH+n7T9lG4CImEy0iWc
hN3e1n7bUETAzcZ9YkJvGeeZQPbPfkPA/t9P32SGkHDQqYSRb5cIIE01CJi+
IOFfCm6VWgye6mURDxwNYOijkFitCRrkkO3Zn/uR8MOVzNDKdBr4yWc82v6E
hCv9A86u2tHAUnNhucKbhK+Yxev9FabBkkXQFNs9Eg5P0Tyy4yIVaq9Qbsbf
JWHFHvGfWavtEO0hM/SfCwlLO0v1HApth/8icrq9rpPw7zEjOaavFBBOW7OW
vMo434PnrM/vpUD/9yOU7/YkzPvH66xOYRv4d3bULpxj5EOfT2YkrRWsxxSO
hFsz9DS+9bFItoLyunOJpiUJR1w6aysV0AINMuyFLmYkLLbnzIWZk80gar8z
afQACV8zDM1utGuAQVd32eeIYQdq03+t1sG3p7+ituuSMNeXm1MGr2rBJsn8
7WVNEj4TNi14Ob4K4ocfPu7ZRsL3Glv23/QqAdflihUveRKeexruLTf4Cw7z
CXtIbiHhR7OND68dwzC8M9HJWpyEb8V5U++JFYLq7fqzrXwkfPO4tL/b+xS4
P653I6RPEB/ec+Zlk3U6irTVHtTvFMTk32m7ok2y0I8WVftJiiBOfhL8YOPV
HLSWL2dzsloQu2sfa9j2qhD5POI22ZAliCMihCyjTEpQ/BRLZWmqID6rtnmd
pbQUldqvGNxNEMQSLY8XR7XKEYfR+D5KuCC+O/jpo4BAFQoUatvxzksQS919
do/3Xj1Ke1KfdMSDMf/3tq2k0gZUO1sht3hbEO80/Ba22bcRCRCFEtYOgtj6
Ssq8c1ETUjHJCee5IIhPVZir3DzdjMx+fiZ/txLEI4K5Z1z/NqPXcTG8m00E
8XrBMeetzK3o64aIZ7WHBHF00cLz189aUavfG9aHSBCLC5zleMXdhkSv+y13
7hbE59c0G5vX25B2p7d7sLIgLrcNmO25Q0FWx+9N71cQxFcHSlRF+ygoQv3G
yMdNgng1lnMyLLsdff/kcMWMLIgdRStTcoWpqGPjhT4mfkGcwBc4FHuTilYD
rC5kcQjiM07KgkdKqEhq5QTdlkkQD6ZwRoWSaQg5HbUUXhLAnIkjuvfOM3ik
52BL8bQAPj7aWdIbT0OPT+4/fuefAN6tE65Z0kdDcaXaNXJ/BfCvAqjgkyJQ
iZaaYWuPAP68bag/+ySB+pOVSnwJAdxmeVgl9TGB2CXkkWarAJY5L/1kMJVA
Ci8kv/+pE8D988yL9vUEMlwX1Q6rEMDmSZ//bhwl0NXbpK+HfwngU1Lf/yyx
0pF/H7fKfKEA43u/Vs0lSkcp5qxpSTkC+Py/hCw9WTqqrlhRsMoQwD5dPPNh
DP4Y3jsXx5UsgHfQTXXJDD7hTR+X+hYrgKeyIi9ny9GRstRQxLUPAvjJefWP
d8Xo6FhIr6h4qAC+3il/6gInHTmxdLyuDhbA+aKNu+9MEOila5vAfX+G/soG
tbwWAn0ZqA/c4SOA5bgNfHZlEajJqpKj474AvmRVHNHnT6Cp6l8+QXcFsN8n
951d1gQi631f070lgO2f9W1X3EYgjcwcz39XBXDOidVvtf9oyHxLxlyUnQD+
K1yNqBk05PYmycXURgC/Vv9y0sqRhgrcIxwzjwvg2orrblONVCRrf/sT9YgA
zqhx3NbuSkUvzI70MB8QwGuqyVf8Gfm32z5nflqDEZ/WPkruvnZUK1IX8nCn
ADYQ9HxwtYKCtFgSahIVBHDL/qU3p49REC/9xH+LYgJYrD/Y3OJIG3KrUHwg
KyyA/RNvKWcUtaKer+t5R3kFMGXNrqhkZyvKCfqsHL3Kj2OFjh3/vtaMzu/n
FjPo5cdn7uMn2682okqlnpM36Pw47/adLw63GtDujfkvQlv5MaNm//PmqEec
E/asg+X8+GT4VZF9UjXoSyweC0pj+HNuTD+wVopY2T3KKK78+EWeYI2mQyZy
mjRlYnLix1IGtMeSUcmI2rl13/Yr/Dj0S8arivpYlJ7X8uX+GX7s/GyMtuP9
I2RxVSVSZj8/fvpRX8B5exLg0xztRtr8ePuTh5Es059B6b9OoTuq/LiQ2f2d
l3U2rG96/qxMlrG+x5RkCv83SK4ZcHHk5Me7FXKyn5NKQLig6PMbJn78j8vk
/nBSKTxMeDv4Y5EPV5in+fDplMPJhwfOC47y4Zi9V/pYj1XB8q5oo5xGPhyw
9fOrBdkGuCxx17ezig8/MpRJajzQCI2cJsBRwoe9UywD2CcaIaFnUeNMLh/e
m5x6yE6vmdHfm8usvefDawqU/osfW8Fzt6CR4Rs+/JNp/9Y0xTZIbK68HRLE
hxeKz8VWpbfBmrBuiaw3H9bwX3Fm/UQBpa+zI9c9+PC50+nivWLtYHEqc0Pu
bT48++fId4ln7fD5jexlQ3s+bMrX4a95kgpU9Y7gkHOM9a13kfszqMDWGppP
s+DDA9qHzway00DV9XiPrBkfTrxD0iBb0MBmAzf3DSM+HPiEb9wxhgb+OcVq
uQf4MHRJ2Hr3M+rn6QfWa/sY55M6NYBkCeiZ0XxiqMmHHRIVr0WdIYAvdDwt
ZBcfJpsPXQgMZPTnmimttG18+OWTA5SlHALs2+xWZbfwYTUL0s1+KgEhdzcr
3BDnwwY7/M7tnyPghwjFNJfMhzdmn7rPzE+HwdyX7mt8fPjFFwctRUk6bLAw
ijHk4MOT3AciMxTooD/HUhWyzouzs9asXjP443rYj0naAi+OOdaS37yVDmFa
buJyU7zY3P5QvLMEHYopKgY3Rngx8I0nOPHQYcxt6HpuPy+eVe7pb5wiQHxj
/Nu1Tl4scCtCMaqVgMP5NkWG7bz4zo7kJiKTABdL0YGQRl58JLae/tqXgOj5
BgGiiheb/qMTDScZ/BIeoC1XwouTjggtRIkzeEzb4OKNH7y4T01pnKeDBrLU
Ff/cXF58eC8zr0I4DUw98rLWMnhx6oGWLUwmNPAUcyYMk3nxk22yr9KWqJBY
sJ31VSwvVvumvVc3ngrNVn07iAhevKxr7FFxiArb31s8vPGCF2sbKQcq3WuH
03tJibl+vHiFTfe8Bk87PKJV1a9582LWuBCIDKUAdZOezCsXXmz14s+DlQ8M
/oiQK8m15MV675QFrjm2QI5O58iaGS8OnlR6V9/UDD1E2IYjxrzY73J4QYRG
M+yR4LlM6PLi1ZRH3sz/GmHwwwTX+hZebON5ymXNuhYMo4pMj4zyYHsfvLt3
G4aJFx0rbAM82DhKw4nveBFEeC2n/urmwSMOoytiRwph9MJezn0tPPjZH162
DUo58Fo2F3YW8uB/dhPZ19ejoSspXZXsz4OrTS2/CO7NQv7varoaHvNgRrs/
l2Cag9QChoOC7vNgxz8zFYMX8pGvo+IQ+y0ebFMfrPTbpQgp7UyIXTDnwWJu
Ql3HEkqRW/YH4S45hh7/SrPt2wYkE1+IIyR5cDPPpFnI9UZU9YbmZLmRB2u2
NNJvczehzXc31jTy8OATvX8omjrNqNxB694LNh7MX5zg0V7bjG5ZmG8zXuPG
W13TMu6dbUHF2m+elExy4wHLlw6GN1rRDcVstUcj3Hg2pKtvz1grEtnU1K37
hxv/fJ65mne9DV1dEtDNo3Lj4GNy+8etKEh4ZOewSzM3NpY3nnarpKDvdJN3
KrXcWKEt57qCejsSKAqcSQZu/DjOaSZusR0VfE6Jc/jGjbOqyhoOmVORbXSl
mexXbqz8wJH/RxoV8bz8u9aVzo1ZLycZT69QUY43x+cPiQx7+OwB4ggNnXfe
etYqhhszH0huvPiShjhtD3KLRHDjp5tt5twbaejLiUv5TW+4seiaQocQH4Gs
D/g4BL/gxv/yA9q2HCAQm3os+egzbrz9tP+lSBcCfZbDvzgfc2Pdfglt9yhG
/76h+1apJyOez5fUU4oJxMS+JvnYlRvz6YTeUuolUOrs5lo9J24sNZK6Z2aZ
QKcG9nkuXWHoJTYKM5PoaIVirZhvy42PWwcXmkjRUWLFPcqds9xYS+zL1lYF
Onq/280g5TQ31t6SeOkFgweColy+dB1j6JVc43ywlY68uW5JbjDkxoSBtUis
OB253LkeaKTPjfuEjQ+uc9GRQ9eVea+9jPwJNq1EMHjAysjePmc3w99qt5Vn
E4GMcy42De1g5GuiTepTGoH0pM/tl97KjWtDLcrlvQmkGngm7bQUN54zkL/F
ZkIg2VlzscCN3Pgq+4/fZsIEErl48imQuDG14O5zsWYa4qoxnZrh5sYHogc9
rz+noWXNoxeUWLlxcsjfs2f309BYjGHthRUuTPsncmd5mIpa3fQTq8e4cD7v
ac1YNSqq+K1LZhrkwrZ+1/a01bSjQpO9jzR/c+G6R3KiohfbUYzsbuuYFi7M
7qsQscOdgt682FXRVsuFLX/3P9BZakN+C0oavOVcOLo1LqHavQ1dr5cTcCvg
wl9SPwVP2bWi83tl7qdlceFsUemAhsYWZJawebAnlQsvv8reVrC3BWl5ihQf
jeLCTzxWYg6uNiEWBU63LT5c2H0+M+P6x3o0G8LaZ3GfC9t0XgxP0KhDg8vr
x4NcubCg3JRESHENqm9a2D5/mQs3PJVrm6qqRO8fDnfWHuXCTW8SeJxeFSPV
trpDHiJcuFhxa7L5rU9ITr86+7MAF77ur1eWYR6FRNPKpfs4uXBfx1OFb4Ev
0cojWDy2xIkNOFOFnSr8oEI567NcNyc+o/6jdev5L3De961IQzIndtFb9s7S
LoN6NMfpEceJdQpZ5DpTywEtWy7JRHLiWsnXh8Q2VYKMi0S3y0tO3BzkM+v1
pxp6L8Qli7pxYtcDobEN4o1wUoLtA9zixPIpFk+v/miEEorDi6vXOLGnWXjN
WesmSDi23aXQhhMPcQV8qgxshsv7vuw7b8CJvSWunNxZ2AqUOaFdnHqceFF0
OIV9XxsYZt+R+aLFiedKV5L18ttAcbs2O4sSJ37ImXTBNpYC7/rfzafKcWL9
9EohccF24I5ZGjolyYlVzqVfr3Vvh2HRn/WfSJw4coF5qmQvFaybpX+Z8jD2
N8RGdL2mQs2Lx1/nWTnxqZYtw9EDVNA16vsUs8qBh7sseyc1aJDOduid0TwH
Fs21yip/SIPNODFwaoID20Tpe/D/osGL+1wPPwxzYHEKb3D+Gg3WtBxvHezn
wCqXK33ytQhwmqqx/dfJgddyn8gyXyOg6/PO02HtHJhqMu0eEErA8WsvD6Mm
DjwrSa0//IMALD+5Z7CaAy91S+SpdhKg2nNyx6tSDqy+mMSsv0BAzIccSZ2f
HPjF+9kaJ0b9F7IUJfXlc2CvNAv3gs108BH2YAnK4sC8p+czNjHq/1QdbUYj
jQMnVYVfCWHUf7uAfX87Exj2mbVuiW10aDkYRfOL5sCnnmyJ/SFFh4NM6zUq
7zjwLWkeL1cSHXK+X/xJfcWBv0XcfHN4hQB59+Ivj59z4NdnmAy1ewkI3S0f
r/SUA39wfHTYpJgAjrGnoS1eHLiyyMMvKJIAt5S/zx54cOBa+SJ9ptsEDNgb
eW514cDfb3+c+oIIsJRJu1F/nQNHbOyyTuEioJLOd8HdgQMLYRP32Roa7Al3
OiFzgQNbn9H2iQugQfLJRoMqK8Z573o0/vM/GmwS2K3lcpID6yXdu2Y9Q4Ul
31nx0kMceONTHcVTRlRw1Lfkv4k48NUPjVltI+1AXy5YF9nLgUczQ6u2BLTD
D5cH/VeUOfDBDOPqmzkUUN7VRSEpcGBKUAdf5AEKRA2hqm/SHHhfZoXfRE0b
eF1kzeAlc+CUoZj3ro2t8KXBMLiVjwM7Vu+qe2zaCr37g5yiOBj7l1I+ZVrZ
AoclRVRUltgxNT3uY1hmMwgQCl9O/mbHnmFcHspmjRB9yjj7fSY7bvpY7Hl+
tAwai4Nf26UwbEKDU9mrFFh2t7jsiGfHV2MyhjN4S+AyyUa9KIwdd9T1D/BK
YNhVdzOn5yE7zpUxuhizLQfg8Ku8bSbs2F10U1f7mddoKrctbOIQO476G9v9
pzgayW8Vd/+G2HFiVZr1r9efkD9rvPZRdYatw5l9YPoLMsM5BU7i7Fh0k9iL
kxuLkI/K4jvtDew4J7KaasmNUU603j0mAXZsE82cnvrkFxJ7WL73NTM7vpXg
Nc50sxT17KUW5g6y4cNsLR6L3NVIOGXzB69eNtzeYb3luH0NOihme9+wgw0n
5/EYDBbUouS5oX20Bja8ErjYV3m8ATl/Xf6xkseGd5vk3bMXbUZxsvpRZV/Y
8CUVSyo9uRm1vvJ9GJzKhjepAcVRuwXtcebfLxPNhs3ZzaXPHGlFTDulweAp
G46SHba8pkVBD0T/O//Uiw1fiHzPRs+koPl1u9VydzbMFRVEy5FrRy5DvpFc
t9nwk3f8hsSrdjTWnLjP2JENF8Xe3qq61I6u/agknl9iw5v1q79H2lBR/6fh
e3U2bPgKoVvO+Y2K6B67CsyOs2EdtYm33hdoyMLOzPL1ETasdfu36aUUGmo+
6jLX8h8bLvx93WV6lIaOab4NFdnHhsmpLpbSSgSqlMrTsNRgw+UX9YbaLxLo
IBe15d1ONhxBU0kVfEUgmFx0IRTYMCVUMr+wkEA6dAnhzTJsWJRtT3V9J4Hy
SvWyzm1iwzntYXoGSwTanXHB7KMwGz7efoZfiMEHn8Mfj/fwsmHByEu03dJ0
pPg4PliWnQ0/bE0fSNhGRwmOZTvt11jxxXwVGQcGH8ic/lv7aZ4VX75xfeMd
eTr6oMd94+8EY9zYm61RjI5Et+3g3T7MyuCXzjIvDjp6TTqW6tjHiivnw7uf
/COQwJKTUXoHK65wRJ5/6ggU0Bcy+K+NFZdH2tmmJTF4qC77mUoDK756M4a5
25NAj/JaFW5XsuLbzuaXnxsSaPnjXFn2L1Ys1turVcRPILcAMYeZQlbMwxXy
1aeOhqZcdNi0clgxSwlH9ogfDd20sYl3/8yKg1RuvOfWoaHBQ14HviWyYi0T
0fPjA1RkrxLze+kjK/b72v0g6wUVWbP0S3u9ZsURgvJH5KvaEWWEHeA5Ky55
//4a+/l2dKJt23nmp6zY7rRaidw/CjqSfD3S150VH7yR1erP4IPSVy/2lTuz
4m5nJRvee20I3c8kOB1Z8YXNiukHplqRlum02HMbVvzmrSzFvK0Fyc94hr76
jxXPZGbxrts2oZjOSI0WHVasXcWtKFjYiCQqfrZs0GDFb/suhK3zNyLhCBbh
dwqsWOb8srTV6Tq0jgKDo3lZMVtZQbT87QpEPH//LK2NBZPuXA15bZOLWspk
0i82sODOExYfMw5mo9r1pEaRKhY8o8SUWXQiA/28k7fp0Q8WnCq9x/N4YyyK
O9uSdjqeBZfKLIkFW7wAxx38javOLDjyVUYF/6MfcMnh7Uy2Iwt+FNDrs9kP
wOajxKar9iz4uJnf468HfoEpWcmu2ZIFM/P/EHypVQq7lw/PJO5nweWlFoE/
/1bBDs16MZs9LNjrwZFH/YdrQP6WuZ7QbhasPfXpvUpMLYj2XfK7v5UFh90S
EhLQb4Dl6kdiZnwsuC9iLuGNaDPMsHHpsXOw4JerMW9bU5thbP9L28J1Zhyv
+giT97VAT3ZUqvw0M7ZIsqEIHW8F2qh8A22UGbeVRvmENrdCs0L6dPAAM7bM
OrkSc6INSiMKdRdpzLj5rhrq+48CRa3/2Wa0MGPnY7vcBrIpkCdQ9fRSHTMW
KbWw5ZFuh2Sf9vo6zIzfbPn23GqwHWJ/nJ/2KWTGGd8PhFoy+smIuT8b9+Qw
48WCzgmZKCoEOc5cjEtixncMd9lW6tLgacL9p5axzLjr6Jiqry8NvLpYUvk+
MOPQbJXGsnIauIsF1v96y4yF05U5vFkJcD4pNO0WzIwD/ilUx+kQcC3o3UZl
f2bMP6x+eOsNAuzKpXV/P2bG6yoVtOVwAs4yJV0Mu8+Mc84vSUj+JOC0zq6n
R+8y4z9arzsfdRFwzDU3hekWM75siZVkFhn9eYZufe5VZsx8KNZklsELaLBk
ytGOGXPecKteZvDCHtmjG2VsGHrtHxxVGbygZtO8r82cGbNe36v+isELSmFn
LgYeZ8Z5rpmOkgxekGvs8UVGzNj82c/wNgYvbOa5mjJzgBkHBjk+/s7ghfM/
a4NkdRnry8fH9S4REOui5mymyYwdnC627GPE168QdsprFzOOveF9rL6QAAX6
klb6Nmbsic4xxYcQcPXlBXFChhkrHgwLLr1AQKpB6SqnODNuuml5FCkSMDqv
+FuTzIxL/Q5obxmmgUr6i9JLfMxYSnZg5d4nGrhcnEp6xc6Mi7dUj1pb0yBn
g+VzWGPC9xuFFilcNJir/O70b54JO6TkfGHJosKehzInJSaZsCvzcZ2Zk1Tw
VHuqaTTMhL/9fm5aMtYORX+GxNz7mHDy/e27A3zb4YDp1+7mNob9SJ90OZoC
vixiJUwNTLj25gmRfFkKVOQ9SNxVyYQl8kwnXGLbwET68M3AQiZMfiQ0kRHc
ChYT1KX/PjJhx6cFWZLKzfAuQa/r1jsmbGxr2xXzrAnoVnG/ol4x4Qynt6ig
qxEu/rruv/iECTfos6lGMzXAtddrIllXmfDBzWtbBZSrIP3wpcUuWya8zpR1
SSKxAsaWKjr4zjLhiIjCEjXxcnC59Cr+6jEmXH7//TeeqWJ4oCGvJrObCZv9
Nfeyai8Aqc9v3knNr4PNsxrqw+LHKF7k3AXPoXVYnnEm8z0JQ4peCgoU+jrs
uH+tN1QwDqkd//b1BV6H55Obpc0jM9HBya76lYB1mG/VUDkpX4Suayqx0zev
w5Q77bmqVA1yYf+W5Ca4Dq6GG412BNcizzZDY2GWdWh7ub5Tc74OBd51eGn0
dw1U/XnDg840oteHZtT+0NYg9bBTaAJLE4oQedL6qHYNjh8fkoxIakKpuTGb
CrLWwCpIys2rvxllP1X5cSphDdqZLyCZBy2o0Pzn+fGwNdCTffiOXbAVVc/S
4xUerMGd/iBLfoU21FzmeLjYaQ3ONEwNj6S0ISJ0cfCc7RpYq36456dIQUOa
G3eFHl6DW27n8V2RdjTBntiouncNdm87/jvkSTtaaNO4U7tjDdhu7+ycGWlH
TIklIlel1sB8h9lpf1Mq4nI7WcAqtAZJCR1m6mlURDr82/oj6xpsfPnepJuZ
hsREnVd15lZB5dVVLfeTNCQzsPaRMrgKdQoO7n8jaUgx78UBF/oqZLxOmpf8
TUOqfpv/8NevQmlBqiyPNIH2WKQ9S8GrsNpwaiTSgkD6CjpKh76uAutEREPl
MwIdmaus7fm0CmXhLfTH2QQyK7e89eDdKoRefPu5iMLo38MGhMSeM/QV9dzu
zBDo4uW7OV8frsJpMYnVD7x0dEWLzfK48yrcXtkeq7aZjpw43iwO262CRoCL
NeP7gNwoWyL9zFehUIX9eyiDF7wSv+yXPcKI3+jV+EXGuJ8b+l2kswpUt3fw
muEffLj+yZmdq1Aguf/FTj46ChM9pzArvQqS0l9Pa84SKHpgpDJEeBXedeil
ZbYTKDHP87oy+yo8aewqiv9KoAw/boHK+RU4zvv6uHgAg3cs3n25NLwCxSy7
8iWtCPRTYdup9Y4VuKvd0/FNhkDlc7mzEQ0roHXsiPZKLw3Vlx98p1W8AvbG
uyuno2mIEtai05yzAm5VE2JZp2noj9akN3fECgyHWaeXf6aiUY5Hsp+CVmDm
vNFjwxNUNEMRKNP3XgFxcr5q91g7YnNX5vGwXwEv10daOWLtiM/wezrZkmGX
nf+w9RMFbdhofDzTaAV0RMRHRJQpSD7/ytuBXSvQju+aDm9vQ8rP5rR8tqyA
pUScLH9sK9KwfEqT3LACKfk+p5TJrejgfJyU+eIyLOah0eHBZnRJuyu5pGQZ
3hjfOud+vhFdTta2OJy/DJVXX1x549mAHDe9Yq1KXYZ7Vo6OIWr1yHnZ4Hz9
q2XYbUGwpwXVoAeQQqZdWAbm2L8dx9fL0FvDu15jy0vQVf4y7OvuHBReUL/j
9vgSuKo/ZDKUzkIR2xVp071L0F3s6+VOSkcxvHT1xaolcD5wWfWD4Uf0uUF/
iPXdEihClo7xp9dQbsl3epPGEiRUBCcGHS6CqkoH5shtS0BFKvRgWQy1eyFD
SmIJrgtZbXWK/gXNEi7c8ixLIF3Z/OJLYCl0d7f/3NW4CJEbgkyzlKuh10zt
RlbJIrygPxne6F8DA78CN2nkL4KF7viD9M5aGI3Xc90bvQhu+pUzyK0BFq7E
bz94YxEkh5+fB6VmWKauUMovLILE6uPP54qaYc3Iwtfo1CLMHLhdzm7SAmzK
3N2mOotg+mBHyLJNK3BG2QU17VwE+7pNQYLdrcAj8GPv6S2LUL3z/sw3mzYQ
mnB6e4ZrEZ4O3iy8akyBDbaV/3UsL0BmmS1Vp5ACYs1bxs+PL8CA1s6x/Vvb
QSqn1ciesgAF4f2BT0bbYcvWXfMDVQvQqaM3+f4IFeTDniVcK1qAj427NgZ/
pIKSh866U8ICEBZ+6hV6NMCdpkp9YQtgE2l7+ksgDSwMLplbBizA0BFdc9RE
g9Fk90c19xfA4fNUip0QAT4CQWnIaQFiJBQu8BwlQMw1hvL14gK8vaIhpehF
QAYth1nx1AJElFSqZqYScBBVKUceYoxvYPd920gALaHTkrRnAbpnDqTVjxPg
xDPl46u0AG5513vNuejA5syRsbB5Aa41DAjKi9Mhok2cdkOQYWtKlWtspYPq
PhW238wLMGX47uBTBi+UxxiomM/MwyxLkscGBi/YcFhZVw3Mwx3T9NVeSTpM
Xb/xVI82DwtnpjdPM3jEv+nRl6yaecjll647Mk+AlHYofevPeTDJ3Zk1RCMg
JzKFI+LLPGyWE97YmUuAMctPNYF4xvin3tkdzwnoudJs4xM6D4f0o0d6zhDg
VjfwbO7ZPFz+4a/DJUsAn/pytqPnPJxVkSrP7KNB3DvBrq4b81BXHC34N5oG
2mty3KcuzEPkW/XdcIoGtZf2aFScmAdy4ucuYxYa2FWZXNh3cB6qB7stolOp
EPz2bq7c9nnoHd96dZbBh/JLAT3hEvPwb3uS0nbvdii8EM3LJ8DwN/i17ivY
DgNKFbYzU3OQZhJxbqs0BR6E0IOu/pkD/59Nnz9Ft4Hw3Hh+R/scqGvmhpSJ
tcH+X2ICZT/moODT7QDH1RYItXQsDPWbA+rgwWq9oCZQKvL6w31vDvjHeUM+
9TcCln1D8ro+Bz0vo1poexph9N/3y5fN5qAx+/HdpNQ6OOjLT9YWnwN5ssP+
0fIKIIa27E/jm4PH7KkBh/eXg/NxrWvS67PA1lOfI/alFD6IXwDO/ll4zCzD
m+37C6a+fLlO/TwLP28EcGct5kJs56nSe//NQt637D21tDdod//upVaNWYhl
H5A+phuDSoeFVFUVZ8GUcipWxT8RDcw3fBgQmIW9rPs/Lj7LQkrCJndOdcxA
rm7Bj+qOIvRdbEdKRsMMKJt+vlF0GyMTaZ5u7pIZCJ7qtX86+Qs5KVca45QZ
SCr+YLbpTynKPnxQdqf7DCwQ9Mbbb6qRwTE5K3/HGZBrt1iwn6xBradYgvvO
zcB8lYmBsVEdmruIF98fnIEjAtERxX8a0L77uk0cwjPwKuYQf4N9M6p9LMFp
xz4D5/bcykycb0bn/Zd0ixamIZC938jOrwU9Ci1IvtM9DSxBXh95wltRaabG
o570afhRvMC/+JiCzPPIeftipqF6x6+okgkKGvgxNRL2ZhrMhm5XhFq3I67q
L5bHPKeBOzPt6JwUFb1vfPki+SZDX0BS3PoeFSm1O5Ww2k7DIXPvO871VHSs
X1ml0HAafHwT1W9cpaGuYV4HkX3TEPY1W0/1Mw05Tw5HOO+aBkqFh4z9KA0x
L1Q11myZBuf160pLWwn0ei2ZY5vINBht8Pv95wyB5Nj9dX24pmHXf8vsm/0J
lMN7xaVzeQrsd6e+ff2FQIeEDyfvGZ8CRWvDKv0WAlHEtna96Z0CfjUDGekJ
Al2RZtsw3jYFbxccrbZx0tHC1j4j46opEEg0cD0tRkcBysXen35MgUmq1Pc4
OToSV4/NZfoyBebWg98EGXyQtvfRyNn4KThTm2kQoUhHuvoXtuSHTYEL7+Dt
A7J0VHd4v6Vw4BSIvrVL4Balo/PHJF/cfDgFN8RZH0+x0tH4qZXiSucpYEpT
nmYaJdAja/qCnP0UFBwaVNKpJ5CQbeEub8spIMmWfUhIJVDclff2hDFjPt1l
2fAxgdSdPCI090+BZKOI/s6TBCp1tWwMUZsCHzGL6POSBLK4r8UxKj8FR+9s
f/aXwQt/H4voGopNwcYvVp9a42iI52Hm+BueKaAsnjaQtaShXR5G8T0rk7DY
qJa4ykZDJ+/0Wewcn4TQwGNf76dTkZvTQx7P35Mwzv14LPsYFUVc2/izvGUS
Ep84uH4fbEc/7bNuk8snYeLQ7pmMh+2I4+wfanrqJHhXdJ8qC6UgJQvvoMXI
SWjverxbbhMFmZ7YpH/45SSssr5Y/B3WhkINjyV135kEH69EVS6fViSvkXtX
WG8S0tc9xP6JN6MjKse3X1Bh6Jd0l+jdbUI3lIY60rZMQovOOz/JmkaUIyN5
8BDHJOhmFXPdbq1HBvxPhT0aJiBzSkc3Z7YS2Q2czuy0nQDWlxFZ0QcKkN/v
MTul0xNw9zOz3OpgDkrt8Bd1PzwBy7/L6dyBWWiq+cdD0o4JuDgRUaDj/Qmx
eBu98xsch2/1EbnpHs8AqQ01neAfh50VafaHJovAb5vk3pHJMbD+pFMhFomh
XvJEjC9lDKZO3FU131cM53m+OeV/HINBy8nk+9fL4EGfP6/k7jHgtPNL+e9Z
DZTSfrjkiY7BnZv5TImrtcDXOEE7vvwPekfBLvVGPXz4YZXsU/oPMvXv/Hn5
vhEKQxUPDVr8AyWVExxsyi3AdfbvJWbdf5CW3B4pVtwCFjKJPuJb/sFIWfTI
6VOtMJUqh01GRmHtkJl7/uU20Hfu7XJoHIXurd47IwbbIFgzdtUrdxTU3Dk+
SjpQYDuW2pflPQrMv31GXxxrB7ennWeq7UfBpfF91X/f2qHUONKjz2gUjicd
dpGXpoIw6Wz4yq5R2GvYN7zZmwoX2zbliWwYhcV4chqZRoWMCGrrrsURcF8K
jJ9SpsHKhfBpw64RiHntavDJkwbGWy2EbUtGwKvA66FYMQ3eDW9Q80wegZlM
v1odVgIGMluOv3kxAupe/doregRo3H3tlO4yAtjT3NLUhcELOidelFmOQFi2
r4V8DAEN64LpXbojYI1UF1wqCNhcVl89v4Wxft3wO9VBAhwDXwyROEegNt5D
zZyFDgXHTbiURoeh5l2FFSFCBw4R3m0GTcPgcO/xoe+ydDhNVB2yyRsGAe89
DTOKdIj76G9/98Mw6Dzfeespw56wN3wS/GgYMuYz9W9uocN+JY64JIdhUO0X
Zc4g0yFovBRj42HYxXpa8Og6AUTOk26aCsNmkrlu1E+AoueBtakNw9D1FX/N
LCbgLmKW5FsagjKXawp+EQQUs+F9W7uHwKtDM5JynQBStZf1/tIh0EmFZ+la
BJx/qXfPMmUIDDeYTW1YpkH66ZVw5+AhiPP67CH1jQZLm77nBdwZgnuafoY0
Zxoc6b7XFmc1BPvF7220lKVB/7V54TbZIZC1vbZ/2IUKu1Xy1MY4hyCw2ua9
kjAVHs24mnH+G4R+neqpJ2ntIOE99WJv/iB0DOn9+FtLgasHs9JPRg7CVO+O
YkVzCuRxO9dcfzwINlSmP+PtbXDy7T+u6KODkNtNjw+qa4WYM+nb8lUHYQNr
26t4/VYYk7p+uFFkEETHw1RLMlogMGXwCUvPX3jP31KS/qAZfv3sW7vs+hei
3al5eeUNIOAbJ/nozF+4KLBfs9ihHmyMbHXf7/8LWZxeL88w3p+Flq57NVx/
QeaQt8jLjdWgOkSbUYkagPeyZa2KLKXgOrFz+0bfAbDSuKTwK7AYCuYfn1tz
HACBUtF79oK/4D8OpfLaPQNwSlHp4ZbNP+CknGf4tdY/YDzJziGdnAl3z4nr
xPP+gU8XN2X3XI5DhfZOToFT/fB9RnRe6lMyWrteHHeb1g+VijpN4l0ZyM/T
kVc/qR8Efsjd9IrKRe/CCzs6DvRD7r67M4NdGBU2WXuLevaBWZ6Xceb+WrRG
zfi6erEPrl10/Bn7ug4d6GEZ7Dfsg9cDnCEHe+pRzViq2VeRPlDwcJmGr42I
NLfmG7HSCyfLZRUMzZrQ6dWT3x739cLo1kC3zUNNqIN3eYtZVi9ULX6uVhFs
QTLk4xba73qhwdyKTyWyBTmIxwdKefdCq/rSzJp8KxpTPDo9atILlOfuHZGM
/m636sdtreq9EKCpoqf+qQ25aU+f/S7eCxZGdzfs2ExB64c+lAYM/gaZoHMR
xDIFHTw2vuDc8BvqNj0KsrNvR/6nDXZa5f0GlhJbv9GKdlR7NtwWRf2GyYPT
RpcUqIh0aSRUwfc3VD+7mpHtTUWnHVE1//Xf8GXxaUJFC4Mvbr9ZmznxG2xa
snRCZGlI9tG+KyXSDL2M7B1LmTR0+dnLD6kcv6FL/6fVwzEaSg3ua3j1rwfY
pfIa3bcRaCxUm+1eaw9o3P/u2GnNqJ9Rz/dc/N4DMyJdu+IZ/OCR0H3DMK4H
jJ3vWAGDH36kqcfuCuiBPZ7KVtsZ/MD09VmbiHMPWGgNtdHGCXSwkM69atED
P2eNsqs56Cgj9dPein09sHIoIHfrJjoS+3Dr2iuZHkjbN+yRI09HPs/3vj/L
3gNJ06qirgx+oMxzvD7a2g11MY42l7bRUSo1YrI7qhtKeHUafaToyOvbrhOu
V7pB8lheWqsAHZ2MKP7CpdYN8tX0TpsFAm29b0GKWuoChXcvubfQCbRwdviW
WmkX5DzV9FXMJ1CtrldD2Ysu+CBPO/UgiEAxksIq1pZdkGw8rLztLIFc1z4F
j8l0QWHEi1uacgQ60r13zGe4EzyKH8vn9tOQBK47tjGnE7ZoRCzmfvz//wm2
n9MedoLz/kY9o9M0VPx4lk/fsBPsvEc6HrPQUJhdwI1WUidcqCy2dk2lomsG
krVXiQ5YTxCt1zJh5Jf90PNXNzugdULu83MGH/T/oQ5v1e6A7fukJ0/wt6OC
8hvGhUwdEGCxqf54OAVd8H/L3feGDpErK4qOEYz7d03xmvs5OiDP2Y3l5DbE
YfyjkpfRh9ndlXGhPmtFGbz9zzQKGX2RWJRExsUWtBKszuHXQ4Ohp/peBrRG
1HirwkE8lQbdDrJOt5QbUbzZ2bKMOzSIz9C4vGm+HhkLP/Ft56BBT43R1Q+b
a9H70GaW7TupQLIUq10VKUdakbfXa+5R4G/n28gLatnIOSVzQYjcAhtjBhUN
in6BqoDTkwM9zaB0PovLY18JTLooC9z53AzCH5r2euSWgotuilyrYTPcidjy
N+RDBdxtiDMNe9AEoZP3Fc5uqwMtDVtauVET/EjlMt18vx7m3knbz4s2Addy
L696ZQO420Xes8pqhL29it8+KjTB9PAOI83aBngYRvz8+LAFXHOSz4ddboBz
upxBnNytMPdwq+s8UwPQdyXk8Ye0wgJJ+uM3zXoomMxmfRTSBveIDznijXVw
PcZLKIebAkvxYtX3HetgaTDrgqgXBVa0hGf1PtbC0f9CWJit2uEh00uej3tr
4d5YROaZonZYq+KVYWqtgWMme6weSzLqwxt/TVunGmByPjdr50EF5nPsR4u5
aqCQbV/ScB0VfBR8LsrFV8PD4dBv7FI0YJtYu+urVw21J7qS4q7S4Om3+8//
tFfBmhPblqzPNOB4shBz2KUKfo5x88r+o8Ezk7t5SXxVIGh/3O+vAgFcolM1
XEmVQMxFTsxYExDQ7fT72n+VoJvy5+/+AAJ4UkbmqukV8Oddqcn3LAKeu1zl
U3arALmsrwdtWxn3RPfPlhekCvh1Ynnf9kkCgtnttMf+/1+Il/VfPi46CDZ0
mRw/VA4Ze64c4txEh5B3Z+2+dJeB5PfEjxvk6SBsR3UX8iyDkyfPPd+9nQ5v
dpi/cNlQBpbpIsMXGDywYbYpriWjFAwfdg9FMngg9KdpgYZRKSTeOMQ+soEO
ov41daF9JeB5bInlGIM/wk8c6Zt7WAL6X/Vmy4cIEJMoW7AUK4Gv7At7ztcQ
8L7/P4Fv2cVw+FCw66YkAsQzfsqJHyuGpV83w5geEhDpvm/v/b+/oFfErGXz
MQIk/ysw7Xj8CyJKtRM8NhIQzaNpr7f5F2hNbC2V7qCBdGvWveg8DNwJATul
P9DAoN7C6BcFoKj08NRFLhoctjVzfcIL8NsY7EvyqHBkxujjIf2fcIvrr+HP
C1QwEdebrUr5ARndOinVse1g+llLJqjrO/Suu2ex72uHE/qqR03J3+HMH2dN
5QYKWFyWi21+8A0mG+qkPjB4M/D2Hf/XuQVwN/mYT4BzGxQ9KLl1ciwfzM1u
nZibbgX5N5f2N1/IA0qyCD3nXwtMQTy96cBXqPsUVEnPbAKFmuniV/ez4d4L
3oFaxntyhmKQeiInC75Xj/gqeDYCHu3zaNr6BQLQ8hWVm/UgpX5EOU4oFWoe
/+Nz3lAFT40Gl7Y8SQa38tNFZ79UwOgF/6rYmUR4eyi/2cSwHAqDKi/HtscD
l0RTzq0rJfC59tWB//Z9AAv+EeQ9VQgT797bT763g8ibk5Zv3/vAA5a3ZYf3
GKESV17DPXuuoV0Rlyo2aN1C1ddD9c5pvESn1Kk//P7zRWNx3QLsOgno9uXr
Q6Vvw9C3GD3W/dfzUNzeHSZlWe+R0/0O1VjXb6iVbySjrD4SDfcE5qR6/ECR
ZzR1LvnGojgRf/cN2r8QE1Pu+qWfSchPIjw1Z60cvR/aoNZvkoLOb3D9bOhQ
iXa3uNrZ01PRDP4oUFhehewTNcrsFz6jUXbpoQ33apG9gnXZ7k3ZyC8kmeVv
VSNSleDpcunJRiTWk6Ng34RWBQvnspO+olG9PbMTy00obHGTorpWLrpyi29D
p1QLqqilBaqfKkCq0jpa4ept6KoHUXF2xze0+j5piVTQhrjk6Wy+rIWI5Fzp
uEObgozvd3i1fv2OCOOHf8vk29GwQuf3lec/kPFj6V28b9rR8+bOBXn7IqSh
IRF/f5nBB9u7Xe5uACTC37zXo5CKbrR1Z0aNAprODpZsI9GQn77znJ0dRoZ2
lrB2kYYswiY2uNdjtHHfovHvVBraNuqs/lznF5qRrrznyOCBhf8mT3xM/IU2
s8uHB+wgUGX4beevwsXIuTbCV8WOQO/+TQZXeBWjpORPRaavCXTVwOUzfbgY
UcWZz9K/E2jP+6macYsSlJwXLVLTRSCucZdh1pISlDmlYiSyTCDqwWkuMZVS
xGlvNJdNoqOUiDvblD+Uol+dkqXR0nTkOTF9SJ+zDPlyNDG3Meq98WFX+9N3
ylAWyTbpFIMHxCNnfK52lyGts9ssxBm8MDzpGvvgaDnaSR+3UhKjo0LDWQjJ
L0ehR5Li/djpKDDqbleCXAU6LRvTrD5KIOvp2ZWClxWoNN9p+55aAu0wcpOo
W65API9sXn34RKCV6Lm9v69UomNb7oRf8WDwwYyb1WxLJcqLl3ZMOkigSON5
N279KjTs4ES5wkOgGzHuoZLpVWjxcc/B/Coa0p2b/6omVo1crtNzP/nQEJ+J
R/Mh32q0Pflr0UFNGuqIXZg4M1GN7KNPPUr6TUWf5z0EnWxqUNVz7/TeZ1Tk
dWxxp09lDaI25rvxKVKRafw9kzCNWjTRWvhGt7gdjZl6Bvzkq0MBp0rnRP5Q
0M+EpaRmjzpUOtw/MXuTgoKXPMsH+uvQZpcH74wm25BK4n1WwSIGB9/tjqv8
24oKvH7+zNRqRMqcQRPt4c3/a+nMo6n63j9unofrXkk0oJIKFVKZnk2D0ixF
PkSShDSYK5WEDKFMkZCMjahkykbmebzDuebKTOYpw+9+1/r9+ax9zrP3s89z
9vv1XnfddSAhfaUu16ERZpv3li7PNcHTVp2On4mN0BkuhzPPNYHJDvyPJtIE
lzqCwhqWGmChDe9n628C14hbep7Hq0FDqTjrTFQLCL+2L0Ev8mFvKzWysKoF
BjfmZfx9zOr7eyN3FZdaIFZpru+C4zeQr1p7kO9yK+xaqjg/evMTUK46tuAd
bbD3FNVmr4EPjMRKTysXUkF6kuaqYZ2N+w/uoceOU+G3/oc25JaLe4eOFAhs
pkGDjRaz+kkBZuy/86TPjwaxDs+6rY8U4/LWSvG4s3TQbsiTVtnE0q17nfOC
T+jAKX6ameNfiQvkpts9sumwfOeVw+xYFc66tSn5vDQDLFqNba6k1eJ4Ide9
wn8YsCtWPd25vxHHfAlcd28tAakfh9u8vJtwpOmb5YFjLE50u7anSroZB6XV
lpV+IuCRitGaJ6gF+53uTVfpYfWNcGlwTm0Lfjw79yyBwoTMoWfy6Uat2P3Q
5gv33Zlwdsz4kYFxG3Ya3q8x9I4J0i+aAn82tWHHF6c2mnQwwSL0pZG/PhVf
7fboU9VrhwSb6veRW2jY0i+k+o1zO2wO+PfqUyANmyknfxJNbQfpyKNrv47S
sOH9RtdhwQ7wDzc7r5ZIxyc395le1OmAdz3b1Z9Os/Sp+p9Oxa0OOCfwqO+e
LkvPbott3vu2Aw5aFTWvPGVgHcltvG/bOkASGYax1zDwAaw1TOLrhCuPpv+6
8BJYzcaw4YFGJwRn1PWe0iHwbmHbLyMOnfB6v8arRzcJvPOrZ5RpfCeIDRo/
YntFYPn/wu5VNnVCuuUp1bIiAstxpFuoc3WBYO255+XdLP1NLzyYpN4FiyE3
vi0vsvT8TOs28vUuiPIcWbAWZWLK3KDgo1ddEK+TtDC3gYlF4lb/jtZ1wcfs
jtAv8kz8JFFgSImtG1S3cnVGsPiCw3VNu/W6bpjsFdKLY42bWr5rzlHrBolV
h4O165k4ywCqhM50Q43H4OoGISYW2NuKLe274dxX/oyoaQJbbbqe/dW3G5K+
pOsDlcB5/Csf+BK7Yae/u/N6Fh+Rp1+8NfvRDff/8sTu9yGwXee2mAx6N2S+
tGHEGRK4pLIglGu6GxIqTRf/W8fijy9n/UxEe6BhXOr+AwYD33nd5/lhRw+s
k0nzkwhjsHzcPWe2Iz3grpo9uvcIA8vdIdkbXe5hvf/b5cYn6fiuWfLltPs9
MH9acZ9pNB03H9EwWYrqAeVGKi3gAB17S1sfTqrvgSW6jV7iNRpu517QnB/s
Aeqt59sLZ6hYbfyZygnuXjAI9awSYPHq79Lvm6Y1eyH3QEFNhmcbPuQouHgw
vRdytla007VacKxJwnhUaS/seyawIpnQjKf19vYPd/XC04aP8YkrTThprUVr
mMQvCBY7Maf+qRFzFWd9+uX9C9QvbDx7KKcGm73XT94X/wsCsvMSKrSq8deI
9leBeb/AqiXLNDWvElvb8firTvyCRGa4E1dSGS6jmF7xvvQbvp/X1/e9VYh9
bdglNx/4A5qJFroLu4Nw55lIETejP/A7jC+MVqmJ1TV3ctfc/AOHHGJ4kpwD
oE/0/OSdlD/gm9/H2wVJcCQ3rbaE0gd5W4e8hV9/B16hM15WY30Q8FJxuu9N
JZhsMy1S5++HlH1jprc2VMM7PetVgS39EKnz4MSrFzVwysPd88vFftAXqbKz
t62HyL4ED66yfqjlOL1Lvb0JBtjf59C7+sEuVrfy+71m0Njwbe7DYj/QT+62
+S7RAp3nqlzO7x4AEwXJ+BidVth9s+Xr9uMDoKGeQVKvaYXHAR1Ty1cH4Ky7
9BFs2AbyxRO3U14NgLAAB7+kIRXc2/9l3M0eAPEijTPpVVSonuMeP9U0ANEP
Jjrea9JgPYW0a/PIALj5Un5zptHAUVnKcY5nEGbkzsxGitCh6NiWjzWygxD1
XwDpxE06kK8qj8RrDQJv3WSsYDUdsl/p2R29Mwi/hH+sGN5gAN/3E+nrnw3C
2tfsHF++McC0+cLAeOoglAqPt9fNMeDDqOW2spJBaIk3vRWmSsAKn71NdAdr
fMddhRlbAs5scUm+MT8IyRr32fqiCEiEh791KUNQ2v3Zx7SIgGlT/80SykNQ
cvsMcbSXgMOuYVZDR4eA9nj0e9oyAZHPX78pvDIEbKE3bzuRmTDwIbX7xYMh
4KrLmX4rwwSNysxN16JZ+fJ7atQVmBD0K/+S5tchiNcQ27iDxQOdK2WvRRuG
QJz697PnZibslmps/zU4BD90s3+prGXC472EdA7XMPRMU3NOcDGh9cxv06BN
w8Bc1atpGCJA3mEs2lJjGP7oGxiWVBPg7jdPVzs/DA43125STCKgOpFDkv/W
MJRWVcRIuBGwvlDIuCNgGGYaN5UGHSTAkSERmZk8DEof2xVf8RNQNC3T5lM0
DLoub2dPs3iATNopbsochhP9wQ15LB6w3rn3nPLsMMjeNhsbYfFA9hF4wSE2
AuWuB0QWeunAZ3WsibpzBJw69thN+dPhw0vz0w8vj8BWAZ4tguU0WPlyLfjc
/RF4lbbhmMl/NDjTcLtuW9QI8FnIKk0NUWGa2/d4Y+0I3HdhqHottMER2dCA
pP4ROPnr1/7P7m3wUiumyp1jFOoUdnxJmGwFLadP+rL7R+FZp6CwIa0FvLup
B++8HYWL8S/t6681QWfu8RvuBaNgXB9qalDbCBphRZEP2kbB0KCgd69SI4wf
fjcYwDsGn11nZ8ur6uDSe8+Qt/Zj0HbY9dDIpUrQcN3CbFX9C9ap1pF3j+VC
5OloLuaJv0Dr7XuxSSsbJhRElHuu/oWSI4UMoR1fII0592g06i9Yln7wz5lO
BwndGnmepb+QeWbKsqTeAha4D+RKW43DnpeJHwrO5uCUO1N1cY7joDUYFvzo
v3xs1PWxV/beOOT5jHm6WhTijBw5IYXwcRCuKDD/tr0E29gLWaiVj4NRvJLs
9EgFFqeXO31vHof3f2xVW89W4ZJDXk81usbh++hRjvOZ1XjDxtlMND8OV3t9
c0Qt6nBrYxfXyR0TkDDavKdSvQk/1o5Z16g+AebbTjRWNzTh3e+MlM8dnAD5
fOY899VmHOhdZXzRbAL+2KSuSfNuwfvHvR3abSfAfqPUgWahVtxnpuNl4TIB
YllzZ/Oft2I99S/vrgZPgGL58SemwW14PPEGHoiZAAmVC1xMbiqOE1VotU+d
AIc4Q8PP7lS8MBC7fLtoAna9qO2bPE3DKeeNyTO1E8AYWn2k9pWGjUrEtrkz
JsDso26MI4WOM175nnkwOQHcn5af3S+h4xqKb78o2yTwdXS0p0oycF+gz4M3
wpPg5XRRMtSWgdm5fNaoSk/CmzL1M7JZDLz+/pMPpQqTkGC8d/uxGQbeN+19
8IL6JBTbJ/bM7iGwoYM30X9wEtgt/M5L2xL4xu/Htz3OTsJo1S2O9CgCPzV7
zCdoMQl1TnUC4SweeNvqFR/rMAl6ur/3N/cSuPCEl7ry3UlgWlqy/7dCYEbp
ozrsNwlKFCefbRQmntZ6ZH02YhIEfQPCVWSZWPTbw3+9iZMQeP71R3cFJt6h
9PCFc8YkjFkIsM2z4sPJD7bzFE5C7Vchhww5Jrbc8KAoqmYSTB//fPx2DRPf
i/A03s6YBM7VOp9WdiaOFPYcy+ubBHnbezZH+wmc6XPf58T0JPAbhJRylxO4
dvne+k72KQiyiBkRjyNwv8u9LzdFp+CR00DbQxb/cIzdNWDfMAWhFZwyhhos
vrG52/NixxSMxdeLRq8w8P5OD/ct+6cg5YNq0JUCBj53wUM0+/AUeG1xlCpx
YmDHevcU/XOsfA+GGOVbGNj/iLs2w3IKapqKHvo00HFSoVurneMUnFyqOktx
pmOs7ma/dG8KGqvPyPqR6Zj45MoR7D8F3c6Whxfe0TAp3mV3ZtIU9P/bb6Fb
TcU717pU6GVNwUdbo2unz1LxkRDnS614CgzlEoia5jZ8/6FT0BwxBQYrv9+G
lLXiAYvbA9pi09DcetJOwLEZc9JvPWzYOA1/J2Rcj9U24Y1nbklcVpwGuUSU
sFa+CRuhm4ee6E+DgZm3FymmARfJ3Eio9pwGno0n7vITVZj50mGfWeA0fAmv
uLxsUolnSQ71oy+nQexOP19nUzlWZLdfIn2dBo89CZajWT/xyx5bE+OhaQhK
ulzofzcP30y0Jv2+MAOLS3UuH4dNINgjOjb4ygyc8z+Zo3s7CD6dqVc4cGsG
3j/OPHazKwbGVvbpBvvPwF/elG4roXfg8J/gnf0FM1A2lypx+14uBKmgld7K
GXh2571YZFABfOB3CXjWNgNGjOkRnygMw987E3vHZkCisWOrWG0J2IlntQTJ
zoL/SGauRHQlBAz3WexTnoUHyyNmRatV8K5EeqRHYxaez/1rLrGsgcFbPlz7
jGbBZpuQZwKpHmzrTPb2+M7ChuOZZrQQlt9KelYcGDYL6smfTLwVmiHtXslJ
9YRZ6NzXGqX1oxn6tyvaBObOwpW6KdsLRAvY+K5G7h2ZBQEDSWVaVxv4mqtt
7p6fhX3ZNrpR56mQonb9cwD3HGxpk9xyv5wKf3qbK7o2zgFWMdY8F00Drjxe
o4CdcxDnOxW19h8NtjzX6lbbPwctnoIbk43pYA0p8/5n5+CUiNGpWjYGPJFg
PlG7NAf+Rau7dU8yIGlUVKzLbg7O+qzP3hvOgNLSQ6/93eYgeET6VkwbA369
8tiu9mQOBnI5t10WI4DD6dO3ztA5mDL2Yd7XJ0DO4Jeu/+s5EDjdVNXD0lM9
Wcl61XdzUC4n7+CTSIDV/AnTzuw5aOeV8rxUQcDjBq++pz/n4NNk3IJ1H4sv
UrLvqDbOQUhwkdyLVQJKPIdXOtrnoKxA+mE3ix96jGQCnw7Owf1jou3HWfzA
pnh+rersHCSHJ59q2sYEGc6Atx0c85D9T13tJosfEFG466noPGzoKVXZupUJ
lplT+Srr5yFRW/jAtBQTHj1VONqhMA8Xvl940CnAhAQL81a/vfPgeWzGq3+a
pffqLyxV9OZB7qWfgDiDgC7hipH2U/PQsG50i913Fi/9/ufu99888J6dkZsI
IWBjwW5uFdt56LtUGZ1pRYBO2NXn7c7z4KvPb/ltFwGX7GI2+HnNw9fTWYG8
LP76x+Cvn3g2DzxG0T5LuQx4eczjgVnMPHTONZ9/7sYAtdwB5YqUeXgyqt3R
sosBTQomXXu+zMNJbct1LSyecHxZERKL56HW9rBsfCgdBPj2Id7aeejOk5U7
doAOh/rXvGn/PQ8rGTHrve7RoPuCz1n9iXnweMBWqL6GBp7l0+xZy/PQ4ZMS
v+4dFbKTW6z8JBbgY+pkanFZG2y3fr5F5egC9Ij4/jCoaIHyFra2WKMF8NiX
IkXRbgGrg7d8eC8vgKLO6/+on5ohVu50X7vHAngWbdIq820CkR6hNL/3C9Bs
cFvvxtp6mDZ/urNDZBG27whqDBP9CaF1c0x96UV4n+32NiS6GJS0rwVlbVuE
+10Mjs5NRWCz/sioH1oE+eNnwswP5wGD4PyscmcR/Iozf7zf9gEKjR+qPG1b
hEzZ7XFdV5PxfxVjvZM9ixAjTZsTeP4ez6tfCjMfWwSfvwIdB5gZeI+E9rQK
7z8YqP81dmMmGye1Ln7r2P8PEn5a7Y53Kcb+Z10PqMb+g2cf2EaOpdfiF7U7
HD6k/4OHQxyqc5R6HKvfFbf1+z+4stGPrOPWgDO0j3JJNv9j8dbdWxspTTgv
Z0n9edc/aK62/pOc04RLVTOvC4z+A+1L+upNF5sxfbtUwxLvEuysiRhxCW7B
vUn17K5rloD7SJbVW9lWPLLJW+2v3BLcCqUOtH9uxWwSI9E92ksQrF/uOFjQ
hgWeJ9SaHl+CDWkC2nc1qVhc6Pxqi8kSGDc9r3zxlYoVOAqty51Y91voH/8T
QcMqnneiwGsJknnmm/uXaVhrXr46J3gJGHfDjnBa0vERJ+bSntgl+HmD3XtT
AR2fGQvZ9T59Cf5T6OzcSmZg0+uHrLZ8XwIruvBudisGtv49H/66dAlcnk80
vn7P0jOLjxUSzUvAn6eVPDjGwG7E5cWQriWo+HJ9Y+tOAj86L6HEP7oEaSm1
cMqKwAGN1RaPF5fA3vFgosELAocff/jiH+8y5BZ7uf3IJ3BcuWqZ85pl+PVz
Pii2k8BpugNzo3LLUHfs4qmuRQJnFcTuuLZ7GfTUMioekJi4YN9Z827tZXhr
uj7VZRMTl2dxh148vgxHYjboFG1j4kalvJJmk2Xgybn/2Gw7ExNpjjPHbZaB
i1kjYrCFiX9v3qxQ5rQMy48eygVIMvFYHM1Ux2sZ2Pvi32ziYeL5dUHPvgcv
w/wkWVx0lKX/Eahod+wyfOp6kHSpjsBCpJnJ9PRlSKwv2yiRSmCJwPStm78v
g1KJ1JjOXQLL8FwyiS1dhp9XMqR+HyHwDi9y4JrmZdDfxaFPFiaw2lL5j+Cu
Zbj9MecDrZaBddzujfOOLsPYo+3rDvky8NHJXZu9FpehXs550PYAAxve+H1+
kXcFuA5q8Vzso+OrV07mj8itQDVp09UxJTp27GQfu7p7BVY0THiKK2nY/WK2
TJf2CrAdkEvNNafhoNObfJtMVqDJzTPZz5WKI6tbcgxsVuAnOP2OWGzDCYef
Dv90WoFk21Kapkcb/qo5cSY7mJV/aZ1zg00rLsxO9t4VuwI9eVvfsFFbcOUe
0+y09BW4IL/qcQa14PZtP6Vfla6A3MzHtG6eZswlHtH3cHEFxA6emJUrqsfk
sQciZN5VaFT7p3j4dh2WrbRVT6KswurmUKl162uxzn0t30rFVRjxO/vhn0UV
9vj9a6uYxSpUa524OJf2E499Vbma+HMVevacF/y35hNeDl7/TK1xFaxqWp1s
GKlY6DrPt/L2VSgL89TJjnqDt28guIZnVmGppKbs4fYnOKsENa8TZ0PT/Tnm
98lJMLJj4LbVETaUHPgsU9egGKbXdvi8P8GGvtY3cX8tK4F/XM3R04Zs6FRJ
uqSsdikIdOUX+1qwoXDPFxXvNlbAtrAQsffubOjE0Q7Jv29rQfnRk63TD9jQ
zqqyl0mzdaB+w+OAtg8b8tGd1vmr1wCH9K9cbnjOhm6q+FmG/2oEq3/qmVPv
2NChQ3kFlpotcH1gZ5lWJht6lvjo13nWeXurTYbh850Nte8+9ErkdCs8/CzA
LlnKhlpiX9sYn2XxQeyq+OVqNpQe2K6QUdMGwf7TCu8a2RC5+uAfc10qxF7p
PKPVwYY2xJ3xMtpIg6QzLdY+v9iQ7o9uYUcfGrzXrnSvH2RDJxdD5z37aZC1
40fQ2nE2VJpQwSI9OuStzUqwnGVDa9fFryjF0qGYK/Vr+hIbcjyz/VrqGB0q
J15VTnKwI711ro1Vmgxo7Axt1+RnRxIp/3174s0AWo3P+BNRdtR1mi23sowB
4TqvD5+XYEdz1BReK14CDDO/xmzdwI4CsmM1HfUIIG2p/TuzmR19emHg3ulK
QH3kr0PlO9iRWe5kQDLLrwfx/4uO3MOOnvhxjn2vIcDgPvmvzX52RK5arhEc
+d/vEdsP7QN21HRxjD2amwnll3WjeY+wI85rd2UvSjLhSavJGO0EOzpX73lH
fwsT9PRvHUw7x8q/R3PaksULbHl+L91N2VHg7Q2X/vf/yULF+NGjl9mR9xUB
GfImJtyPz9ZbZ8uOjicfsfogygQNcn3UoCM7Uo0b4nJbIGD+yZ+RXBd29KVm
IM6tnYDsuSXdgPvsCEcn3/+WQ4CznXiUqTc7SpGVjTsQTIBKx86RHQHs6NTh
L19FzAkYP31Q918oO3LINZXR3UrApxLTyJoodnT+ffxIZx8DHPbeGX4Vx47m
awTq5t4wYEeaP3JIZkdtiXvWvb7AgJRnOUNCX9iRVfFnB+IDi/fYGqEjlx1V
1WxSfn2KDnJO/eEfi9hRIqmgVHeIBnEmEnCqnh2Jx19ciRSlgVmNUvjGNnb0
M/LNuwfRVJDSOTw4xmQ9X+6q3dkbqBC52TksZJAduRznaHyxpg2MIgMHLMbZ
ke0dReu7/q1A5n+rvXuOHW3f9v67+nwLBI819TdycaCnKo82FZc3g2/uLi2y
DAeykN+N7BQb4ZCi/vNeeQ6Ukj51zW22HjjiL/VlKXEg9dcKJ08H1cGDJ89C
z2lyoISbxgFCidXgenr4d/gFDtR1JrJm66NSUCvh0LhqzoEaZH8r1QyWwKSa
VMheaw70fVrm78dTxeAodewA9TYHmuPTWhuxtgBs/qQ8W/uMA+WJZ9BL7n2E
8/es1GN+ciA970XfwJ40HPlanGeuigPpcN7N/rT7M6bi8rZzjRxoPvtRzf2C
LHyBa6eLcAcHipbeq1Yyl4NNnk19eTTLgWINZH0jwkrwy8/J3h1LHCjUKf3p
VlIppjcZn9Pg5EQXyBSLU0/L8EWJgskpUU7kpmNgJmtXiU3jn+y5tp0TOWx+
YiEwXIdjitXZS3dxInqqvsdLzQbM/DXQKKPOiQyq7/5N1mvEZgonbxF6nMi5
wOqil1cTjjVYhX3HOJH9QrSEtnQzbnfIFA0/zYnyjjhGrGY0Y/PMNZ9PmnGi
JgFvfYnGFhzXUvHgnRUnUo/45rHzYivunPE4xXudE71l0/ao6mjFlzQ6R4tc
ONHGKpKbIqMNx5mF/thwnxNlL0ga5J2m4q4Hes/uPuZEXIr8CVbFVGz5M0VR
LYQTFd+4vi2BxRsJf0yWQiM4kefTnlKeeRru4RWsHX3FibSeBVTsOE/Hcjt+
vDJI5ETRr18Xzn2gY6sTN+1T0zhR440LV01X6TjRUVaT6zMnqqhXSkUnGLg3
tEXg8jdOdMKp6W10GAPLffEhfuSz5ifTs863MfCVtn3vpEo4URllzzUbMQIn
zQ16uFVyoj3Cp18U6hP497rYY631nIjDUEjf0J3AW7ROrdvTxtrP1aPtEm8J
bH2JbfAZkxP5D+r+5ahk3f8oK2eohxOdHo6/KtJP4D+J1k/1BzgRloGbKmxM
LF8mYZI0xlrf+49+1ylMbNNfuY19hhNd+njZ7bMME6fw35sz/8eJQnalGLEr
MHH/TqWKPHYudK5W54k5iz8UTnVFruXjQrajxbk/Wfxhe+u5jbMIFzr6PH1O
TYqJ014cVG8S50Lhz6VCvvAz8cDXGW5laS502c1q08EpAivQUtsCZLkQ7+LO
iAEqga8vXEzu38aKz9ttf/eVwO+khVwOKXMhauY/i5AgAg9pFx56o8aF9k5y
8Ly5xOIPy1viKxpc6NO+hV2DOwhs91jut6kuFxoPd9vnNMHA75Jav3zX50LS
V3Nzjmcx8HC5r7f4KS7E3UYLeXSDgR0Eh+XqTVnXd3e2a7XQ8bBHHpfgZS70
nLwxJ/4hHdsN+PfpX+NCd9+oJNHk6fhamcK7YicuhIcW35FtaLhPdT5wxYML
aYZeuKmzQsXWiRU3NB9xIceYgyGhz6nY6qHNnm9BXGiMmx7B9a4N94zupUy+
4EKjHfJGxrvasKUZ94xyNBd64M1HUclg9euBpJy0ZNa436+y4aQWfHGqB2IL
uVCgpUNqlHkTpl/OlGWUciG6rdCx4yWN+ELjI06JGi6kamw34rK5ERt93FQR
QuNCago7Bm98r8Nnrpmf8h7nQrJOFbH3TlfiI0y6mZ0cN8q6YlHJrpGLy46l
6aQqcKM9Mt96WpWz8aEcN5nfytxIK3hZYnHjF6wbIfHbXJMbTZdIbk7sT8da
p43szxpxI6WJst2xOpZY5WeDx35fbvRKfn33kFYOZO6J/88liBuNqUxMvTiU
D7sTHLWzXrDy2Q4E3T1SCEqewuyK8dyocHaZ9VBKQGHf8aebcrhRj71Z+ApR
AanJUnZmhdzoQvSs5TqoAnnxoePRpdxo4b83RPfratgy8VSU0sS6v0VP8LRB
HWx6Xx7JM8SNBlR/6t7c2QRG8Tm51ePcyCpUcaNwUxMEhL1rD57jRkLfD7DD
nWaYvhcst5abB21N2TOPU1pgx61Hh5mCPMiu2fpeyYFWsLC+YxtP5kESm+pm
cUUrVJ+48GmbDA/KeJOqINPaBmy6R5uG5XkQ4+LAQWRIhb17NaY/K/Ggah7v
PdRqKiRs2KixX5MHfXr3du/oOxpQxUjmS7o8aGp/+id1Mh0EeTgeFR3lQct2
bbW+TnRwHftTdvQCD3LXV+hibmbAh17agJA5D1qznUL6docBPdQqwaYrPIgI
8bfTzmeARE2+coQdD1o1UR2zWmbACfzx7MXbPGjuscvuNQcIePwl3nmDO6u+
PT6Whx0J+J76PKrnAQ8SWxQ/3hdLwMgr77xkHx5UFPnKfKSUALlQl47rQTwo
Qk41/WQfASZPrrEph/Gglr2kP+zsTHjmfnHzZDQP6tQOvcWxhgklDsePZCfw
oKehnUYGckyYt9S+fjeVB7E37zpCVWCC0vldQTqfeNA6i7CkJFZsdUz2M8c3
HjTrZ3r/mywTXmpTmsvzWfvttcZXQJwJdXu4ZwJKeNCosLx86ioBHPJza09X
8aBNC/32ob8J2C81qEFp5EEur26S6koIuCHCNKdRedDYt07nqzEEJHLUPXrV
wYPsRc8kXLEngD5b+NbiNw+6YWKq3bKXAOHhjPLNwzyoa3JHVPECA/S6Egf7
J3hQx/kDkdrfGeDeEi70YZ4HGXWFFRg7MuBThe+uW6s86OtKuazcJgb8ync3
VOPhRTcKLBwzquhwKsnsZQGFF+WOnll7U4gOT16eyn8kxYusdafs65NokBuE
Og/J8iLN/L6g0/tosMVly5Y6ZV7UMDZutPU4FUyvS+g/38uLRoayX36tbYMQ
cz6781q8qONdQgtxtA0WD4987jjGi1JpfVa39rRCo8RXzTFrXlRu8l97UkUT
8AimXMqy50WVdBG5Ctkm0FyN8nK9w5rvvulYmlsjpPTfq1h5yIuiT/OzvVOu
h3s5B8+JvuJFMSrXnM9fqAQVs8Zxize8yLxnZMlhqByGVs2CM1J5UWDuzLFQ
jzIw1XetOvuVF805ft+hEVACGtQ0CK/jRYa/nW03LuXA/JSw4jo2PpQpH/xH
WHE7zoiKqbrOw4c0w2bMVFL8sa3mtmt5QnyIP/3lQ/Hb0Zj+GCX+t44PbbQY
WRw4kY6/izlJxqnwoTUB2pKvxXOx6y461+arfCh4TOF6xOVKrNxinehkz4e4
vstViFZW4T7XCSi9zYeOvCs/PadQg88XCty7+oAP9SxeWeyg12G1k9oTqVF8
SOjh74ePnZvwyHhV8PxrPtQ39m/xhnAzTgq/oHgsiQ+VbmuwvJPYjMXbb14b
yuBDl/fu/nu4qAVP2SV2KFbzIYpzw5Xqijb8TmTXPc9GPvQy3qpkuw7r/M7K
l6yn8qGLP0U2532m4uaF1nM3f7Hm55csF3pCwwGvL0/gQT7Eztkg+6aPhvV0
x4JJ43yoZVynQOAQHWc95a3OXOJDU/NhfCJ/WXqiGH6Ng5MfiRwTLnmsxdL/
Rhnuc/z8iMFv0/T4CQMTTh8T34ryI4n63uSVcgZ+vlYDTa/hR2dT13T3cxL4
aH55x6H1/OhTxILRHk0Cs1mcuxchx4+OH68hNTgQOIejW7JPgR/FJ8ddzH5J
4FspDtnqu/jRmlMZmR2FBO5skI4QUedHD2ITOj71EPjkQrVTnxY/0lc6svxh
mcAFcncNCw/yI+rPSzONZCbecWL7nkgDfvQz4t+1NbJM/NKFLup4lh8Fru38
5sriAd54v7HDJvwo0urK6iQrdq1Ur9tgwY9IC8tbAuSY+PfEn/czV/nR80rt
Cu01TGwoHRFQ58CPXK/bHBFjZ+LiQ4euJzvxo7/fwor5+wi823FK3/MuPzIc
d1ijXErguKhE+fNe/EijzobwfUVgoeKz3EpP+VFtc7jVRla9d4fYfnOFsOqN
EfjOpk7gAUpGSXsEP+J+UxeuucDAxtoWb77G8qPGaybXO78xcLmNyKOgt6y4
4fOpRXsGVgv9ccn6HT/KTxHkTZRm4MRcB22tTH709gllfrCUjkm/pNeL5/Cj
JKXMrQPX6PiBUM3icCE/Wqn0UPzKRceje+8yfpbxIz2Tz5rXXtFw9VN6pFML
P4q4w9c/lk3F+7P8XI4T/MhcJtR7WZOKU5nqRpt7+FHn3TCpa/lt+IlyhFjL
GD+qOOCl0pDeinVazwapCAign3frrZlHm/GHZTZ7ATEB9Cowois+qQlLb8s4
1rtWAJF3PsoZ/NeI5z1EeF9sFUCXBnd2ObH4OmtTjdcEYo1vO21z36YKb7U/
5JbhJoCqGxX6r+vmYiGOfVbKfwTQ4XeGe973F0CuG+e5vmEBdE7vnKknqQhs
RhsOxk0KoJBfgpXq6cVQRLfdKsImiNYe5Ew9XVcKTp9jBkalBNHd2ZGhW23V
ILP1GiNZVhD5yvnbzunXQm2MarW5Auv6uZwjL77Ugbxv7fu6vYLoc9cB77Ma
jUCYrTh+PCOIDPbZLzpXN4Nfc7XFVWNBZPPiWbHllRZQOxp1ZsMlQaSLDFae
zbH8lupulWf2gijgjh/7BrE20Exfkjt8RxAV2R3qPRDZBgMbqyjL7oJoc8S4
p4gEFXQFrGYcfAVR76HCdVe4aTD2ULlvyzNBtPTB3j/NmQYxM4vU9jBBtPDN
+c3uThro21dUhMcIopSF1eAeXTpMd4flnHgjiLrVyKOJ8XR4c8EynStNEPk4
+labz7HO/1rFmIJPrPyb3n9eOsqAf7oLAc7fBFEDu/db+3AGpH0vu6dYIIjC
VNJ2v2Qw4LzSC4ffJYJIyKfx+m1Jlr69vWQeWyWIvjEnRvvPEPBZcucpo0ZB
dCGYe2T0MQFmwXM6QjRB5D9yXd7tEwH8XKW7SjsEkYpgz4x7C8t/e4TK3P8t
iEI3KZ4YmiDA6q+ZmNqwIJIo18v+yc8E0avbOUYmWHH61kurUkwoIGYm384L
osw1J4SitzLB9kzJr/9WBdHDrR8UgrczYU15cCuFRwhRtMzzO+RZ+q75X1mN
kBBqymh1eLqBCTczt2V7U4TQpsgCn1BhJqzfNp2iKSWEtqVZjy3MElAVWxQ1
JSOEBnzqlKoZBLiSnz19v00ITdw6ZcuXTcDmpxc9rigLoY7+NvMfgQQ0Lm+1
k94rhLr8y65NmRLg6TRp2qIphBwrr7tmbyZgx2Dh8UA9IcTGKyIi3scA2qVA
rYPHhNC5zo8HpRMZ8KTVWOnfaSGkanQot92YAZ14XMTenLXeqDvh9Aw6BO79
sSpnLYQ2BNynaxrRYf97/3HCTgj9PXBZ9P0EDV5EyjUbuAuhhNZUHVFpGoDQ
3xKOh0JI9kJb3v5UKox45X/J8xFC30RebaEpUeHwDaOIHWFCKMe3+tfQjjZw
fpHPdjNaCL2fPrGV/X0rJH2Xc/gSL4R2uO4vyZBvBQ6OCT2tD0LoiWnBu5Ni
LVAU+Wz8ZJkQUvDmOVqT3Qh/86f/e1EjhA7t2vptUqIRNvb8V0FtEkIPIpxl
TPvrwXPnjjiLTiH02HggrfZILWgUlR+/PSeEprgHeMpxOVz/o/T927IQ4qmY
nlQ4WwYvBSLkFjmFkaAiH4O98yfMGV1ZeEwSRhUS2jGGw0XwdXA1JXy7MJJ1
d3oflvcNlCkHOHL+E0a6evPpJf7+2Hx/wo2ly8Isv237xs8gGgeZ8zKQrTB6
+qoo8eqfRDyc2va5ylkYHWU/CgdNPuM0rTvmzGfCiNl/dejLRD7LjzAqN4UL
o1BRmR7aTCHm9UNq1jHCCOVtomQtFGGbJhHB0RRhJO4aFLRm5CfebPM+ZwUL
I7fX7hber6qwYSB5y8FyYaRaY7vz/mI1fpzhEeJXK4x+mXgaZZ+rxd2L+jYk
hjCyEPD4VzVVj+NCflPkJoXR7F+jI2YTTbju6/GHNvPCKF8xiH3VpxkvMbKG
3q0II6P/bq9+lmjB/23xKlYVFEHmNm5XSna2YsncDTcPbxFBdMM73I9lqXjl
Sqq02E4R5HnyYnptLBX/FtlT2b5HBD03fbHWkcw6z3PznNP2iyCt6yc7jj6m
4QzrQ7LOIIL8pvsX0AgNR4rW18EREVSc/veP5hk6vp9nfFfwpAg6mVAeLfOJ
jvVJ9i2JpiJoqrOi08CYgRXzpx86XhZBHrXGEjaJDEy2eaCoYSuCzG6tvyHR
z8DzJD4G900R1LTrT4bBVpZe5z/3aXIRQdb5605PmRG41EZa5fV9EZSzNsGE
I5jlj8WSO229RVB/wkUf+xwChxYoB6oFsPJvV9+3pZ3Artdy9rE9F0GnbrXf
37xAYDOy3u+aKBGkqddPsRJlYr0fNaFRcSIoOCfbjtjI8vO257WvJLPyb2p7
83QbE4tQugaVP7DyK/4NsmP5/ekftpGLWSIIHbL48pDl9wnbSb3yXBHE8fH4
mSpJJi6i3P/7vEgEzb43NjTgYeKUQu5Y8woRRET1m/KOEjjoesjR7fUiaEZi
voCnjsB3xNfNTLeKoE2NT++dSSGwCU58U8QUQVemY/TH3AmsY6d4KqhXBO2X
K/UcPkTgLWuyF40HRVCt9oXN5wUILFAEqZvHRdDE1PpfB6oYeNyu6tzfWRH0
OTeT/50XA7etOceWvyyC5lSueX1XZeC8ovYPvlyiyJynrs6li44T7G0uGgqK
IgXtOp7FJ3TsUOyRNSgpiqK7Z65k/KBhQwdOi2+bRJHGY20H8bM0vH/tM0Ev
eVHEdrd7fWInFXPdSLCWVBNFK77yXp8G2vDQ2h1ivzVEUVt9UIXd1TbcWPLl
x2ddUcSeZldb096KYyUrJPRPi6KU7tZdPAUtWK10tNLFThTdOXr9ph1qwlI3
3Vx0b4siuQf6omcjGzGbFLucsLsoeugwpifb2IBrb4rfS/IRRVzzpWrhq7X4
irSmUkuCKIpXu2d4RqACv7jz9PlumigaKIrsFD32FS/Wfsh52iGKCl7FHdmx
PRNbbWvq6v4lijrfjm4WEvyAVdvXKT8fF0VBfvQvq9Q4PJR4/s88FwkdvhFs
W98TBkFC/V4XN5KQ+8lGz/bpH1B0wCPCR5aEvFxyXAQeFsG0jWB65hYSMtwh
sUuYrQTMinc18u8kIZ8/mguzM6Wg5Oq+MW8fCcmFPQ24mlYNVm8FVPo0SMhM
1fCGBm8tRDbGHibrkJBYRP3bCYs6WNlR7GB3iISU5LufM5cboL6LP1/qLAll
aMm7dt1uBg7h2PojRiQkePLg3S6uFlDXUO69Y0xCU+xW4rlhLRAXbshfY05C
xtIBBp5JrdBc/Hv9nCUJHduecVlRvg14/rru3mxNQl1TwmSdt21w89gr43t2
JBR4wHX9hhAqJLkq2afeICHmZPRK9jIV6G/xg5ZbJHRz0irixDUaCDWdfbHq
REIB65uo5TU0QCu/kne6kdDl7wpU0Z10cN7pmmt8l4Q+b82vJPvQIc2Er87b
k4RKLtwSKGDQgfRFcZrpTUL96sfKclj+/lB3IS+fHwlZz7m3D2Wz/KjwWWm1
ABLSvKLo+2iGAR80filbPiOhgQuWUg7KBHRfc9ELCiUh5z33ld5cJkA8gvdC
ThgJPUjkDRMPIeBoSfT135Ek9K1NyrKApb/3/+70JMWQkL/T09EQOgGZ6wtD
tV6TEFopYvhNE9B37EySbQIJVcreFIgTYIKUW+/38LcklBhb+7GOxQ+nkpxr
ilJISM3tsyaFxQ+Pm3i6RtJJ6Nep064OLH7IXnk5KfmRhNr9S+zo25gwtHMn
z+EM1n6YqN42lmHCxos/1t3+wsrvVqs4TGaCoe9ppdfZJPQ23zwwkuX3Uy6O
H8vNJaHNhWWqw30ELCg+t2krIKHQHxrRryoJOMGm4j2BSej3a461n5IISGhp
jhf+SULNUWN7d9wjYCrFqWB7OQn55ZW/kzxBwJG74ozDVSR0xMfVyHstATEn
v81criUhyr/FAy4dDBiVuUB+0EBCMgnkp4uvGYCmZ5Vjmln73f45WOYiA8Ir
oo5nt5FQxHHlwhkRBmg4Mp6MMVn9ZP17YMSODsG6d98IdJHQGuRqsEeMDj3i
0oXyvSR0Zcgm5noWDZ7mm81dGiChaK+45zx9VGgPXqbcGyYhHBSzJtKdCrus
4nZHjZHQ9kCr/Td5qEDl677eME1CN7KyKRbibbD5wpV2YBdDnAVW+qJLzeC6
nWvhPy4xxKQcbyq0b4bqpaQ17rxiqL+k4fpzWhPcett3KkNYDCXc+cFcn9QI
hePXi2WkxJC+7bqYMoVaIJcKdGptEEPWlbeHXZqq4WrU+0UTGTG01ZLm4etc
BUI6o6rP5cVQht16mbF35XAx8FYKu6oYwmLSEdI9rPd7q1tg73ExtPbDwRv3
uhLh6MLatJVTYsgnSSmUxzgaXtXmlEoZiqGiJlEc2OIPek6Ly4YmYmj+zVnZ
hyN+OKTI89ZPazFEezNa/Kn4E97x35PzSZ5iiGOXhe905k988XY2mctLDL1e
/fVqUrcMP/UbaLjyRAy1BIZfzKwtx3++nDDYHMiqh1RvP9JYhROE1kDiSzH0
kbZDRTigAdfL6S+xx7L2az5uZ+edRry83yP3crwYevfrpUHK+iZserVDVTZF
DF0suhx++UozXlOYrJDwhbV/Ds+zVXJb8aFW2p/VbDGkWPb3kLpeG74zxP/W
Ik8MCW0rt1ssY53fEo4bNhWLodEoh28Hf7B4QTGBeFAqhpqdTBoCd9Ow0sHm
qM4KMeR6h/uuVBwNB9xUJ8fVi6Eoj4bSBJZfzPWxbVhuEkMHzbqTbX7S8cCr
mCDzNjEkkdeTLLqOgSWyao/9oIuhkO60eF9bBj5cucKzoV0MUcKezXzPZGDn
zt2l97vEUHKibuTzaZY/nbbyau8VQ48+H2Hn3EPgJoEIHa0+MVS3wHZ82YbA
bLIV/14NiqFVsJFxiiTwrn0LOf9GxNClEv1qE0zgSyd3uv43LoYkY9V3J7H8
f9AVc9X8KTH0Ko+deYLl//M9Qsal5sTQdmrt7HGW/x8KKf54d1EMbejHRrEy
TCyZMmVHLLPyfzzloMHy+/oFWxU02MmIb3mt2RYWH7g2G/+J5iIj9SCzoYub
mThpwD9xgZeMgjWEfdolmLhlJd/ioiAZTeTc0v3MycQca8bW54qQkeQ3SyZ1
kOX/d8oQkmQyuv1149eLVQS20DWMcl9DRrSBokZIJHCw8RMjuiQZTVrto79w
JnDBjWyx/evJaHTjEOkSIvCw90B91CYyWv943PwTN4GlYqSC5uTIiLzYq/mi
lIGPZpw4ZixPRtd99H+s82Rgt/IHPN+3kxEbX4zvhV0MnNKe8VNCiYxOXJuo
+o9Jx62TvY9cd5PRsYd6ejpedMzJv0aHqkpGHBv0lMVl6dhyr0dOhAZrPcIh
dYunaDjk+HuXGW1W/dk/zaGDigsvd6ic1yWjswppIl1XqVg6WPej+FEy+loq
JZpq04apffyJYefJaP/E7dG+7S243Mg/NteEjDbcv15Oim7G2SV8UV3/kZHS
NZcjmlzNODKON2inFRlJsG3lpTQ04vMXuF1/OpLRf9nHTrG51OLWMjaDKT8y
Kj/7I8+FVIxLVR8dWhdIRi99FnoVZTD++mZVB4LJiD++IeGHZAEO91xRDQxn
rW/bI4Hr89/wub1LGza/IaM1p/0C6HxvcXPS3IRhHhkZv2CUUNU+QwnZbcT9
BxldTS4/rJudBVmPZvviishIoUk0UKz+G7wwm2EOlZNRxpdE54WxfDgrPlX2
uIWM9r3eaFk58RPQ4ztFaVQyOu196+hNmzLYPT6RV88go8sS31LuU8uBVDv+
WaqbjPZobbwSkloFjd5j0VkjZCRvrDagyt0ARRM3wul/yejp9VXfc/KNkGEx
GrwySUbXGGpu4eWNEKo54m2wQEaZWlqOm5ea4FG6/YNbS2Rk9DN5WPl5M9xa
O+weuUpGGg3MYi25Fjg9NXijl5uCRHnfJf3a1wo6l6/b8vFT0EkpL07dglZQ
bhiwUhaioNqzLLnTagOR9/3Gd8kUtMJ7y0JZmQorktcME9ZQUHWS5W+JBCqM
+fadKJekoFxOV2c5YRrUW/3RJW+ioHsBg9xH6DTo4Uqdj5CjIBHh73GViA7T
Kbaf18lTkLld4sHaRDrwHNth83o7BXWvUfiqvkKHdcPD62WVKMg4V9X5ryED
FJ99bEnaTUE0/s/NXQkM0Nl1M0BBjYI2for4O9nPgLNNu3U/7KOgy+FBxWsU
CLB2mpzbpUlBQ/v+Se1j8YLbmq+fvuhQEO/d5E/6YQQEfHe5uk+PgnqbSika
hQTEXty3Pv8wBSXkxVdx9BLw+d98s84xCoq8HqfxcoWAktd5/iUnWOubZxZO
UpjQCvfRkTMUxGmsGickx4T+Hu25qnMU9MyxQqxXgQmL3qsfTxpTUOJ6nsO3
WbGwfLF1kykFXc/ceiGPxQcylY+lz1+iIC/6+gtYjAkqdoea6ZcpKGdY/OiT
fwQcFuLxN7tKQe1tF2REOwkw+VQB3bYU9KEhq+RaLgF2Z/xnrzhQEPXKFbaX
zwjwnDT42H+TglYNHCLemxIQGi5kbe9EQS9bXbZmyBDwVr1e6q8rBel82br/
WxcDsukhTXfusubbNqtWG8WAyrtnn856UtCL1KBLfMcYwFxPgbteFPRa53nd
gyk6jBW2ziw/oSAZET77I1F0YLsc+cHrKQVV2SsPuanRQT55nZR/CAXdeX5n
65P/aHBAn9koFEZBHh8OLr/8Q4UTg7F+oZEUFJoZ0xl4nQq3lWRmol5TUGvq
S/TCog2eNPS8l35DQdFVR1dGmloh8vZbq/gkCrJ/c1/xq04rFHyTb0x5T0Fv
koz4tvG1QIPxgO+Oz6x++Oz8a+vVZuhdSNf+lMWqf67Sad+PJuDVUXr/LZeC
Mk3pv/QtGsGwXNW3tIL1/Aofp3/sZvGA7YzW0RoK4sinS++9UAXuAt+naupZ
9cgfPDFVWgGvT2lcbmmjILts84c/Q0phgIq0en9R0GirT1lWXT4sunNMXe2n
oEN27DWXrHNAWLo0fXCIggS1g4weT38FFQv9tRMTFORUV6dSxP8BDrPz1zvP
UJAsU6F1WDgZTN5WP5mfZ/Wn/8e0fslYsDscpHl/idXvbVd0etcHwf9//xr9
//evdf4PsgvqDA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-0.42441317254322825`, 0.4244131399507257}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.625999693962061*^9, 3.6259997095149508`*^9}, 
   3.6260000042078066`*^9, {3.626000176571665*^9, 3.6260002499418616`*^9}, 
   3.626000407549876*^9, 3.6261628771275067`*^9, 3.6261629163787518`*^9, 
   3.626163010704198*^9, 3.6261631972493253`*^9, 3.626509180062027*^9, 
   3.6267638019543247`*^9, 3.6267642538231697`*^9, 3.6267694579368286`*^9, 
   3.6267698525033965`*^9, 3.6267712100090413`*^9, 3.627194261323905*^9, 
   3.627205304445654*^9, 3.6396536393989954`*^9, 3.6396536737034554`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Grundschwingung und erste Oberschwingung in einem \
Plot dargestellt ",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.639653753731596*^9, 3.6396537813280444`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b3", ",", "b1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6396538029652824`*^9, 3.6396538078012905`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnk4VV8Xx83zcLmRyBCSpJCpRNsvlUjSYEgaiAaVJCEVJQlJGlBCpswR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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2ndcTe8fAPDq3ta9ty2jqGRW2gvJcxoaGpIUFSUJ1Te0SCGEFKJSGkYJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-1.2732389291165203`, 1.273239541723443}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6396538099228945`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Die \[CapitalUDoubleDot]berlagerung beider \
Schwingungen \[ADoubleDot]hneln schon ein wenig der Rechteckfunktion",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6260002912532244`*^9, 3.626000307801171*^9}, {
  3.6265096068292284`*^9, 3.626509616163816*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"b3", "+", "b1"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6260003099782953`*^9, 3.6260003305134697`*^9}, {
  3.6260004106690545`*^9, 3.626000412101136*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUmnk81F8Xx+37vmXJliJkl4hcpY1UkqhIiOpXkiRJokQkJCklSpKyhESL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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-5, 5}, {-1.2004214414319963`, 1.2004217271468844`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6260003357507696`*^9, 3.626000413105194*^9, 
  3.626162877160509*^9, 3.6261629164047537`*^9, 3.6261630107197976`*^9, 
  3.626163197280525*^9, 3.626509180085043*^9, 3.6267638019793262`*^9, 
  3.626764253852172*^9, 3.6267694579728303`*^9, 3.6267698525273976`*^9, 
  3.6267712100700445`*^9, 3.6271942613579073`*^9, 3.6272053044836564`*^9, 
  3.639653639414595*^9, 3.639653673719055*^9}]
}, Open  ]],

Cell[TextData[StyleBox["F\[UDoubleDot]r die technische Schwingungslehere ist \
es nicht notwendig undenlich viele Terme zu berechnen. Mit der ersten \
Harmonischen ist man schon \[UDoubleDot]ber der maximalen Krafterregung.",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.6271952508815045`*^9, 3.6271953137721014`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["IV) Manipulate", "Section",
 CellChangeTimes->{{3.624612997537881*^9, 3.624613003073675*^9}, {
   3.624613397832178*^9, 3.6246134208750644`*^9}, {3.6267634913245573`*^9, 
   3.6267634951137743`*^9}, {3.6267671854278483`*^9, 3.626767196330472*^9}, 
   3.6271942967019286`*^9}],

Cell[TextData[StyleBox["Darstellung der Fourier-Reihe mittels Manipulate",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627195325473771*^9, 3.6271953565795503`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b01", "[", "n_", "]"}], "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"UnitStep", "[", 
         RowBox[{"x", "+", "\[Pi]"}], "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{"UnitStep", "[", "x", "]"}]}]}], ")"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626767493279456*^9, 3.62676750855733*^9}, {
  3.626767591669084*^9, 3.626767660364013*^9}, {3.62676821156854*^9, 
  3.626768217074855*^9}, {3.6267682721910076`*^9, 3.626768274177121*^9}, {
  3.6267683399198813`*^9, 3.6267683725797496`*^9}, {3.626768906080264*^9, 
  3.6267689114655724`*^9}, {3.6267689473476243`*^9, 3.626768947479632*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", "-", 
   RowBox[{"2", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], "n"]], "Output",
 CellChangeTimes->{
  3.6267683735108027`*^9, {3.6267689134276843`*^9, 3.6267689197630463`*^9}, 
   3.626769458186843*^9, 3.626769852711408*^9, 3.626771210216053*^9, 
   3.627194262002944*^9, 3.627205305006686*^9, 3.6396536395861955`*^9, 
   3.6396536738594556`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b02", "[", "n_", "]"}], "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "5"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626768959213303*^9, 3.6267689950603533`*^9}, {
  3.6267711923470306`*^9, 3.6267711928120575`*^9}, {3.626771269535446*^9, 
  3.6267712700564756`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    SuperscriptBox["n", "6"]], 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"n", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"120", "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["n", "4"], " ", 
          SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "-", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"24", "-", 
         RowBox[{"12", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["n", "4"], " ", 
          SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.626768997308482*^9, 3.626769120100505*^9, 
  3.6267694587918773`*^9, 3.6267698532924414`*^9, 3.6267712104700675`*^9, 
  3.626771271735572*^9, 3.6271942630370035`*^9, 3.6272053059637413`*^9, 
  3.639653640584597*^9, 3.639653674748657*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b02", "[", "n_", "]"}], "=", 
  RowBox[{
   RowBox[{"1", "/", "\[Pi]"}], " ", 
   RowBox[{"b02", "[", "n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6267691615268745`*^9, 3.6267691792218866`*^9}, {
  3.626769286000994*^9, 3.6267693119484787`*^9}, {3.639653616014554*^9, 
  3.639653618245358*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["n", "6"], " ", "\[Pi]"}]], 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"n", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"120", "-", 
         RowBox[{"20", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["n", "4"], " ", 
          SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "-", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"24", "-", 
         RowBox[{"12", " ", 
          SuperscriptBox["n", "2"], " ", 
          SuperscriptBox["\[Pi]", "2"]}], "+", 
         RowBox[{
          SuperscriptBox["n", "4"], " ", 
          SuperscriptBox["\[Pi]", "4"]}]}], ")"}], " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.6396536406001973`*^9, 3.6396536747642574`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b03", "[", "n_", "]"}], "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"x", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626770051337769*^9, 3.6267700550319805`*^9}, {
  3.639653649663813*^9, 3.6396536498510137`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "n", " ", "\[Pi]", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
  SuperscriptBox["n", "2"]]], "Output",
 CellChangeTimes->{3.626770056403059*^9, 3.626771210599075*^9, 
  3.6271942631840115`*^9, 3.62720530612075*^9, 3.639653640756198*^9, 
  3.6396536748890576`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"b03", "[", "n_", "]"}], "=", 
  RowBox[{
   RowBox[{"1", "/", "\[Pi]"}], " ", 
   RowBox[{"b03", "[", "n", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6267700649205456`*^9, 3.626770067858714*^9}, {
  3.639653651847817*^9, 3.6396536559506245`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", "n", " ", "\[Pi]", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"n", " ", "\[Pi]"}], "]"}]}]}], 
  RowBox[{
   SuperscriptBox["n", "2"], " ", "\[Pi]"}]]], "Output",
 CellChangeTimes->{3.6396536753414583`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"g01", "[", 
   RowBox[{"x_", ",", "Nmax_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"b01", "[", "n", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "Nmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626768028902092*^9, 3.626768052838461*^9}, {
  3.6267689509198284`*^9, 3.626768951045836*^9}, {3.626769013831427*^9, 
  3.6267690140824413`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g02", "[", 
   RowBox[{"x_", ",", "Nmax_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"b02", "[", "n", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "Nmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626769031311427*^9, 3.6267690944890404`*^9}, {
  3.626769186165284*^9, 3.626769216710031*^9}, {3.639653622660166*^9, 
  3.639653622816166*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g03", "[", 
   RowBox[{"x_", ",", "Nmax_"}], "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"b03", "[", "n", "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"n", " ", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "Nmax"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6267700751581316`*^9, 3.6267700778322845`*^9}, {
  3.6396536578538275`*^9, 3.639653658025428*^9}}],

Cell[TextData[StyleBox["Verschiebt man den Regler \[OpenCurlyDoubleQuote]M\
\[CloseCurlyDoubleQuote], erreicht man dadurch eine h\[ODoubleDot]here \
Ordnung der Fourier-Reihe. Gleichzeitig wird die Reihe berechnet und in den \
unten Dargestellten Graphen dargestellt. Durch das kleine \
\[OpenCurlyDoubleQuote]+\[OpenCurlyDoubleQuote] neben dem Regler \
\[ODoubleDot]ffnet sich eine Auswahl, wo man auf Play dr\[UDoubleDot]cken \
kann. Hier kann beobachtet werden wie sich die Fourier-Reihe mit zunehmenden \
Termen immer weiter der vorgegebenen nicht harmonischen Kurve \
ann\[ADoubleDot]hert.",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627195367655184*^9, 3.627195593252087*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "*", 
           RowBox[{"UnitStep", "[", 
            RowBox[{"x", "+", "\[Pi]"}], "]"}]}], "+", 
          RowBox[{"2", "*", "Pi", "*", 
           RowBox[{"UnitStep", "[", "x", "]"}]}]}], ",", 
         RowBox[{"g01", "[", 
          RowBox[{"x", ",", "M"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "^", "5"}], ",", 
         RowBox[{"g02", "[", 
          RowBox[{"x", ",", "M"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"g03", "[", 
          RowBox[{"x", ",", "M"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"M", ",", "1", ",", "15"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6267695373363695`*^9, 3.626769631612762*^9}, {
  3.6267696660697327`*^9, 3.6267696851708255`*^9}, {3.6267697216649127`*^9, 
  3.626769729044335*^9}, {3.6267699273816795`*^9, 3.6267699435476036`*^9}, {
  3.6267699845619497`*^9, 3.626769985824022*^9}, {3.626770095120273*^9, 
  3.62677010939209*^9}, {3.6267703904851675`*^9, 3.626770398593631*^9}, {
  3.6267707631244807`*^9, 3.626770803598796*^9}, {3.626771240497785*^9, 
  3.6267712425028996`*^9}, {3.6267712861693974`*^9, 3.626771286873438*^9}, {
  3.6267713651639156`*^9, 3.62677136996419*^9}, {3.626771425294355*^9, 
  3.626771426063399*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`M$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`M$$], 1, 15}}, Typeset`size$$ = {814., {79., 87.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`M$11951$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`M$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`M$$, $CellContext`M$11951$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> {
        Plot[{(-Pi) UnitStep[$CellContext`x + Pi] + 
          2 Pi UnitStep[$CellContext`x], 
          $CellContext`g01[$CellContext`x, $CellContext`M$$]}, \
{$CellContext`x, -Pi, Pi}], 
        Plot[{$CellContext`x^5, 
          $CellContext`g02[$CellContext`x, $CellContext`M$$]}, \
{$CellContext`x, -Pi, Pi}, PlotRange -> All], 
        Plot[{$CellContext`x, 
          $CellContext`g03[$CellContext`x, $CellContext`M$$]}, \
{$CellContext`x, -Pi, Pi}]}, "Specifications" :> {{$CellContext`M$$, 1, 15}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{879., {142., 149.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.6267696118496313`*^9, 3.6267696327748284`*^9}, 
   3.6267696861028786`*^9, 3.6267698538134713`*^9, {3.6267699291567802`*^9, 
   3.6267699445906634`*^9}, 3.6267699866390686`*^9, 3.626770110366145*^9, 
   3.626770400046714*^9, {3.626770770157883*^9, 3.626770803999819*^9}, 
   3.6267712106430774`*^9, 3.626771243674967*^9, {3.6267712812961187`*^9, 
   3.6267712886175375`*^9}, 3.6267713713582697`*^9, 3.6267714267764397`*^9, 
   3.6271942634790287`*^9, 3.6272053077518435`*^9, 3.639653641177398*^9, 
   3.639653675528659*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Die Fourier-Reihe dient der Darstellung \
nicht-harmonischer periodischer Funktionen. Dabei wird diese Funktion in \
viele harmonische Terme zerlegt und aufaddiert. Hintergrund: Mit der \
nicht-harmonischen periodischen Funktion kann man nicht Rechnen. Um damit \
Rechnen zu k\[ODoubleDot]nnen muss zuerst eine Fourier-Reihe aufgebaut \
werden.",
 FontWeight->"Bold",
 FontSlant->"Italic",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellChangeTimes->{{3.627195896100409*^9, 3.6271959712337065`*^9}, {
   3.627196005931691*^9, 3.6271961236284227`*^9}, 3.6272053789868913`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1352, 651},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{595.1999999999999, 841.8}},
ShowSelection->True,
Magnification->1.4000000953674316`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 228, 3, 141, "Title"],
Cell[810, 27, 346, 6, 77, "Subtitle"],
Cell[CellGroupData[{
Cell[1181, 37, 349, 4, 118, "Section"],
Cell[1533, 43, 304, 5, 43, "Text"],
Cell[1840, 50, 144, 2, 42, "Input"],
Cell[1987, 54, 220, 4, 43, "Text"],
Cell[CellGroupData[{
Cell[2232, 62, 592, 17, 42, "Input"],
Cell[2827, 81, 2118, 55, 80, "Output"]
}, Open  ]],
Cell[4960, 139, 234, 5, 43, "Text"],
Cell[CellGroupData[{
Cell[5219, 148, 147, 3, 42, "Input"],
Cell[5369, 153, 413, 6, 41, "Output"]
}, Open  ]],
Cell[5797, 162, 282, 5, 43, "Text"],
Cell[6082, 169, 555, 17, 42, "Input"],
Cell[6640, 188, 521, 13, 42, "Input"],
Cell[7164, 203, 1223, 28, 42, "Input"],
Cell[8390, 233, 3639, 75, 338, "Text"],
Cell[12032, 310, 351, 6, 43, "Text"],
Cell[12386, 318, 241, 8, 42, "Input"],
Cell[CellGroupData[{
Cell[12652, 330, 260, 7, 42, "Input"],
Cell[12915, 339, 1582, 33, 334, "Output"]
}, Open  ]],
Cell[14512, 375, 265, 5, 43, "Text"],
Cell[CellGroupData[{
Cell[14802, 384, 170, 4, 42, "Input"],
Cell[14975, 390, 291, 4, 41, "Output"]
}, Open  ]],
Cell[15281, 397, 282, 5, 43, "Text"],
Cell[15566, 404, 537, 13, 42, "Input"],
Cell[16106, 419, 535, 13, 42, "Input"],
Cell[16644, 434, 533, 13, 42, "Input"],
Cell[17180, 449, 487, 13, 42, "Input"],
Cell[17670, 464, 587, 14, 42, "Input"],
Cell[18260, 480, 233, 4, 43, "Text"],
Cell[CellGroupData[{
Cell[18518, 488, 1595, 37, 97, "Input"],
Cell[20116, 527, 152208, 2555, 423, "Output"]
}, Open  ]],
Cell[172339, 3085, 312, 6, 43, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172688, 3096, 331, 4, 118, "Section"],
Cell[173022, 3102, 1029, 30, 72, "Text"],
Cell[174054, 3134, 351, 11, 42, "Input"],
Cell[174408, 3147, 22821, 393, 334, "Text"],
Cell[197232, 3542, 968, 33, 72, "Text"],
Cell[198203, 3577, 757, 23, 42, "Input"],
Cell[198963, 3602, 41068, 707, 332, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[240068, 4314, 254, 3, 118, "Section"],
Cell[240325, 4319, 543, 15, 74, "Text"],
Cell[CellGroupData[{
Cell[240893, 4338, 539, 16, 42, "Input"],
Cell[241435, 4356, 2062, 54, 80, "Output"]
}, Open  ]],
Cell[243512, 4413, 8797, 237, 758, "Text"],
Cell[252312, 4652, 732, 21, 44, "Text"],
Cell[253047, 4675, 728, 17, 54, "Text"],
Cell[253778, 4694, 622, 15, 54, "Text"],
Cell[254403, 4711, 1053, 31, 72, "Text"],
Cell[255459, 4744, 2292, 73, 110, "Text"],
Cell[257754, 4819, 445, 8, 100, "Text"],
Cell[258202, 4829, 684, 20, 51, "Text"],
Cell[258889, 4851, 1073, 32, 80, "Text"],
Cell[CellGroupData[{
Cell[259987, 4887, 227, 6, 68, "Input"],
Cell[260217, 4895, 513, 10, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260767, 4910, 280, 7, 42, "Input"],
Cell[261050, 4919, 26186, 435, 333, "Output"]
}, Open  ]],
Cell[287251, 5357, 515, 8, 72, "Text"],
Cell[CellGroupData[{
Cell[287791, 5369, 870, 23, 68, "Input"],
Cell[288664, 5394, 584, 10, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289285, 5409, 290, 7, 42, "Input"],
Cell[289578, 5418, 568, 11, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290183, 5434, 381, 8, 42, "Input"],
Cell[290567, 5444, 42051, 695, 333, "Output"]
}, Open  ]],
Cell[332633, 6142, 249, 5, 43, "Text"],
Cell[CellGroupData[{
Cell[332907, 6151, 281, 8, 42, "Input"],
Cell[333191, 6161, 67001, 1107, 365, "Output"]
}, Open  ]],
Cell[400207, 7271, 344, 6, 43, "Text"],
Cell[CellGroupData[{
Cell[400576, 7281, 307, 8, 42, "Input"],
Cell[400886, 7291, 41523, 687, 333, "Output"]
}, Open  ]],
Cell[442424, 7981, 381, 6, 72, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[442842, 7992, 281, 4, 118, "Section"],
Cell[443126, 7998, 228, 4, 43, "Text"],
Cell[CellGroupData[{
Cell[443379, 8006, 893, 22, 42, "Input"],
Cell[444275, 8030, 424, 10, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[444736, 8045, 514, 14, 42, "Input"],
Cell[445253, 8061, 1220, 33, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[446510, 8099, 332, 8, 42, "Input"],
Cell[446845, 8109, 1059, 31, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[447941, 8145, 435, 12, 42, "Input"],
Cell[448379, 8159, 472, 13, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[448888, 8177, 281, 7, 42, "Input"],
Cell[449172, 8186, 383, 12, 63, "Output"]
}, Open  ]],
Cell[449570, 8201, 513, 14, 42, "Input"],
Cell[450086, 8217, 511, 14, 42, "Input"],
Cell[450600, 8233, 466, 13, 42, "Input"],
Cell[451069, 8248, 748, 12, 128, "Text"],
Cell[CellGroupData[{
Cell[451842, 8264, 2015, 51, 97, "Input"],
Cell[453860, 8317, 2415, 47, 314, "Output"]
}, Open  ]],
Cell[456290, 8367, 600, 10, 100, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
